StringTables["es"] = 
{
    code: "es",
    label: "español",
    unsupportedBrowser: "Lo sentimos pero en su navegador falta el soporte para la parte clave de esta aplicación (concretamente para HTML <a href=\"https://en.wikipedia.org/wiki/Canvas_element\">element <code>&lt;canvas></code></a>). Sin él no se puede hacer una animación de viento bonita. Si no quiere o no puede hacer el upgrade a una versión más reciente de su navegador, puede probar con otro:",
    searchLabel: "Buscar localidad...",
    searchProgress: "Buscando „{q}“…",
    searchProgressOSM: "Busco „{q}“ en OpenStreetMap…",
    searchCoords: "Latitud: {lat} / Longitud: {lon} / {place}",
    searchNotFound: "Ningún resultado encontrado.",
    searchError: "La búsqueda no ha tenido éxito, inténtelo más tarde.",
    searchTooShort: "Introduzca al menos los caracteres {length}.",
    searchMe: "Determinar mi ubicación",
    myLocation: "Mi ubicación",
    menuAbout: "Sobre web",
    menuHelp: "Ayuda",
    menuSettings: "Configuración",
    zoomIn: "Ampliar",
    zoomOut: "Reducir",
    layers: {
        "temperature": "Temperatura",
        "rain": "Precipitaciones",
        "clouds": "Nubosidad",
        "wind": "Velocidad del viento",
        "gust": "Ráfagas de viento",
        "pressure": "Presión de aire",
        "snow": "Nieve",
        "freezing": "Isoterma cero",
        "humidity": "Humedad",
        "wave": "Olas",
        "storm": "Tormentas"
    },
    sublayers: {
        "10m": "10 m sobre tierra",
        "2m": "2 m sobre tierra",
        "850hpa": "850 hPa, 1.500 m",
        "700hpa": "700 hPa, 3.000 m",
        "500hpa": "500 hPa, 5.500 m",
        "300hpa": "300 hPa, 9.000 m",
        "rain-1h": "en 1 hora",
        "rain-3h": "en 3 horas",
        "rain-ac": "de {time}",
        "shear": "Cizalladura",
        "wind-wave": "Altura de las olas de viento",
        "swell": "Altura de oleaje",
        "wave": "Altura total de oleaje",
        "swell-period": "Período de oleaje",
        "wind-wave-period": "Período de olas de viento",
        "clouds-low": "Nubes bajas",
        "clouds-middle": "Nubes medias",
        "clouds-high": "Nubes altas",
        "clouds-total": "Nubosidad total",
        "950hpa": "950 hPa, 500 m",
        "925hpa": "925 hPa, 750 m",
        "900hpa": "900 hPa, 1.000 m",
        "800hpa": "800 hPa, 2.000 m",
        "750hpa": "750 hPa, 2.500 m",
        "650hpa": "650 hPa, 3.600 m",
        "600hpa": "600 hPa, 4.200 m",
        "200hpa": "200 hPa, 12.000 m",
        "rain-1h-type": "en 1 hora",
        "rain-3h-type": "en 3 horas",
        "100m": "100 m sobre tierra",
        "5cm": "5 cm sobre tierra",
        "dew": "Punto de rocío",
        "250m": "250 m sobre tierra",
        "humidity": "Humedad relativa"
    },
    windTypes: {
        "soft": "delgado",
        "off": "ninguna",
        "normal": "normal",
        "strong": "fuerte",
        "dark": "oscura",
        "fast": "acelerada"
    },
    sublayerLabels: {
        "altitude": "Altitud",
        "accumulation": "Acumulación",
        "storm": "Índice",
        "wave": "Tipo",
        "clouds": "Tipo",
        "humidity": "Tipo"
    },
    windTypesCustom: "propia",
    windTypesLabel: "Animación del viento",
    modelLabel: "Modelo",
    modelAuto: "Automático",
    modelDescription: "Fecha {model}, {source} (resolución {resolution})\nCálculo de: {updated} (otro cálculo: {next} - se prepara)\nHora actual: {time} ({zone})",
    modelDescriptionLayers: {
        "temperature": "En el mapa se muestra la temperatura (en la altura de {altitude}). Los cálculos tienen en cuenta el terreno (elevación), pero con una resolución más baja que en realidad. Por lo tanto, en los modelos no se diferencia la temperatura en la cima de una montaña o en una plaza calentada por el sol en el centro de una ciudad. La regla general es que en los centros de las ciudades grandes hace entre 1 °C y 3 °C más calor que en los paisajes naturales alrededor. Las diferencias de temperatura significativas en un área pequeña también son causados, especialmente en invierno, por la inversión. Un corto pero muy considerable enfriamiento también puede ocurrir después de una tormenta de verano local.",
        "rain": "Aquí se muestran las precipitaciones {accumulation}. Los modelos no distinguen las precipitaciones significativas en algunas zonas montañosas o, por el contrario, tenue llovizna de niebla y nubes bajas. La previsión de las precipitaciones totales para las tormentas locales es difícil. El modelo numérico no permite cálculos precisos de la formación de células de tormenta locales. En las nevadas de las conversiones, 1 mm de precipitaciones equivale a 1 cm de nieve. ",
        "clouds": "Estos datos de salida muestran la nubosidad en porcentajes. Los patrones de nubes son muy difíciles de predecir. Los cálculos incluyen también las previsiones para alta nubosidad. 100% de cobertura de nubes significa un cielo nublado. Pero si el cielo solamente está con nubosidad alta con nubes dispersas y el sol la atraviesa, se sigue tratando de un cielo cubierto, a pesar de que a primera vista parece ser un día soleado.",
        "wind": "El mapa muestra la velocidad media del viento (a una altitud de {altitude}). El cálculo no tiene en cuenta las áreas expuestas (cima de la colina, campos abiertos) donde la velocidad del viento será mayor que en una ciudad o en un valle. Los modelos numéricos de cálculo tampoco tienen en cuenta los  incrementos locales del viento durante las tormentas.\nEl mapa muestra la velocidad promedia del viento mediante las líneas de corriente.",
        "gust": "El mapa muestra la velocidad máxima del viento (las denominadas ráfagas). ",
        "pressure": "Los cálculos representan los valores de la presión de aire en el nivel del mar. En los datos de salida también diferencian entre la presión baja y alta, pero también los gradientes de presión que influye en la velocidad del viento.",
        "cape": "Cuando existe posibilidad de formación de tormenta, se recomiendo monitorizar los valores de la CAPE (en este caso las denominadas SBCAPE que parten de los valores al ras del suelo). Representa la energía en la atmósfera. Ayuda a establecer el nivel de inestabilidad atmosférica. Cuanto mayores son los valores alcanzados, tanto mayor es la probabilidad de la formación de una tormenta. Valores inferiores a 300 son bajos, entre 300 y 1.000 son débiles, de 1.000 a 2.000 son moderados y mayores de 2.000 son altos, cuando la posibilidad de aparición de tormentas fuertes es muy probable. La formación de tormentas está influenciada por una serie de otros factores, sin embargo, el CAPE es un indicador muy importante.",
        "snow": "Estos datos muestran la altura prevista de la capa de nieve. La predicción del desarrollo de la capa de nieve es muy compleja y los valores indicados pueden diferir de los valores reales alcanzados (incluso varios centímetros). Los cálculos tienen en cuenta el terreno (elevación), pero con una resolución más baja que en realidad. Por lo tanto, en el modelo no se reconoce la cobertura exacta de la nieve en las zonas montañosas, donde se diferencia significativamente.",
        "freezing": "En el mapa se muestra la altura en metros en la que la temperatura baja por debajo del punto de congelación (0 °C). Esta altitud tiene una influencia importantes sobre el estado de la precipitación. A altitudes por encima de este nivel, las precipitaciones generalmente ocurren en el estado sólido (copos de nieve, cristales de hielo). En altitudes más bajas, por el contrario, las precipitaciones se producen en el estado líquido. Pero no siempre es el caso. En algunos casos también pueden producirse nevadas en altitudes más bajas. Esto es debido al hecho de que la nieve no se funde inmediatamente a temperaturas por encima del punto de congelación. Por lo tanto, en primer lugar con poca humedad, puede nevar hasta 400 m por debajo de esta altitud. Durante las inversiones de temperatura, las precipitaciones heladas pueden caer a esta altitud.",
        "wave": "Los resultados muestran información acerca de las olas en el mar. El pico de la ola se llama cresta, el punto más bajo se denomina bajo.  La altura de la ola es la distancia entre su pico y bajo. El modelo indica la altura significativa de las olas que se dofine como la altura promedia de la tercer parte de las olas más altas.  El período de una lola es el intervalo de tiempo entre dos olas sucesivas. Diferenciamos entre dos tipos de olas, mar de fondo (oleaje) y el mar de viento. Las olas fuera del área de su origen que no son causadas por el viento local se llaman mar de fondo (oleaje).  Las olas originadas por el viento en un área concreta se llaman mar de viento. La altura total de las olas es la combinación de la altura del mar de fondo (oleaje) y del mar de viento."
    },
    timelinePlay: "Iniciar",
    timelineStop: "Parar",
    timelinePrev: "Anterior",
    timelineNext: "Siguiente",
    timelineDay: "Cambiar fecha",
    timelineToday: "Hoy",
    timelineNow: "Mostrar el pronóstico actual",
    settings: "Release by Kirlif'",
    settingsDescription: "Puede cambiar la configuración de los datos o de toda la aplicación en esta página. ",
    settingsLanguage: "Idioma",
    settingsResolution: "Resolución",
    settingsResolutionMin: "Reducida",
    settingsResolutionMax: "Nativa",
    settingsRestoreDefault: "Restaurar valores",
    settingsMain: "Configurar la aplicación",
    settingsMainDescription: "Aquí puede cambiar la configuración de toda la aplicación Ventusky.",
    settingsWind: "Configurar la animación",
    settingsWindDescription: "Aquí puede cambiar la configuración de las líneas de corriente que muestran la velocidad media del viento y la dirección del viento. Los cambios en la configuración pueden disminuir la velocidad de la aplicación (especialmente al aumentar las líneas de corriente).",
    settingsWindPreset: "Ajustes predefinidos",
    settingsWindQuantity: "Número de líneas de corriente",
    settingsWindQuantityMin: "Pocas",
    settingsWindQuantityMax: "Muchas",
    settingsWindLength: "Velocidad de movimiento",
    settingsWindLengthMin: "Bajo",
    settingsWindLengthMax: "Alto",
    settingsWindWidth: "Espesor medio de las líneas de corriente",
    settingsWindWidthMin: "Delgado",
    settingsWindWidthMax: "Ancho",
    settingsWindWidthSpread: "Variación del espesor de las líneas de corriente",
    settingsWindWidthSpreadMin: "Mismo espesor",
    settingsWindWidthSpreadMax: "Varios espesores",
    settingsWindLife: "Durabilidad de las líneas de corriente",
    settingsWindLifeMin: "Efímero",
    settingsWindLifeMax: "Persistente",
    settingsWindOpacity: "Transparencia",
    settingsWindOpacityMin: "Opacidad",
    settingsWindOpacityMax: "Muy transparente",
    settingsWindFade: "Longitud de las líneas de corriente",
    settingsWindFadeMin: "Cortas",
    settingsWindFadeMax: "Largas",
    settingsWindColor: "Color",
    settingsWindColors: ["Blanco", "Negro", "Claro", "Oscuro"],
    settingsBorderColor: "Color de la frontera",
    settingsBorderColors: ["Automático según la capa", "Negro", "Blanco"],
    settingsColors: "Configuración de los mapas del tiempo",
    settingsColorsDescription: "Aquí puede cambiar la configuración de los mapas del tiempo que muestran una selección de las variables meteorológicas. ",
    settingsColorsGrid: "Mostrar valores de cuadrícula",
    settingsUnitTypes: {
        "length": "Unidades de precipitación",
        "blanket": "Unidades de nieve",
        "height": "Unidades de altitud",
        "temperature": "Unidades de temperatura",
        "speed": "Unidades de velocidad del viento",
        "pressure": "Unidades de presión"
    },
    settingsOpacity: "Transparencia del mapa de colores",
    settingsInterpolation: "Interpolación del mapa de colores",
    settingsFontSize: "Tamaño de letra",
    settingsFontSizeMin: "Pequeña",
    settingsFontSizeMax: "Grande",
    performanceMeter: "Medidor de rendimiento, la óptima son 60 fotos por segundo",
    share: "Compartir",
    shareTitle: "Opciones para compartir",
    shareDescription: "Gracias por su interés de difundir nuestra aplicación web. Por favor, selecciones lo que desea compartir:",
    sharePromoText: "Previsión del tiempo en el mapa",
    shareLink: "Enlace",
    shareImage: "Captura de pantalla",
    shareLive: "Captura de pantalla en vivo",
    shareEmbed: "Incrustar",
    shareGIF: "Imagen GIF animada",
    shareVideo: "Vídeo",
    shareLinkOn: "Compartir a través de",
    shareLinkInclude: "Vincular",
    shareIncludePosition: "posición en el mapa",
    shareIncludeLayer: "capa seleccionada",
    shareIncludeTime: "fecha y hora",
    shareIncludeWind: "Configuración de la animación",
    shareIncludeLegend: "escala",
    shareImageFormat: "Formato de imagen",
    shareImageCut: "Elección",
    shareImageCutOff: "Solamente elección",
    shareImageRatio: "Relación de aspecto",
    shareImageRatioFree: "libre",
    shareImageRatioGolden: "dorado",
    shareImageInclude: "Incluir información en la esquina",
    shareImageUploadTo: "guardar en",
    shareLiveInclude: "Habrá un enlace a Ventusky que le dirigirá en concreto a ",
    shareEmbedSize: "Dimensiones",
    shareEmbedTime: "Tiempo mostrado",
    shareEmbedTimeNow: "actual",
    shareEmbedTimeTomorrow: "mañana",
    shareEmbedTimeWeekend: "fin de semana más cercano",
    shareEmbedLock: "Bloquear",
    shareGIFFrames: "Número de imágenes animadas",
    shareGIFSpeed: "Velocidad de la animación",
    shareVideoDuration: "Duración del vídeo",
    shareVideoLoop: "Crear bucle",
    shareImageDescription: "Aquí puede generar una imagen limpia del estado actual, sin interfaz de usuario.",
    shareImageDisclaimer: "Está autorizado a usar la captura generada donde desee. Agradeceríamos que se ponga un enlace activo a Ventusky.",
    shareLiveDescription: "La captura viva de la pantalla es un fragmento del código HTML que puede introducir en su página web y puede mostrar la misma animación que se ve aquí.  ",
    shareLiveDescriptionMore: "El código generado funciona independientemente, <a href=\"https://en.wikipedia.org/wiki/Data_URI_scheme\" target=\"_blank\">incluye</a> todos los datos, nada se descarga de la web Ventusky (o de cualquier otra), es una huella permanente del estado actual, similar a la pantalla clásica, pero con el algoritmo de animación dentro, usando un navegador de web para mostrarse. El código se ajusta automáticamente a varios anchos, por lo que no tiene que preocuparse por el diseño en el móvil.",
    shareLiveDisclaimer: "Si no puede pegar este código en el sistema de gestión de contenidos o la animación no funciona después, póngase en contacto con el administrador de su sitio web. Por nuestra parte no podemos ayudarle más.",
    shareAction: "Crear",
    shareCancel: "Cancelar",
    stateOn: "activado",
    stateOff: "desactivado",
    unavailable: "n está disponible",
    demo: "demo",
    underConstruction: "Estamos preparando...",
    newFeature: "Nuevo",
    coordLonPositive: "E",
    coordLonNegative: "W",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "norte",
    azimuthNortheast: "noreste",
    azimuthEast: "este",
    azimuthSoutheast: "sudeste",
    azimuthSouth: "sur",
    azimuthSouthwest: "suroeste",
    azimuthWest: "oeste",
    azimuthNorthwest: "noroeste",
    astroPhaseNight: "noche",
    astroPhaseAstronomicalTwilight: "crepúsculo astronómico",
    astroPhaseNauticalTwilight: "crepúsculo náutico",
    astroPhaseCivilTwilight: "Crepúsculo civil",
    astroPhaseDay: "día",
    astroHighNoon: "mediodía",
    astroRise: "este",
    astroSet: "oeste",
    timeUnitsHours: "hora",
    timeUnitsMinutes: "min",
    timeUnitsRangeWord: "hasta",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["domingo", "lunes", "martes", "miércoles", "jueves", "viernes", "sábado"],
    dateWeekStart: 1,
    dateMonthNames: ["enero", "febrero", "marzo", "abril", "mayo", "junio", "julio", "agosto", "septiembre", "octubre", "noviembre", "diciembre"],
    dateMonthNames3: [],
    dateCurrentDays: "Días actuales",
    unitsMetricSystem: true,
    unitsChange: "Cambiar unidades a „{unit}“",
    decimalMark: ",",
    timezone: "Zona horaria",
    meteogram: "Meteograma",
    windWave: "Olas de viento",
    swell: "Oleaje",
    none8: "Dirección de oleaje",
    none9: "Dirección de olas de viento",
    waveTypesLabel: "Animación de las olas",
    none16: "Mostrar isobaras",
    none17: "Mostrar zonas horarias",
    none18: "Mapa base",
    none19: "Mostrar valores extremos",
    none20: "Precipitación convectiva",
    none21: "precipitaciones de lluvia, precipitaciones de nieve, tormentas",
    none22: "Lluvia helada",
    none23: "Granizo",
    type: {
        "snow": "Nieve",
        "fog": "Niebla"
    },
    modelGlobal: "Modelos globales",
    modelRegional: "Modelso regionales",
    none27: "Previsión meteorológica detallada en Ventusky.com",
    none31: "De esta manera puede insertar la forma actual del web Ventusky en su página web. ",
    close: "Cerrar",
    edit: "Editar",
    savedLocations: "Ubicaciones guardadas",
    downloadApp: "Descargar aplicación ",
    premiumLayers: "Premium",
    premiumBuy: "Comprar premium",
    year: "año",
    installation: "Instalación",
    azimuthNE: "NE",
    azimuthN: "N",
    azimuthE: "E",
    azimuthSE: "SE",
    azimuthS: "S",
    azimuthSW: "SO",
    azimuthW: "O",
    azimuthNW: "NO"
};