StringTables["et"] = 
{
    code: "et",
    label: "estonian",
    searchLabel: "Otsi asukohta...",
    searchProgress: "Otsib “{q}”…",
    searchProgressOSM: "Otsib “{q}” OpenStreetMap…´ist",
    searchCoords: "Laius: {lat} / Pikkus: {lon} / {place}",
    searchNotFound: "Ei leitud.",
    searchTooShort: "Sisesta vähemalt {length} tähemärki",
    searchMe: "Leia minu asukoht",
    myLocation: "Minu asukoht",
    menuAbout: "Ligikaudu",
    menuHelp: "Abi",
    menuSettings: "Seaded",
    zoomIn: "Suurenda",
    zoomOut: "Vähenda",
    layers: {
        "temperature": "Temperatuur",
        "rain": "Sademed",
        "clouds": "Pilved",
        "wind": "Tuule kiirus",
        "gust": "Tuulepuhangud",
        "pressure": "Õhurõhk",
        "snow": "Lumekate",
        "freezing": "Nullkraadi isoterm ",
        "humidity": "Niiskus",
        "wave": "Lained",
        "storm": "Äikesetormid"
    },
    sublayers: {
        "10m": "10 m maapinnast",
        "2m": "2 m maapinnast",
        "rain-1h": "1 tund",
        "rain-3h": "3 tundi",
        "rain-ac": "alates {time}",
        "shear": "Tuulenihe",
        "wind-wave": "Tuulelaine kõrgus",
        "swell": "Ummiklainetuse kõrgus",
        "wave": "Märkimisväärne laine kõrgus",
        "swell-period": "Ummiklainetuse periood",
        "wind-wave-period": "Tuulelaine periood",
        "clouds-low": "Madalal asuvad pilved",
        "clouds-middle": "Keskmisel kõrgusel olevad pilved",
        "clouds-high": "Kõrgel asuvad pilved",
        "clouds-total": "Totaalne pilvisus",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "1 tund",
        "rain-3h-type": "3 tundi",
        "100m": "100 m maapinnast",
        "5cm": "5 cm maapinnast",
        "dew": "Kastepunkt",
        "250m": "250 m maapinnast",
        "humidity": "Relatiivne õhuniiskus"
    },
    windTypes: {
        "soft": "mahe",
        "off": "maha",
        "normal": "normaalne",
        "strong": "tugev",
        "dark": "tume",
        "fast": "kiiresti liikuv"
    },
    sublayerLabels: {
        "altitude": "Kõrgus",
        "accumulation": "Kogunemine",
        "storm": "Indeks",
        "wave": "Liik",
        "clouds": "Liik",
        "humidity": "Liik"
    },
    windTypesCustom: "tavapärane",
    windTypesLabel: "Tuule animatsioon",
    modelLabel: "Mudel",
    modelAuto: "Automaatne",
    modelDescription: "Andmed: {model}, {source} (resolutsioon {resolution})\nUuendatud: {updated} (järgmine uuendamine: {next} - ettevalmistamine)\nPraegune aeg: {time} ({zone})",
    timelinePlay: "Mängi",
    timelineStop: "Peata",
    timelinePrev: "Eelmine",
    timelineNext: "Järgmine",
    timelineDay: "Muuda kuupäeva",
    timelineToday: "Täna",
    timelineNow: "Näita tänast ilmaprognoosi",
    settings: "Release by Kirlif'",
    settingsDescription: "Kõiki rakenduse seadeid või meteoroloogilise teabe seadeid saate muuta siin",
    settingsLanguage: "Keel",
    settingsResolution: "Resolutsioon",
    settingsResolutionMin: "Vähendatud",
    settingsResolutionMax: "Loomulik",
    settingsRestoreDefault: "Taasta vaikimisi ",
    settingsMain: "Rakenduse seaded",
    settingsMainDescription: "Kõiki rakenduse seadeid saate muuta siin.",
    settingsWind: "Animatsiooni seaded",
    settingsWindDescription: "Saate muuta  keskmist tuule kiirust ja tuule suunda näitavaid voolujoonte seadeid. Suured väärtused võivad brauseri ülekoormata juhul, kui teie arvutil ei ole piisavalt võimsust.",
    settingsWindPreset: "Eelnevalt määratud seadistused",
    settingsWindQuantity: "Voolujoonte arv",
    settingsWindQuantityMin: "Mõni",
    settingsWindQuantityMax: "Palju",
    settingsWindLength: "Liikumise kiirus",
    settingsWindLengthMin: "Madal",
    settingsWindLengthMax: "Suur",
    settingsWindWidth: "Voolujoonte keskmine laius",
    settingsWindWidthMin: "Õhuke",
    settingsWindWidthMax: "Lai",
    settingsWindWidthSpread: "Voolujoonte laiuse muutmine",
    settingsWindWidthSpreadMin: "Ühesuguse laiusega",
    settingsWindWidthSpreadMax: "Erineva laiusega",
    settingsWindLife: "Kestvus",
    settingsWindLifeMin: "Üürike",
    settingsWindLifeMax: "Püsiv",
    settingsWindOpacity: "Läbipaistvus",
    settingsWindOpacityMin: "Läbipaistmatu",
    settingsWindOpacityMax: "Läbipaistev",
    settingsWindFade: "Voolujoonte pikkus",
    settingsWindFadeMin: "Lühike",
    settingsWindFadeMax: "Pikk",
    settingsWindColor: "Värvus",
    settingsWindColors: ["Valge", "Must", "Hele", "Tume"],
    settingsBorderColor: "Piiri värv",
    settingsBorderColors: ["Automaatne", "Must", "Valge"],
    settingsColors: "Ilmakaardi seaded",
    settingsColorsDescription: "Saate muuta ilmakaardi seadeid, mis näitavad valitud meteoroloogilisi väärtusi.",
    settingsColorsGrid: "Näita väärtusi pildil",
    settingsUnitTypes: {
        "length": "Sademete ühikud",
        "blanket": "Lume ühikud",
        "height": "Pikkuse ühikud",
        "temperature": "Temperatuuri ühikud",
        "speed": "Kiiruse ühikud",
        "pressure": "Rõhu ühikud"
    },
    settingsOpacity: "Ilmakaardi läbipaistvus",
    share: "Jaga",
    shareTitle: "Jagamise viisid",
    shareDescription: "Aitäh, et räägite meie veebilehest. Palun valiga, mida soovite jagada:",
    sharePromoText: "Ilmaennustamise kaardid",
    shareLink: "Link",
    shareImage: "Kuvatõmmis",
    shareLive: "Hetkeolukorda näitav kuvatõmmis",
    shareEmbed: "Embed",
    shareGIF: "Animeeritud GIF pilt",
    shareVideo: "Video",
    shareLinkOn: "jagamise koht",
    shareLinkInclude: "Lingi",
    shareIncludePosition: "asukoht",
    shareIncludeLayer: "aktiivne kiht",
    shareIncludeTime: "kuupäev ja aeg",
    shareIncludeWind: "animatsiooni seaded",
    shareIncludeLegend: "skaala",
    shareImageFormat: "Pildi formaat",
    shareImageCut: "Lõika",
    shareImageCutOff: "Lõika osa ekraanist",
    shareImageRatio: "laiuse ja kõrguse suhe",
    shareImageRatioFree: "vaba",
    shareImageRatioGolden: "kuldne",
    shareImageInclude: "Sisse jääb nurgal asuv teave",
    shareImageUploadTo: "lae üles",
    shareEmbedSize: "Dimensioonid",
    shareEmbedTime: "Sihtaeg",
    shareEmbedTimeNow: "praegu",
    shareEmbedTimeTomorrow: "homme",
    shareEmbedTimeWeekend: "lähim nädalavahetus",
    shareEmbedLock: "Pane lukku",
    shareAction: "Loo",
    shareCancel: "Tühista",
    stateOn: "lülita sisse",
    stateOff: "lülita välja",
    unavailable: "ei ole saadaval",
    demo: "demo",
    newFeature: "Uus!",
    coordLonPositive: "I",
    coordLonNegative: "L",
    coordLatPositive: "P",
    coordLatNegative: "L",
    azimuthNorth: "põhi",
    azimuthNortheast: "kirre",
    azimuthEast: "ida",
    azimuthSoutheast: "kagu",
    azimuthSouth: "lõuna",
    azimuthSouthwest: "edel",
    azimuthWest: "lääs",
    azimuthNorthwest: "loe",
    astroPhaseNight: "öö",
    astroPhaseAstronomicalTwilight: "astronoomiline hämarik",
    astroPhaseNauticalTwilight: "nautiline hämarik",
    astroPhaseCivilTwilight: "tsiviilhämarik",
    astroPhaseDay: "päev",
    astroHighNoon: "keskpäev",
    astroRise: "tõus",
    astroSet: "päikeseloojang",
    timeUnitsHours: "tund",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "kuni",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["pühapäev", "esmaspäev", "teisipäev", "kolmapäev", "neljapäev", "reede", "laupäev"],
    dateWeekStart: 1,
    dateMonthNames: ["jaanuar", "veebruar", "märts", "aprill", "mai", "juuni", "juuli", "august", "september", "oktoober", "november", "detsember"],
    dateMonthNames3: ["jaan", "veebr", "märts", "apr", "mai", "juuni", "juuli", "aug", "sept", "okt", "nov", "dets"],
    dateCurrentDays: "Käesolevad päevad",
    unitsMetricSystem: true,
    unitsChange: "Muuda ühikud “{unit}”",
    decimalMark: ",",
    timezone: "Ajavöönd",
    meteogram: "Meteogramm",
    windWave: "Tuulelained",
    swell: "Ummiklainetus",
    none8: "Ummiklainetuse suund",
    none9: "Tuulelaine suund",
    waveTypesLabel: "Lainete animatsioon",
    none16: "Näita isobaari",
    none17: "Näita ajavööndeid",
    none18: "Baaskaart",
    none19: "Näita ekstreemseid väärtusi",
    none20: "Konvektiivsed sademed",
    none21: "vihmasajud, lumesajud, äiksetormid",
    none22: "Jäine vihm",
    none23: "Rahe",
    type: {
        "snow": "Lumi",
        "fog": "Udu"
    },
    modelGlobal: "Globaalsed mudelid",
    modelRegional: "Regionaalsed mudelid",
    none27: "Üksikasjalik ilmaprognoos",
    dateDayNames3: ["P", "E", "T", "K", "N", "R", "L"],
    none28: "Näita laius- ja pikkuskraadi võrgustikku",
    close: "Sulge",
    edit: "Muuda",
    savedLocations: "Salvestatud kohad",
    downloadApp: "Laadi endale rakendus",
    premiumLayers: "Premium",
    premiumBuy: "Osta Premium",
    year: "aastas",
    installation: "Paigaldamine",
    azimuthNE: "Kirre",
    azimuthN: "Põhi",
    azimuthE: "Ida",
    azimuthSE: "Kagu",
    azimuthS: "Lõuna",
    azimuthSW: "Edel",
    azimuthW: "Lääs",
    azimuthNW: "Loe"
};