StringTables["fi"] = 
{
    code: "fi",
    label: "suomi",
    searchLabel: "Hakee sijaintia...",
    searchProgress: "Hakee sijainnille “{q}”…",
    searchProgressOSM: "Hakee sijainnille “{q}” OpenStreetMap:ista…",
    searchCoords: "Lev.: {lat} / Pit.: {lon} / {place}",
    searchNotFound: "Ei löytynyt.",
    searchTooShort: "Syötä vähintään {length} merkkiä.",
    searchMe: "Hae sijaintini",
    myLocation: "Sijaintini",
    menuAbout: "Tietoja",
    menuHelp: "Ohje",
    menuSettings: "Asetukset",
    zoomIn: "Lähennä",
    zoomOut: "Loitonna",
    layers: {
        "temperature": "Lämpötila",
        "rain": "Sademäärä",
        "clouds": "Pilviä",
        "wind": "Tuulen nopeus ",
        "gust": "Tuulenpuuskia",
        "pressure": "Ilmanpaine",
        "snow": "Lumipeite",
        "freezing": "Jäätymispiste",
        "humidity": "Kosteus",
        "wave": "Kaikki aallot",
        "storm": "Ukkosmyrskyt"
    },
    sublayers: {
        "10m": "10 m maanpinnan yläpuolella",
        "2m": "2 m maanpinnan yläp.",
        "rain-1h": "1 tunti",
        "rain-3h": "3 tuntia",
        "rain-ac": "Alkaen {time}",
        "shear": "Tuuliväänne",
        "wind-wave": "Aallon korkeus",
        "swell": "Mainingin korkeus",
        "wave": "Merkitsevä aallonkorkeus",
        "swell-period": "Maininkikausi",
        "wind-wave-period": "Aaltokausi",
        "clouds-low": "Matalat pilvet",
        "clouds-middle": "Keskikorkeat pilvet",
        "clouds-high": "Korkeat pilvet",
        "clouds-total": "Kokonaispilvipeite",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "1 tunti",
        "rain-3h-type": "3 tuntia",
        "100m": "100 m maanpinnan yläpuolella",
        "5cm": "5 cm maanpinnan yläpuolella",
        "dew": "Kastepiste",
        "250m": "250 m maanpinnan yläpuolella",
        "humidity": "Suhteellinen kosteus"
    },
    windTypes: {
        "soft": "Pehmeä",
        "off": "Pois",
        "normal": "Normaali",
        "strong": "Voimakas",
        "dark": "Pimeä",
        "fast": "Nopeasti liikkuva"
    },
    sublayerLabels: {
        "altitude": "Korkeus",
        "accumulation": "Kertymä",
        "storm": "Hakemisto",
        "wave": "Tyyppi",
        "clouds": "Tyyppi",
        "humidity": "Tyyppi"
    },
    windTypesCustom: "Muokattava",
    windTypesLabel: "Tuulianimaatio",
    modelLabel: "Malli",
    modelAuto: "Automaattinen",
    modelDescription: "Data: {model}, {source} (resoluutio {resolution})\nPäivitetty: {updated} (seuraava päivitys: {next} – valmistele)\nSenhetkinen aika: {time} ({zone})",
    timelinePlay: "Toista",
    timelineStop: "Keskeytä",
    timelinePrev: "Edellinen",
    timelineNext: "Seuraava",
    timelineDay: "Muuta päivämäärää",
    timelineToday: "Tänään",
    timelineNow: "Näytä tämän päivän ennuste",
    settings: "Release by Kirlif'",
    settingsDescription: "Tässä kohdassa voit muuttaa koko sovellusta tai vain meteorologisia tietoja koskevia asetuksia. ",
    settingsLanguage: "Kieli",
    settingsResolution: "Resoluutio",
    settingsResolutionMin: "Pienennetty",
    settingsResolutionMax: "Alkuperäinen",
    settingsRestoreDefault: "Palauta oletus",
    settingsMain: "Sovellusasetukset",
    settingsMainDescription: "Tässä kohdassa voit muuttaa koko sovellusta.",
    settingsWind: "Animaatioasetukset",
    settingsWindDescription: "Voit muuttaa asetusta virtaviivoille, jotka esittävät keskiarvoisen tuulen nopeuden ja tuulen suunnan. Korkeat arvot saattavat ylikuormittaa selaimesi, jos tietokoneesi ei ole riittävän tehokas.",
    settingsWindPreset: "Esimääritellyt asetukset",
    settingsWindQuantity: "Virtaviivojen lukumäärä",
    settingsWindQuantityMin: "Harvoja",
    settingsWindQuantityMax: "Useita",
    settingsWindLength: "Liikenopeus",
    settingsWindLengthMin: "Alhainen",
    settingsWindLengthMax: "Korkea",
    settingsWindWidth: "Virtaviivojen keskiarvopaksuus",
    settingsWindWidthMin: "Ohut",
    settingsWindWidthMax: "Leveä",
    settingsWindWidthSpread: "Virtaviivan paksuuden vaihtelu",
    settingsWindWidthSpreadMin: "Sama paksuus",
    settingsWindWidthSpreadMax: "Eri paksuuksia",
    settingsWindLife: "Kestoaika",
    settingsWindLifeMin: "Hetkellinen",
    settingsWindLifeMax: "Jatkuva",
    settingsWindOpacity: "Läpinäkyvyys",
    settingsWindOpacityMin: "Läpinäkymätön",
    settingsWindOpacityMax: "Läpinäkyvä",
    settingsWindFade: "Virtaviivojen pituudet",
    settingsWindFadeMin: "Lyhyt",
    settingsWindFadeMax: "Pitkä",
    settingsWindColor: "Väri",
    settingsWindColors: ["Valkoinen", "Musta", "Vaalea", "Tumma"],
    settingsBorderColor: "Reunaväri",
    settingsBorderColors: ["Automaattinen", "Musta", "Valkoinen"],
    settingsColors: "Sääkartta-asetukset",
    settingsColorsDescription: "Voit muuttaa asetusta sääkartalle, joka esittää valitut meteorologiset muuttujat.",
    settingsColorsGrid: "Näytä arvot ruutuverkossa",
    settingsUnitTypes: {
        "length": "Sademääräyksiköt",
        "blanket": "Lumiyksiköt",
        "height": "Korkeusyksiköt",
        "temperature": "Lämpötilayksiköt",
        "speed": "Nopeusyksiköt",
        "pressure": "Paineyksiköt"
    },
    settingsOpacity: "Sääkartan läpikuultamattomuus",
    share: "Jaa",
    shareTitle: "Jakoasetukset",
    shareDescription: "Kiitos, että jaat tietoa Internet-sivuistamme. Valitse, mitä haluat jakaa:",
    sharePromoText: "Sääennustekartat",
    shareLink: "Hyperlinkki",
    shareImage: "Näyttökuva",
    shareLive: "Live-näyttökuva",
    shareEmbed: "Upotus",
    shareGIF: "Animoitu GIF-kuva",
    shareVideo: "Video",
    shareLinkOn: "Jaa",
    shareLinkInclude: "Linkki sivulle",
    shareIncludePosition: "Sijainti",
    shareIncludeLayer: "Aktiivinen kerros",
    shareIncludeTime: "Päivämäärä ja aika",
    shareIncludeWind: "Animaatioasetukset",
    shareIncludeLegend: "Asteikko",
    shareImageFormat: "Kuvaformaatti",
    shareImageCut: "Leikkaus",
    shareImageCutOff: "Leikkaa osa näytöstä",
    shareImageRatio: "Sivusuhde",
    shareImageRatioFree: "Vapaa",
    shareImageRatioGolden: "Kultainen",
    shareImageInclude: "Sisällytä tieto kulmaan",
    shareImageUploadTo: "Lataa paikkaan",
    shareEmbedSize: "Mitat",
    shareEmbedTime: "Kohdeaika",
    shareEmbedTimeNow: "Nykyinen",
    shareEmbedTimeTomorrow: "Huomenna",
    shareEmbedTimeWeekend: "Lähin viikonloppu",
    shareEmbedLock: "Lukitse",
    shareAction: "Luo",
    shareCancel: "Peruuta",
    stateOn: "Päällä",
    stateOff: "Pois",
    unavailable: "Ei käytössä",
    demo: "Esittely",
    newFeature: "Uusi!",
    coordLonPositive: "I",
    coordLonNegative: "L",
    coordLatPositive: "P",
    coordLatNegative: "E",
    azimuthNorth: "Pohjoinen",
    azimuthNortheast: "Koillinen",
    azimuthEast: "Itä",
    azimuthSoutheast: "Kaakko",
    azimuthSouth: "Etelä",
    azimuthSouthwest: "Lounas",
    azimuthWest: "Länsi",
    azimuthNorthwest: "Luode",
    astroPhaseNight: "Yö",
    astroPhaseAstronomicalTwilight: "Astronominen hämärä",
    astroPhaseNauticalTwilight: "Nauttinen hämärä",
    astroPhaseCivilTwilight: "Arkihämärä",
    astroPhaseDay: "Päivä",
    astroHighNoon: "Keskipäivä",
    astroRise: "Nousu",
    astroSet: "Lasku",
    timeUnitsHours: "Tuntia",
    timeUnitsMinutes: "Min.",
    timeUnitsRangeWord: "Aikaan",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["Sunnuntai", "Maanantai", "Tiistai", "Keskiviikko", "Torstai", "Perjantai", "Lauantai"],
    dateWeekStart: 1,
    dateMonthNames: ["Tammikuu", "Helmikuu", "Maaliskuu", "Huhtikuu", "Toukokuu", "Kesäkuu", "Heinäkuu", "Elokuu", "Syyskuu", "Lokakuu", "Marraskuu", "Joulukuu"],
    dateMonthNames3: [],
    dateCurrentDays: "Tämänhetkiset päivät",
    unitsMetricSystem: true,
    unitsChange: "Vaihda yksiköt yksikköön “{unit}”",
    decimalMark: ",",
    timezone: "Aikavyöhyke",
    meteogram: "Meteogrammi",
    windWave: "Aallot",
    swell: "Maininki",
    none8: "Mainingin suunta",
    none9: "Aallon suunta",
    waveTypesLabel: "Aaltoanimaatio",
    none16: "Näytä ilmanpainekäyrä",
    none17: "Näytä aikavyöhykkeet",
    none18: "Peruskartta",
    none19: "Näytä äärimmäiset arvot",
    none20: "Konvektiiviset sademäärät",
    none21: "Sateet, lumisateet, ukkosmyrskyt",
    none22: "Jäätävä sade",
    none23: "Raekuuro",
    type: {
        "snow": "Lumisade",
        "fog": "Sumu"
    },
    modelGlobal: "Maailmanlaajuiset mallit",
    modelRegional: "Alueelliset mallit",
    none27: "Tarkka sääennuste sijainnissa",
    none28: "Näytä lev.-, pit.-ruutuverkko",
    close: "Sulkea",
    edit: "Muokata",
    savedLocations: "Tallennetut paikat",
    downloadApp: "Lataa sovellus",
    premiumLayers: "Premium",
    premiumBuy: "Osta Premium",
    year: "vuosi",
    installation: "Asennus",
    azimuthNE: "Ko",
    azimuthN: "P",
    azimuthE: "I",
    azimuthSE: "Ka",
    azimuthS: "E",
    azimuthSW: "Lo",
    azimuthW: "L",
    azimuthNW: "Lu"
};