StringTables["he"] = 
{
    code: "he",
    label: "עברית",
    searchLabel: "חפש מיקום...",
    searchProgress: "\"מחפש \"\"{q}\"\"...\"",
    searchProgressOSM: "\"מחפש \"\"{q} בתוך OpenStreetMap...\"",
    searchCoords: "קו רוחב: {lat}/קו אורך: {lon} /  {place}",
    searchNotFound: "לא נמצא.",
    searchTooShort: "הקלד לפחות {length} תווים.",
    searchMe: "מצא את המיקום שלי",
    myLocation: "המיקום שלי",
    menuAbout: "אודות",
    menuHelp: "עזרה",
    menuSettings: "הגדרות",
    zoomIn: "הגדל",
    zoomOut: "הקטן",
    layers: {
        "temperature": "טמפרטורה",
        "rain": "משקעים",
        "clouds": "עננות",
        "wind": "מהירות הרוח",
        "gust": "משבי רוח",
        "pressure": "לחץ אוויר",
        "snow": "שלג",
        "freezing": "רום הקיפאון",
        "humidity": "לחות",
        "wave": "גלים",
        "storm": "סופות ברקים"
    },
    sublayers: {
        "10m": "10 מ' מעל הקרקע",
        "2m": "2 מ' מעל הקרקע",
        "rain-1h": "שעה 1",
        "rain-3h": "3 שעות",
        "rain-ac": "החל מ-{time}",
        "shear": "גזירת רוח",
        "wind-wave": "גובה גל הרוח",
        "swell": "גובה גל הסוואל",
        "wave": "גובה גל משמעותי",
        "swell-period": "מחזור גל הסוואל",
        "wind-wave-period": "מחזור גל הרוח",
        "clouds-low": "עננים נמוכים",
        "clouds-middle": "עננים בינוניים",
        "clouds-high": "עננים גבוהים",
        "clouds-total": "סך הכול עננים",
        "rain-1h-type": "שעה 1",
        "rain-3h-type": "3 שעות",
        "100m": "100 מ' מעל הקרקע",
        "5cm": "5 מ' מעל הקרקע",
        "dew": "נקודת טל",
        "250m": "250 מ' מעל הקרקע",
        "humidity": "לחות יחסית"
    },
    windTypes: {
        "soft": "רך",
        "off": "כבוי",
        "normal": "רגיל",
        "strong": "חזק",
        "dark": "כהה",
        "fast": "תנועה מהירה"
    },
    sublayerLabels: {
        "altitude": "גובה",
        "accumulation": "הצטברות",
        "storm": "אינדקס",
        "wave": "סוג",
        "clouds": "סוג",
        "humidity": "סוג"
    },
    windTypesCustom: "התאמה אישית",
    windTypesLabel: "אנימציית רוח",
    modelLabel: "מודל",
    modelAuto: "אוטומטי",
    modelDescription: "נתונים: ‫‏{model}‏, {source}‏ (רזולוציה{resolution})‏\n‏מעודכן: {updated} (עדכון הבא: {next} - הכנה)‏\n‏זמן נוכחי: {time} ‏({zone})",
    timelinePlay: "הפעל",
    timelineStop: "הפסק",
    timelinePrev: "הקודם",
    timelineNext: "הבא",
    timelineDay: "שנה תאריך",
    timelineToday: "היום",
    timelineNow: "הצג תחזית ליום הנוכחי",
    settings: "Release by Kirlif'",
    settingsDescription: "אתה יכול לשנות את ההגדרות לכל האפליקציה או עבור הנתונים המטאורולוגיים כאן.",
    settingsLanguage: "שפה",
    settingsResolution: "רזולוציה",
    settingsResolutionMin: "מוקטן",
    settingsResolutionMax: "מקומי",
    settingsRestoreDefault: "שחזר ברירת מחדל",
    settingsMain: "הגדרות אפליקציה",
    settingsMainDescription: "אתה יכול לשנות את ההגדרות לכל האפליקציה כאן.",
    settingsWind: "הגדרות אנימציה",
    settingsWindDescription: "אתה יכול לשנות את ההגדרות עבור קווי הזרם המראים את מהירות הרוח הממוצעת וכיוון הרוח הממוצע. ערכים גבוהים עלולים להעמיס על הדפדפן שלך אם המחשב שלך פחות חזק.",
    settingsWindPreset: "הגדרות מוגדרות מראש",
    settingsWindQuantity: "מספר קווי הזרם",
    settingsWindQuantityMin: "מעט",
    settingsWindQuantityMax: "הרבה",
    settingsWindLength: "מהירות תנועה",
    settingsWindLengthMin: "נמוכה",
    settingsWindLengthMax: "גבוהה",
    settingsWindWidth: "עובי ממוצע של קווי הזרם",
    settingsWindWidthMin: "דק",
    settingsWindWidthMax: "עבה",
    settingsWindWidthSpread: "שונות עובי קווי הזרם",
    settingsWindWidthSpreadMin: "אותו עובי",
    settingsWindWidthSpreadMax: "עוביים שונים",
    settingsWindLife: "זמן חיים",
    settingsWindLifeMin: "זמני",
    settingsWindLifeMax: "מתמשך",
    settingsWindOpacity: "שקיפות",
    settingsWindOpacityMin: "אטום",
    settingsWindOpacityMax: "שקוף",
    settingsWindFade: "אורך קווי הזרם",
    settingsWindFadeMin: "קצרים",
    settingsWindFadeMax: "ארוכים",
    settingsWindColor: "צבע",
    settingsWindColors: ["לבן", "שחור", "בהיר", "כהה"],
    settingsBorderColor: "צבע מסגרת",
    settingsBorderColors: ["אוטומטי", "שחור", "לבן"],
    settingsColors: "הגדרות מפת מזג אוויר",
    settingsColorsDescription: "אתה יכול לשנות את הגדרות מפת מזג האוויר המראה משתנים מטאורולוגיים נבחרים.",
    settingsColorsGrid: "הצג ערכים על הרשת.",
    settingsUnitTypes: {
        "length": "יחידות משקעים",
        "blanket": "יחידות שלג",
        "height": "יחידות גובה",
        "temperature": "יחידות טמפרטורה",
        "speed": "יחידות מהירות",
        "pressure": "יחידות לחץ"
    },
    settingsOpacity: "אטימות מפת מזג אוויר",
    share: "שתף",
    shareTitle: "שתף אפשרויות",
    shareDescription: "תודה שאתה מפיץ את השמועה על האתר שלנו. בחר מה אתה רוצה לשתף:",
    sharePromoText: "מפות תחזית מזג אוויר",
    shareLink: "קישור",
    shareImage: "צילום מסך",
    shareLive: "צילום מסך בשידור חי",
    shareEmbed: "הטבע",
    shareGIF: "תמונת אנימציה GIF ",
    shareVideo: "סרטון",
    shareLinkOn: "שתף ב-",
    shareLinkInclude: "קישור ל-",
    shareIncludePosition: "מיקום",
    shareIncludeLayer: "שכבה פעילה",
    shareIncludeTime: "תאריך וזמן",
    shareIncludeWind: "הגדרות אנימציה",
    shareIncludeLegend: "קנה מידה",
    shareImageFormat: "עיצוב תמונה",
    shareImageCut: "גזור",
    shareImageCutOff: "גזור חלק מהמסך",
    shareImageRatio: "יחס גובה-רוחב",
    shareImageRatioFree: "חופשי",
    shareImageRatioGolden: "זהב",
    shareImageInclude: "הוסף מידע בפינה",
    shareImageUploadTo: "העלה אל",
    shareEmbedSize: "ממדים",
    shareEmbedTime: "זמן מטרה",
    shareEmbedTimeNow: "נוכחי",
    shareEmbedTimeTomorrow: "מחר",
    shareEmbedTimeWeekend: "סוף השבוע הקרוב ",
    shareEmbedLock: "נעל",
    shareAction: "צור",
    shareCancel: "בטל",
    stateOn: "מופעל",
    stateOff: "כבוי",
    unavailable: "לא זמין",
    demo: "הדגמה",
    newFeature: "חדש!",
    coordLonPositive: "מז'",
    coordLonNegative: "מע'",
    coordLatPositive: "צפ'",
    coordLatNegative: "דר'",
    azimuthNorth: "צפון",
    azimuthNortheast: "צפון-מזרח",
    azimuthEast: "מזרח",
    azimuthSoutheast: "דרום-מזרח",
    azimuthSouth: "דרום",
    azimuthSouthwest: "דרום-מערב",
    azimuthWest: "מערב",
    azimuthNorthwest: "צפון-מערב",
    astroPhaseNight: "לילה",
    astroPhaseAstronomicalTwilight: "דמדומים אסטרונומיים",
    astroPhaseNauticalTwilight: "דמדומים ימיים",
    astroPhaseCivilTwilight: "דמדומים אזרחיים",
    astroPhaseDay: "יום",
    astroHighNoon: "צהרי היום",
    astroRise: "זריחה",
    astroSet: "שקיעה",
    timeUnitsHours: "ש'",
    timeUnitsMinutes: "דק'",
    timeUnitsRangeWord: "אל",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["ראשון","שני","שלישי","רביעי","חמישי","שישי","שבת"],
    dateWeekStart: 1,
    dateMonthNames: ["ינואר", "פברואר", "מרץ", "אפריל", "מאי", "יוני", "יולי", "אוגוסט", "ספטמבר", "אוקטובר", "נובמבר", "דצמבר"],
    dateMonthNames3: ["ינו׳_פבר׳","מרץ","אפר׳","מאי","יוני","יולי","אוג׳","ספט׳","אוק׳","נוב׳","דצמ׳"],
    dateCurrentDays: "הימים הללו",
    unitsMetricSystem: true,
    unitsChange: "שנה יחידות ל-“{unit}”",
    decimalMark: ".",
    timezone: "אזור זמן",
    meteogram: "מטאוגרמה",
    windWave: "גלי רוח",
    swell: "סוואל",
    none8: "כיוון גל הסוואל",
    none9: "כיוון גל הרוח",
    waveTypesLabel: "אנימציית גלים",
    none16: "הצג קו לחץ",
    none17: "הצג אזורי זמן",
    none18: "מפת בסיס",
    none19: "הצג ערכי קיצון",
    none20: "הולכת משקעים ",
    none21: "ממטרי גשם, ממטרי שלג, סופות רעמים",
    none22: "גשם מקפיא",
    none23: "ברד",
    type: {
        "snow": "שלג",
        "fog": "ערפל"
    },
    modelGlobal: "מודלים אוניברסליים",
    modelRegional: "מודלים מקומיים",
    none27: "תחזית מזג אוויר מפורטת מופעלת",
    dateDayNames3: ["א","ב","ג","ד","ה","ו","ש"],
    sublayerNames: {
        "altitude": "{group}‏, {sublayer}"
    },
    none28: "הצג רוחב, אורך על הרשת",
    close: "סגור",
    edit: "ערוך",
    savedLocations: "מיקומים שמורים",
    downloadError: "לא ניתן להוריד נתונים",
    connectionRestored: "החיבור שוחזר",
    back: "חזור",
    menuApp: "אפליקציה",
    downloadApp: "הורד אפליקציה",
    none33: "הצג קנה מידה",
    none34: "תחנת מזג אוויר",
    none35: "בסיס עננים מוליך",
    none36: "זרמי ים",
    premiumLayers: "שכבות פרמיום",
    premiumBuy: "קנה פרמיום",
    year: "שנה",
    installation: "התקנה",
    azimuthNE: "צ-מז",
    azimuthN: "צ",
    azimuthE: "מז",
    azimuthSE: "ד-מז",
    azimuthS: "ד",
    azimuthSW: "ד-מע",
    azimuthW: "מע",
    azimuthNW: "צ-מע"
};