StringTables["hr"] = 
{
    code: "hr",
    label: "hrvatski",
    searchLabel: "Potraži mjesto…",
    searchProgress: "Tražim „{q}“…",
    searchProgressOSM: "Tražim „{q}“ na OpenStreetMap…",
    searchCoords: "Širina: {lat} / Dužina: {lon} / {place}",
    searchNotFound: "Nije pronađeno.",
    searchTooShort: "Unesite min. {length} znakova.",
    searchMe: "Pronađi moj položaj",
    myLocation: "Moj položaj",
    menuAbout: "Informacije",
    menuHelp: "Pomoć",
    menuSettings: "Postavke",
    zoomIn: "Uvećaj",
    zoomOut: "Smanji",
    layers: {
        "temperature": "Temperatura",
        "rain": "Padaline",
        "clouds": "Oblaci",
        "wind": "Brzina vjetra",
        "gust": "Udari vjetra",
        "pressure": "Tlak zraka",
        "snow": "Snježni pokrivač",
        "freezing": "Nulta izoterma",
        "humidity": "Vlaga",
        "wave": "Valovi",
        "storm": "Grmljavinska oluja"
    },
    sublayers: {
        "10m": "10 m iznad nadm. visine",
        "2m": "2 m iz. nad. vis.",
        "rain-1h": "1 sat",
        "rain-3h": "3 sata",
        "rain-ac": "od {time}",
        "shear": "Smicanje vjetra",
        "wind-wave": "Visina vjetrenih valova",
        "swell": "Visina mrtvih valova",
        "wave": "Značajna valna visina",
        "swell-period": "Razdoblje mrtvih valova",
        "wind-wave-period": "Razdoblje vjetrenih valova",
        "clouds-low": "Niski oblaci",
        "clouds-middle": "Srednji oblaci",
        "clouds-high": "Visoki oblaci",
        "clouds-total": "Ukupna oblačnost",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "1 sat",
        "rain-3h-type": "3 sata",
        "100m": "100 m iznad nadm. visine",
        "5cm": "5 cm iz. nad. vis.",
        "dew": "Rosište",
        "250m": "250 m iznad nadm. visine",
        "humidity": "Relativna vlažnost"
    },
    windTypes: {
        "soft": "blagi",
        "off": "nema",
        "normal": "normalni",
        "strong": "snažni",
        "dark": "tamni",
        "fast": "brzi"
    },
    sublayerLabels: {
        "altitude": "Visina",
        "accumulation": "Nakupljanje",
        "storm": "Kazalo",
        "wave": "Vrsta",
        "clouds": "Vrsta",
        "humidity": "Vrsta"
    },
    windTypesCustom: "prilagođeni",
    windTypesLabel: "Animacija vjetra",
    modelLabel: "Model",
    modelAuto: "Automatski",
    modelDescription: "Podaci: {model}, {source} (razlučivost {resolution})\nAžurirani: {updated} (sljedeće ažuriranje: {next} - pripremi)\nVrijeme sad: {time} ({zone})",
    timelinePlay: "Reproduciraj",
    timelineStop: "Stanka",
    timelinePrev: "Natrag",
    timelineNext: "Dalje",
    timelineDay: "Promijeni datum",
    timelineToday: "Danas",
    timelineNow: "Prikaži prognozu za danas",
    settings: "Release by Kirlif'",
    settingsDescription: "Ovdje možete promijeniti postavke za cijelu aplikaciju ili za meteorološke podatke.",
    settingsLanguage: "Jezik",
    settingsResolution: "Razlučivost",
    settingsResolutionMin: "Snižena",
    settingsResolutionMax: "Prvotna",
    settingsRestoreDefault: "Vrati zadano",
    settingsMain: "Postavke aplikacije",
    settingsMainDescription: "Ovdje možete promijeniti postavke za cijelu aplikaciju.",
    settingsWind: "Postavke animacije",
    settingsWindDescription: "Možete promijeniti postavke za strujnice koje pokazuju prosječnu brzinu i smjer vjetra. Visoke vrijednosti mogu preopteretiti preglednik ako niste na snažnom računalu.",
    settingsWindPreset: "Unaprijed definirane postavke",
    settingsWindQuantity: "Broj strujnica",
    settingsWindQuantityMin: "Malo",
    settingsWindQuantityMax: "Mnogo",
    settingsWindLength: "Brzina kretanja",
    settingsWindLengthMin: "Niska",
    settingsWindLengthMax: "Visoka",
    settingsWindWidth: "Prosječna debljina strujnica",
    settingsWindWidthMin: "Tanka",
    settingsWindWidthMax: "Široka",
    settingsWindWidthSpread: "Varijacija debljine strujnica",
    settingsWindWidthSpreadMin: "Ista debljina",
    settingsWindWidthSpreadMax: "Različita debljina",
    settingsWindLife: "Trajanje",
    settingsWindLifeMin: "Kratkotrajan",
    settingsWindLifeMax: "Dugotrajan",
    settingsWindOpacity: "Transparentnost",
    settingsWindOpacityMin: "Netransparentno",
    settingsWindOpacityMax: "Transparentno",
    settingsWindFade: "Duljina strujnica",
    settingsWindFadeMin: "Kratka",
    settingsWindFadeMax: "Duga",
    settingsWindColor: "Boja",
    settingsWindColors: ["Bijela", "Crna", "Svjetla", "Tamna"],
    settingsBorderColor: "Boja obruba",
    settingsBorderColors: ["Automatska", "Crna", "Bijela"],
    settingsColors: "Postavke meteor. karte",
    settingsColorsDescription: "Možete promijeniti postavke za meteorološku kartu koje prikazuju odabrane meteorološke varijable.",
    settingsColorsGrid: "Prikaži vrijednosti  u mreži",
    settingsUnitTypes: {
        "length": "Jedinice padalina",
        "blanket": "Prikaži jedinice",
        "height": "Jedinice  visine",
        "temperature": "Jedinice temperature",
        "speed": "Jedinice brzine",
        "pressure": "Jedinice tlaka"
    },
    settingsOpacity: "Netransparentnost meteor. karte",
    share: "Podijeli",
    shareTitle: "Podijeli opcije",
    shareDescription: "Hvala što obavještavate druge o našim internetskim stranicama. Odaberite što želite podijeliti:",
    sharePromoText: "Karte vremenske prognoze",
    shareLink: "Poveznica",
    shareImage: "Snimka zaslona",
    shareLive: "Snimka zaslona uživo",
    shareEmbed: "Ugradi",
    shareGIF: "Animirana GIF slika",
    shareVideo: "Videozapis",
    shareLinkOn: "podijeli na",
    shareLinkInclude: "Poveži na",
    shareIncludePosition: "položaj",
    shareIncludeLayer: "aktivni sloj",
    shareIncludeTime: "datum i vrijeme",
    shareIncludeWind: "Postavke animacije",
    shareIncludeLegend: "mjerilo",
    shareImageFormat: "Oblik slike",
    shareImageCut: "Izreži",
    shareImageCutOff: "Izreži dio zaslona",
    shareImageRatio: "omjer šir. i vis.",
    shareImageRatioFree: "slobodni",
    shareImageRatioGolden: "zlatni",
    shareImageInclude: "Dodaj informacije u kutu",
    shareImageUploadTo: "učitaj na",
    shareEmbedSize: "Dimenzije",
    shareEmbedTime: "Ciljno vrijeme",
    shareEmbedTimeNow: "sad",
    shareEmbedTimeTomorrow: "sutra",
    shareEmbedTimeWeekend: "sljedeći vikend",
    shareEmbedLock: "Zaključaj",
    shareAction: "Izradi",
    shareCancel: "Otkaži",
    stateOn: "uklj.",
    stateOff: "isklj.",
    unavailable: "nije dostupno",
    demo: "demo",
    newFeature: "Novo!",
    coordLonPositive: "I",
    coordLonNegative: "Z",
    coordLatPositive: "S",
    coordLatNegative: "J",
    azimuthNorth: "sjever",
    azimuthNortheast: "sjeverozapad",
    azimuthEast: "istok",
    azimuthSoutheast: "jugoistok",
    azimuthSouth: "jug",
    azimuthSouthwest: "jugozapad",
    azimuthWest: "zapad",
    azimuthNorthwest: "sjeverozapad",
    astroPhaseNight: "noć",
    astroPhaseAstronomicalTwilight: "astronomski sumrak",
    astroPhaseNauticalTwilight: "nautički sumrak",
    astroPhaseCivilTwilight: "civilni sumrak",
    astroPhaseDay: "dan",
    astroHighNoon: "podne",
    astroRise: "izlazak",
    astroSet: "zalazak",
    timeUnitsHours: "sat",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "do",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["nedjelja", "ponedjeljak", "utorak", "srijeda", "četvrtak", "petak", "subota"],
    dateWeekStart: 1,
    dateMonthNames: ["siječanj", "veljača", "ožujak", "travanj", "svibanj", "lipanj", "srpanj", "kolovoz", "rujan", "listopad", "studeni", "prosinac"],
    dateMonthNames3: [],
    dateCurrentDays: "Trenutačni dani",
    unitsMetricSystem: true,
    unitsChange: "Promijeni jedinice u „{unit}“",
    decimalMark: ",",
    timezone: "Vremenska zona",
    meteogram: "Meteogram",
    windWave: "Vjetreni valovi",
    swell: "Mrtvi valovi",
    none8: "Smjer mrtvih valova",
    none9: "Smjer vjetrenih valova",
    waveTypesLabel: "Animacija valova",
    none16: "Prikaži izobaru",
    none17: "Prikaži vremenske zone",
    none18: "Osnovna karta",
    none19: "Prikaži ekstremne vrijednosti",
    none20: "Konvektivne oborine",
    none21: "pljuskovi, jak snijeg, grmljavinske oluje",
    none22: "Ledena kiša",
    none23: "Tuča",
    type: {
        "snow": "Snijeg",
        "fog": "Magla"
    },
    modelGlobal: "Globalni modeli",
    modelRegional: "Regionalni modeli",
    none27: "Detaljna vremenska prognoza na",
    none28: "Prikaži mrežu širine i visine",
    close: "Zatvori",
    edit: "Uredi",
    savedLocations: "Spremljena mjesta",
    downloadApp: "Preuzmi aplikaciju",
    premiumLayers: "Premium",
    premiumBuy: "Kupiti Premium",
    year: "godina",
    installation: "Instalacija",
    azimuthNE: "SI",
    azimuthN: "S",
    azimuthE: "I",
    azimuthSE: "JI",
    azimuthS: "J",
    azimuthSW: "JZ",
    azimuthW: "Z",
    azimuthNW: "SZ"
};