StringTables["hu"] = 
{
    code: "hu",
    label: "magyarul",
    searchLabel: "adja meg a helyet…",
    searchProgress: "Keresem „{q}“…",
    searchProgressOSM: "Keresem „{q}“ az OpenStreetMap…-on",
    searchCoords: "Szélesség: {lat} / Hossz: {lon} / {place}",
    searchNotFound: "Nincs találat.",
    searchError: "A keresés sikertelen, próbálkozzon később. ",
    searchTooShort: "Adja meg legalább a {length} jeleket.",
    searchMe: "Helyzetem meghatározása",
    myLocation: "Helyzetem ",
    menuAbout: "A honlapról ",
    menuHelp: "Súgó ",
    menuSettings: "Beállítások ",
    zoomIn: "Közelíteni ",
    zoomOut: "Távolítani ",
    layers: {
        "temperature": "Hőmérséklet ",
        "rain": "Csapadék ",
        "clouds": "Felhőzet ",
        "wind": "Szélsebesség",
        "gust": "Széllökések ",
        "pressure": "Légnyomás ",
        "snow": "Hótakaró ",
        "freezing": "Nullás izoterma",
        "humidity": "Nedvesség ",
        "wave": "Hullámok",
        "storm": "Viharok"
    },
    sublayers: {
        "10m": "10 m a földszint felett",
        "2m": "2 m a földszint felett ",
        "rain-1h": "1 óra múlva",
        "rain-3h": "3 óra múlva",
        "rain-ac": "{time}-től",
        "shear": "Szélnyírás",
        "wind-wave": "szél miatti hullámmagasság ",
        "swell": "emelkedési magasság",
        "wave": "össz hullámmagasság ",
        "swell-period": "emelkedés periódusa",
        "wind-wave-period": "szél miatti hullámok periódusa",
        "clouds-low": "alacsony felhőzet ",
        "clouds-middle": "közepes felhőzet ",
        "clouds-high": "magas felhőzet ",
        "clouds-total": "összfelhőzet ",
        "rain-1h-type": "1 óra múlva",
        "rain-3h-type": "3 óra múlva",
        "100m": "100 m a földszint felett",
        "5cm": "5 cm a földszint felett",
        "dew": "Harmatpont",
        "250m": "250 m a földszint felett",
        "humidity": "Relatív páratartalom"
    },
    windTypes: {
        "soft": "vékony",
        "off": "semmi ",
        "normal": "normális ",
        "strong": "jellegzetes",
        "dark": "sötét ",
        "fast": "gyorsított "
    },
    sublayerLabels: {
        "altitude": "Magasság",
        "accumulation": "Akkumuláció",
        "wave": "Hullámok",
        "clouds": "Hullámok",
        "humidity": "Hullámok"
    },
    windTypesCustom: "saját ",
    windTypesLabel: "Szélanimáció ",
    modelLabel: "Modell",
    modelAuto: "Automatikus ",
    modelDescription: "Adatok: {model}, {source} (felbontás {resolution})\nKéplet a: {updated} (további számítás: {next} - készül)\nIdö adat: {time} ({zone})",
    timelinePlay: "Indítás",
    timelineStop: "Pauza",
    timelinePrev: "Előző",
    timelineNext: "Következő",
    timelineDay: "Dátum módosítás ",
    timelineToday: "Ma",
    timelineNow: "Ábrázolni az aktuális előrejelzést",
    settings: "Release by Kirlif'",
    settingsDescription: "Ezen az oldalon módosíthatók a beállítások vagy az applikációk.",
    settingsLanguage: "Nyelv",
    settingsResolution: "Felbontás",
    settingsResolutionMin: "Csökkentett",
    settingsResolutionMax: "Natív ",
    settingsRestoreDefault: "Az eredeti felújítása",
    settingsMain: "Applikáció beállítás",
    settingsMainDescription: "A Ventusky applikáció beállításainak módosítása itt.",
    settingsWind: "Animáció beállítások",
    settingsWindDescription: "A szél átlagos sebességét és irányát ábrázoló animált vonalak módosítása itt.",
    settingsWindPreset: "elődefinált beállítások ",
    settingsWindQuantity: "vonalszám ",
    settingsWindQuantityMin: "kevés ",
    settingsWindQuantityMax: "sok ",
    settingsWindLength: "a vonalak gyorsulása ",
    settingsWindLengthMin: "alacsony ",
    settingsWindLengthMax: "jellegzetes",
    settingsWindWidth: "a vonal átlagos vastagsága ",
    settingsWindWidthMin: "vékony",
    settingsWindWidthMax: "széles ",
    settingsWindWidthSpread: "a vonalszélességek szóródása ",
    settingsWindWidthSpreadMin: "egyforma szélességek ",
    settingsWindWidthSpreadMax: "különböző szélességek ",
    settingsWindLife: "a vonalak élettartama ",
    settingsWindLifeMin: "tiszavirág életű ",
    settingsWindLifeMax: "teknőc életű ",
    settingsWindOpacity: "átlátszódás ",
    settingsWindOpacityMin: "átláthatatlan ",
    settingsWindOpacityMax: "nagyon átlátszó ",
    settingsWindFade: "vonalhossz ",
    settingsWindFadeMin: "rövid ",
    settingsWindFadeMax: "hosszú",
    settingsWindColor: "szín ",
    settingsWindColors: ["Fehér", "Fekete", "Világos", "Sötét"],
    settingsBorderColor: "Színhatár ",
    settingsBorderColors: ["Automatikusan a réteg szerint", "Fekete", "Fehér"],
    settingsColors: "Színes térkép beállítása ",
    settingsColorsDescription: "A kiválasztott meteorológiai értéket ábrázoló színes térkép beállításának módosítása itt.",
    settingsColorsGrid: "Értékek ábrázolása rácsban ",
    settingsUnitTypes: {
        "length": "csapadékok egységei ",
        "blanket": "hótakaró egységei ",
        "height": "Magasságát jelző egységek ",
        "temperature": "hőmérsékleti egységek ",
        "speed": "szélsebesség egységei ",
        "pressure": "Nyomás egységei "
    },
    settingsOpacity: "a színes térkép átlátszósága",
    performanceMeter: "teljesítménymutató , az optimális helyzet 60 kép másodpercenként ",
    share: "Megosztani",
    shareTitle: "Megosztási lehetőség ",
    shareDescription: "Köszönjük, hogy népszerűsíteni szeretné webapplikációnkat. Kérjük válassza ki, hogy pontosan mit szeretne megosztani:",
    sharePromoText: "Időjárásjelentés a térképen ",
    shareLink: "Link ",
    shareImage: "Screenshot",
    shareLive: "élő kép ",
    shareEmbed: "Embed",
    shareGIF: "Animált GIF kép ",
    shareLinkOn: "oszd meg",
    shareLinkInclude: "belefoglalni a címbe ",
    shareIncludePosition: "a térképben található helyzetet ",
    shareIncludeLayer: "kiválasztott réteget ",
    shareIncludeTime: "dátumot és időpontot ",
    shareIncludeWind: "animáció beállítását",
    shareIncludeLegend: "értékskálát",
    shareImageFormat: "képformátumot",
    shareImageCut: "kiemelést",
    shareImageCutOff: "csakis kiemelést ",
    shareImageRatio: "oldalak viszonyát ",
    shareImageRatioFree: "nem tartani ",
    shareImageRatioGolden: "arany vágás ",
    shareImageInclude: "a sarokba hozzáírni ",
    shareImageUploadTo: "feljátszani a ",
    shareEmbedSize: "méretek ",
    shareEmbedTime: "a mutatott idő ",
    shareEmbedTimeNow: "jelen ",
    shareEmbedTimeTomorrow: "holnap",
    shareEmbedTimeWeekend: "legközelebbi hétvége ",
    shareEmbedLock: "bezárni ",
    shareGIFFrames: "animáció képszáma ",
    shareGIFSpeed: "animáció sebessége ",
    shareAction: "kialakítani",
    shareCancel: "törölni ",
    stateOn: "bekapcsolva",
    stateOff: "kikapcsolva",
    unavailable: "nem elérhető ",
    demo: "mutató",
    newFeature: "újdonság",
    coordLonPositive: "k. h.",
    coordLonNegative: "ny. h.",
    coordLatPositive: "é. sz.",
    coordLatNegative: "d. sz.",
    azimuthNorth: "észak",
    azimuthNortheast: "északkelet",
    azimuthEast: "kelet",
    azimuthSoutheast: "délkelet ",
    azimuthSouth: "dél",
    azimuthSouthwest: "délnyugat ",
    azimuthWest: "nyugat",
    azimuthNorthwest: "északnyugat ",
    astroPhaseNight: "éjszaka",
    astroPhaseAstronomicalTwilight: "asztronómiai naplemente",
    astroPhaseNauticalTwilight: "nautikus naplemente",
    astroPhaseCivilTwilight: "civil naplemente ",
    astroPhaseDay: "nap",
    astroHighNoon: "pontosan délben ",
    astroRise: "kelet",
    astroSet: "nyugat",
    timeUnitsHours: "óra",
    timeUnitsMinutes: "perc",
    timeUnitsRangeWord: "-ig",
    dateFormat: "yyyy.MM.dd",
    dateFormatShort: "MM.dd",
    dateFormatWheel: "ddd|[MMM. dd]",
    dateDayNames: ["vasárnap", "hétfő", "kedd", "szerda", "csütörtök", "péntek", "szombat"],
    dateWeekStart: 1,
    dateMonthNames: ["január", "február", "március", "április", "május", "június", "július", "augusztus", "szeptember", "október", "november", "december"],
    dateMonthNames3: [],
    dateFriendlyTimeZone: {
        "UTC+01:00": "CET",
        "UTC+02:00": "CEST"
    },
    dateCurrentDays: "Aktuális napok",
    unitsMetricSystem: true,
    unitsChange: "egységváltoztatás a(z) „{unit}“",
    decimalMark: ",",
    timezone: "idősáv ",
    meteogram: "Meteogramm",
    windWave: "szél miatti hullámok",
    swell: "emelkedés",
    none8: "emelkedés iránya",
    none9: "szél miatti hullámok iránya ",
    waveTypesLabel: "hullámok animációja ",
    none16: "izobárok ábrázolása ",
    none17: "időzónák ábrázolása",
    none18: "alátét térkép ",
    none19: "megmutatni a szélsőséges értékeket ",
    none20: "Konvektív csapadékok ",
    none21: "záporok, hózáporok, viharok ",
    none22: "ónos eső ",
    none23: "jégeső ",
    type: {
        "snow": "havazás ",
        "fog": "Köd"
    },
    modelGlobal: "Globális modellek ",
    modelRegional: "Regionális modellek ",
    none27: "részletes időjárásjelentés a Ventusky.com honlapon",
    dateDayNames3: ["v", "h", "k", "sze", "cs", "p", "szo"],
    close: "Bezárás",
    edit: "Szerkesztése",
    savedLocations: "Mentett helyek",
    back: "Vissza",
    downloadApp: "Alkalmazás letöltése",
    premiumLayers: "Premium",
    premiumBuy: "Prémium vásárlás",
    year: "év",
    installation: "Telepítés",
    azimuthNE: "ÉK",
    azimuthN: "É",
    azimuthE: "K",
    azimuthSE: "DK",
    azimuthS: "D",
    azimuthSW: "DNY",
    azimuthW: "NY",
    azimuthNW: "ÉNY"
};