StringTables["id"] = 
{
    code: "id",
    label: "indonesia",
    searchLabel: "Mencari lokasi…",
    searchProgress: "Mencari “{q}”…",
    searchProgressOSM: "Mencari “{q}” di OpenStreetMap…",
    searchCoords: "Lat.: {lat} / Lon.: {lon} / {place}",
    searchNotFound: "Tidak ditemukan.",
    searchTooShort: "Ketikkan minimal {length} karakter.",
    searchMe: "Temukan posisi saya",
    myLocation: "Lokasi saya",
    menuAbout: "Tentang",
    menuHelp: "Bantuan",
    menuSettings: "Setelan",
    zoomIn: "Perbesar",
    zoomOut: "Perkecil",
    layers: {
        "temperature": "Suhu",
        "rain": "Curah hujan",
        "clouds": "Awan",
        "wind": "Kecepatan angin",
        "gust": "Hembusan angin",
        "pressure": "Tekanan udara",
        "snow": "Selimut salju",
        "freezing": "Ketinggian beku",
        "humidity": "Kelembapan",
        "wave": "Gelombang",
        "storm": "Badai petir"
    },
    sublayers: {
        "10m": "10 m di atas tanah",
        "2m": "2 m di atas tanah",
        "rain-1h": "1 jam",
        "rain-3h": "3 jam",
        "rain-ac": "dari {time}",
        "shear": "Gradien angin",
        "wind-wave": "Tinggi gelombang angin",
        "swell": "Tinggi gelombang alun",
        "wave": "Tinggi gelombang signifikan",
        "swell-period": "Periode gelombang alun",
        "wind-wave-period": "Periode gelombang angin",
        "clouds-low": "Awan rendah",
        "clouds-middle": "Awan sedang",
        "clouds-high": "Awan tinggi",
        "clouds-total": "Selimut awan total",
        "rain-1h-type": "1 jam",
        "rain-3h-type": "3 jam",
        "100m": "100 m di atas tanah",
        "5cm": "5 cm di atas tanah",
        "dew": "Titik embun",
        "250m": "250 m di atas tanah",
        "humidity": "Kelembapan relatif"
    },
    windTypes: {
        "soft": "lembut",
        "off": "non aktif",
        "normal": "normal",
        "strong": "kuat",
        "dark": "gelap",
        "fast": "gerak cepat"
    },
    sublayerLabels: {
        "altitude": "Ketinggian",
        "accumulation": "Akumulasi",
        "storm": "Indeks",
        "wave": "Jenis",
        "clouds": "Jenis",
        "humidity": "Jenis"
    },
    windTypesCustom: "kustom",
    windTypesLabel: "Animasi angin",
    modelLabel: "Model",
    modelAuto: "Otomatis",
    modelDescription: "Data: {model}, {source} (resolusi {resolution})\nDiperbarui: {updated} (pembaruan selanjutnya: {next} - persiapan)\nWaktu sekarang: {time} ({zone})",
    timelinePlay: "Putar",
    timelineStop: "Jeda",
    timelinePrev: "Sebelumnya",
    timelineNext: "Selanjutnya",
    timelineDay: "Ubah tanggal",
    timelineToday: "Hari ini",
    timelineNow: "Menunjukkan prakiraan cuaca hari ini",
    settings: "Release by Kirlif'",
    settingsDescription: "Anda dapat mengubah setelan seluruh aplikasi atau untuk data meteorologi di sini.",
    settingsLanguage: "Bahasa",
    settingsResolution: "Resolusi",
    settingsResolutionMin: "Dikurangi",
    settingsResolutionMax: "Asal",
    settingsRestoreDefault: "Kembali ke default",
    settingsMain: "Setelan aplikasi",
    settingsMainDescription: "Anda dapat mengubah setelan seluruh aplikasi di sini.",
    settingsWind: "Setelan Animasi",
    settingsWindDescription: "Anda dapat mengubah setelan arus yang menunjukkan kecepatan angin rata-rata dan arah angin. Nilai yang tinggi dapat membebani browser Anda jika komputer Anda kurang kuat.",
    settingsWindPreset: "Pengaturan yang ditentukan",
    settingsWindQuantity: "Jumlah arus",
    settingsWindQuantityMin: "Sedikit",
    settingsWindQuantityMax: "Banyak",
    settingsWindLength: "Kecepatan gerakan",
    settingsWindLengthMin: "Rendah",
    settingsWindLengthMax: "Tinggi",
    settingsWindWidth: "Ketebalan rata-rata arus",
    settingsWindWidthMin: "Tipis",
    settingsWindWidthMax: "Lebar",
    settingsWindWidthSpread: "Variasi ketebalan arus",
    settingsWindWidthSpreadMin: "Ketebalan sama",
    settingsWindWidthSpreadMax: "Ketebalan beragam",
    settingsWindLife: "Seumur hidup",
    settingsWindLifeMin: "Sementara",
    settingsWindLifeMax: "Permanen",
    settingsWindOpacity: "Transparansi",
    settingsWindOpacityMin: "Buram",
    settingsWindOpacityMax: "Jernih",
    settingsWindFade: "Panjang arus",
    settingsWindFadeMin: "Pendek",
    settingsWindFadeMax: "Panjang",
    settingsWindColor: "Warna",
    settingsWindColors: ["Putih", "Hitam", "Terang", "Gelap"],
    settingsBorderColor: "Warna pembatas",
    settingsBorderColors: ["Otomatis", "Hitam", "Putih"],
    settingsColors: "Setelan Peta Cuaca",
    settingsColorsDescription: "Anda dapat mengubah setelan peta cuaca yang menunjukkan variabel meteorologi yang dipilih.",
    settingsColorsGrid: "Tampilkan nilai di grid",
    settingsUnitTypes: {
        "length": "Satuan curah hujan",
        "blanket": "Satuan salju",
        "height": "Satuan ketinggian",
        "temperature": "Satuan suhu",
        "speed": "Satuan kecepatan",
        "pressure": "Satuan tekanan"
    },
    settingsOpacity: "Keburaman peta cuaca",
    share: "Berbagi",
    shareTitle: "Pilihan berbagi",
    shareDescription: "Terima kasih telah menyebarkan berita tentang situs web kami. Pilih apa yang ingin Anda bagikan:",
    sharePromoText: "Peta Prakiraan Cuaca",
    shareLink: "Tautan",
    shareImage: "Tangkapan Layar",
    shareLive: "Tangkapan layar langsung",
    shareEmbed: "Melekat",
    shareGIF: "Gambar GIF animasi",
    shareVideo: "Video",
    shareLinkOn: "berbagi di",
    shareLinkInclude: "Tautan ke",
    shareIncludePosition: "posisi",
    shareIncludeLayer: "lapisan aktif",
    shareIncludeTime: "hari dan tanggal",
    shareIncludeWind: "pengaturan animasi",
    shareIncludeLegend: "skala",
    shareImageFormat: "Format gambar",
    shareImageCut: "Potong",
    shareImageCutOff: "Potong bagian layar",
    shareImageRatio: "rasio aspek",
    shareImageRatioFree: "bebas",
    shareImageRatioGolden: "emas",
    shareImageInclude: "Termasuk informasi di pojok",
    shareImageUploadTo: "unggah ke",
    shareEmbedSize: "Dimensi",
    shareEmbedTime: "Waktu sasaran",
    shareEmbedTimeNow: "sekarang",
    shareEmbedTimeTomorrow: "besok",
    shareEmbedTimeWeekend: "akhir pekan terdekat",
    shareEmbedLock: "Kunci",
    shareAction: "Buat",
    shareCancel: "Batal",
    stateOn: "aktif",
    stateOff: "non aktif",
    unavailable: "tidak tersedia",
    demo: "demo",
    newFeature: "Baru!",
    coordLonPositive: "T",
    coordLonNegative: "B",
    coordLatPositive: "U",
    coordLatNegative: "S",
    azimuthNorth: "utara",
    azimuthNortheast: "timur laut",
    azimuthEast: "timur",
    azimuthSoutheast: "tenggara",
    azimuthSouth: "selatan",
    azimuthSouthwest: "barat daya",
    azimuthWest: "barat",
    azimuthNorthwest: "barat laut",
    astroPhaseNight: "malam",
    astroPhaseAstronomicalTwilight: "senja astronomi",
    astroPhaseNauticalTwilight: "senja kelautan",
    astroPhaseCivilTwilight: "senja sipil",
    astroPhaseDay: "siang",
    astroHighNoon: "tengah hari",
    astroRise: "terbit",
    astroSet: "terbenam",
    timeUnitsHours: "jam.",
    timeUnitsMinutes: "menit.",
    timeUnitsRangeWord: "hingga",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["Minggu", "Senin", "Selasa", "Rabu", "Kamis", "Jumat", "Sabtu"],
    dateWeekStart: 1,
    dateMonthNames: ["Januari", "Februari", "Maret", "April", "Mei", "Juni", "Juli", "Agustus", "September", "Oktober", "November", "Desember"],
    dateMonthNames3: ["Jan","Feb","Mar","Apr","Mei","Jun","Jul","Ags","Sep","Okt_Nov","Des"],
    dateCurrentDays: "Hari ini",
    unitsMetricSystem: true,
    unitsChange: "Ubah satuan ke “{unit}”",
    decimalMark: ",",
    timezone: "Zona waktu",
    meteogram: "Meteogram",
    windWave: "Gelombang angin",
    swell: "Alun",
    none8: "Arah gelombang alun",
    none9: "Arah gelombang angin",
    waveTypesLabel: "Animasi gelombang",
    none16: "Tampilkan isobar",
    none17: "Tampilkan zona waktu",
    none18: "Peta dasar",
    none19: "Tampilkan nilai ekstrem",
    none20: "Curah hujan konvektif",
    none21: "hujan, hujan salju, badai petir",
    none22: "Hujan yang dingin",
    none23: "Hujan es",
    type: {
        "snow": "Salju",
        "fog": "Kabut"
    },
    modelGlobal: "Model global",
    modelRegional: "Model regional",
    none27: "Prakiraan cuaca detail di",
    sublayerNames: {
        "altitude": "{group}, {sublayer}"
    },
    none28: "Tampilkan grid lat, lon",
    close: "Tutup",
    edit: "Edit",
    savedLocations: "Lokasi Tersimpan",
    downloadError: "Tidak dapat mengunduh data",
    connectionRestored: "Sambungan dipulihkan",
    back: "Kembali",
    menuApp: "Aplikasi",
    downloadApp: "Unduh Aplikasi",
    none33: "Tunjukkan skala",
    none34: "Stasiun cuaca",
    none35: "Dasar awan konvektif",
    none36: "Arus laut",
    premiumLayers: "Lapisan premium",
    premiumBuy: "Beli layanan premium",
    year: "tahun",
    installation: "Instalasi",
    azimuthNE: "TL",
    azimuthN: "U",
    azimuthE: "T",
    azimuthSE: "TG",
    azimuthS: "S",
    azimuthSW: "BD",
    azimuthW: "B",
    azimuthNW: "BL"
};