StringTables["it"] = 
{
    code: "it",
    label: "italiano",
    searchLabel: "Inserire una località...",
    searchProgress: "Sto cercando  “{q}”…",
    searchProgressOSM: "Sto cercando  “{q}” su OpenStreetMap…",
    searchCoords: "Latitudine: {lat} / Longitudine: {lon} / {place}",
    searchNotFound: "Non è stato trovato nulla.",
    searchError: "La ricerca non è riuscita, riprovare più tardi.",
    searchTooShort: "Inserire almeno  {length} caratteri.",
    searchMe: "Trova la mia posizione",
    myLocation: "La mia posizione",
    menuAbout: "Il sito",
    menuHelp: "Aiuto",
    menuSettings: "Impostazioni",
    zoomIn: "Zoom avanti",
    zoomOut: "Zoom indietro",
    layers: {
        "temperature": "Temperatura",
        "rain": "Precipitazioni",
        "clouds": "Nuvolosità",
        "wind": "Velocità del vento",
        "gust": "Raffiche di vento",
        "pressure": "Pressione atmosferica",
        "snow": "Manto nevoso",
        "freezing": "Zero termico",
        "humidity": "Umidità",
        "wave": "Onde",
        "storm": "Temporali"
    },
    sublayers: {
        "10m": "10 m sopra il suolo",
        "2m": "2 m sopra il suolo",
        "rain-1h": "tra 1 ora",
        "rain-3h": "tra 3 ore",
        "rain-ac": "da {time}",
        "shear": "Wind shear",
        "wind-wave": "Altezza delle onde causate dal vento",
        "swell": "Altezza del moto ondoso",
        "wave": "Altezza totale delle onde",
        "swell-period": "Periodo del moto ondoso",
        "wind-wave-period": "Periodo delle onde causate dal vento",
        "clouds-low": "Nuvolosità bassa",
        "clouds-middle": "Nuvolosità media",
        "clouds-high": "Nuvolosità alta",
        "clouds-total": "Nuvolosità totale",
        "rain-1h-type": "tra 1 ora",
        "rain-3h-type": "tra 3 ore",
        "100m": "100 m sopra il suolo",
        "5cm": "5 cm sopra il suolo",
        "dew": "Punto di rugiada",
        "250m": "250 m sopra il suolo",
        "humidity": "Umidità relativa"
    },
    windTypes: {
        "soft": "sottile",
        "off": "nessuna",
        "normal": "normale",
        "strong": "forte",
        "dark": "scura",
        "fast": "accelerata"
    },
    sublayerLabels: {
        "altitude": "Altitudine",
        "accumulation": "Accumuli",
        "storm": "Indice",
        "wave": "Tipo",
        "clouds": "Tipo",
        "humidity": "Tipo"
    },
    windTypesCustom: "personalizzata",
    windTypesLabel: "Animazione del vento",
    modelLabel: "Modello",
    modelAuto: "Automatico",
    modelDescription: "Dati: {model}, {source} (risoluzione {resolution})\nAggiornato: {updated} (prossimo aggiornamento: {next} - in preparazione)\nOra corrente: {time} ({zone})",
    timelinePlay: "Avvia",
    timelineStop: "Pausa",
    timelinePrev: "Precedente",
    timelineNext: "Successivo",
    timelineDay: "Cambia data",
    timelineToday: "Oggi",
    timelineNow: "Visualizza la previsione attuale",
    settings: "Release by Kirlif'",
    settingsDescription: "Qui si possono modificare le impostazioni dei dati o dell'intera applicazione.",
    settingsLanguage: "Lingua",
    settingsResolution: "Risoluzione",
    settingsResolutionMin: "Ridotta",
    settingsResolutionMax: "Nativa",
    settingsRestoreDefault: "Ripristina le impostazioni di default",
    settingsMain: "Impostazioni dell'applicazione",
    settingsMainDescription: "Qui si possono modificare le impostazioni dell'intera applicazione Ventusky.",
    settingsWind: "Impostazioni dell'animazione",
    settingsWindDescription: "Qui potete modificare le impostazioni delle linee animate che mostrano la velocità media e la direzione del vento. ",
    settingsWindPreset: "Impostazioni predefinite",
    settingsWindQuantity: "Numero di linee",
    settingsWindQuantityMin: "Poche",
    settingsWindQuantityMax: "Molte",
    settingsWindLength: "Accelerazione delle linee",
    settingsWindLengthMin: "Bassa",
    settingsWindLengthMax: "Alta",
    settingsWindWidth: "Spessore medio delle linee",
    settingsWindWidthMin: "Sottile",
    settingsWindWidthMax: "Largo",
    settingsWindWidthSpread: "Variazione delle spessore delle linee",
    settingsWindWidthSpreadMin: "Spessori uguali",
    settingsWindWidthSpreadMax: "Spessori differenti",
    settingsWindLife: "Ciclo di vita delle linee",
    settingsWindLifeMin: "Effimero",
    settingsWindLifeMax: "Duraturo",
    settingsWindOpacity: "Trasparenza",
    settingsWindOpacityMin: "Opaco",
    settingsWindOpacityMax: "Trasparente",
    settingsWindFade: "Lunghezza delle linee",
    settingsWindFadeMin: "Corta",
    settingsWindFadeMax: "Lunga",
    settingsWindColor: "Colore",
    settingsWindColors: ["Bianco", "Nero", "Chiaro", "Scuro"],
    settingsBorderColor: "Colore dei bordi",
    settingsBorderColors: ["Automatico secondo lo strato", "Nero", "Bianco"],
    settingsColors: "Impostazioni della mappa a colori",
    settingsColorsDescription: "Qui si possono modificare le impostazioni della mappa a colori che mostra la variabile meteorologica selezionata.",
    settingsColorsGrid: "Visualizza i valori nella griglia",
    settingsUnitTypes: {
        "length": "Unità per le precipitazioni",
        "blanket": "Unità per il manto nevoso",
        "height": "Unità per l'altezza",
        "temperature": "Unità per la temperatura",
        "speed": "Unità per la velocità del vento",
        "pressure": "Unità per la pressione"
    },
    settingsOpacity: "Trasparenza della mappa a colori",
    settingsInterpolation: "Interpolazione della mappa a colori",
    performanceMeter: "Indicatore delle prestazioni, lo stato ottimale è di 60 frame al secondo",
    share: "Condividi",
    shareTitle: "Opzioni di condivisione",
    shareDescription: "Grazie per l'interesse espresso in merito alla divulgazione della nostra applicazione web. Scegliere cosa si vuole condividere:",
    sharePromoText: "Previsioni del tempo sulla mappa",
    shareLink: "Collegamento",
    shareImage: "Screenshot",
    shareLive: "Screenshot dal vivo",
    shareEmbed: "Embed",
    shareGIF: "Immagine GIF animata",
    shareLinkOn: "condividi tramite",
    shareLinkInclude: "Nell'indirizzo includi",
    shareIncludePosition: "posizione nella mappa",
    shareIncludeLayer: "strato selezionato",
    shareIncludeTime: "data e ora",
    shareIncludeWind: "impostazioni dell'animazione",
    shareIncludeLegend: "scala",
    shareImageFormat: "Formato dell'immagine",
    shareImageCut: "Sezione",
    shareImageCutOff: "Solo una sezione",
    shareImageRatio: "Rapporto d'aspetto",
    shareImageRatioFree: "libero",
    shareImageRatioGolden: "Sezione aurea",
    shareImageInclude: "Aggiungi in un angolo",
    shareImageUploadTo: "registra su",
    shareEmbedSize: "Dimensioni",
    shareEmbedTime: "Ora indicata",
    shareEmbedTimeNow: "presente",
    shareEmbedTimeTomorrow: "domani",
    shareEmbedTimeWeekend: "weekend più vicino",
    shareEmbedLock: "Chiudi",
    shareGIFFrames: "Numero di frame dell'animazione",
    shareGIFSpeed: "Velocità dell'animazione",
    shareAction: "Crea",
    shareCancel: "Cancella",
    stateOn: "acceso ",
    stateOff: "spento",
    unavailable: "non disponibile",
    demo: "demo",
    newFeature: "Novità",
    coordLonPositive: "E",
    coordLonNegative: "O",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "nord",
    azimuthNortheast: "nordest",
    azimuthEast: "est",
    azimuthSoutheast: "sudest",
    azimuthSouth: "sud",
    azimuthSouthwest: "sudovest",
    azimuthWest: "ovest",
    azimuthNorthwest: "nordovest",
    astroPhaseNight: "notte",
    astroPhaseAstronomicalTwilight: "crepuscolo astronomico",
    astroPhaseNauticalTwilight: "crepuscolo nautico",
    astroPhaseCivilTwilight: "crepuscolo civile",
    astroPhaseDay: "giorno",
    astroHighNoon: "mezzogiorno",
    astroRise: "alba",
    astroSet: "tramonto",
    timeUnitsHours: "ore   ",
    timeUnitsMinutes: "minuti",
    timeUnitsRangeWord: "fino a",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["domenica", "lunedì", "martedì", "mercoledì", "giovedì", "venerdì", "sabato"],
    dateWeekStart: 1,
    dateMonthNames: ["gennaio", "febbraio", "marzo", "aprile", "maggio", "giugno", "luglio", "agosto", "settembre", "ottobre", "novembre", "dicembre"],
    dateMonthNames3: [],
    dateCurrentDays: "Giorni attuali",
    unitsMetricSystem: true,
    unitsChange: "Cambia le unità in “{unit}”",
    decimalMark: ",",
    timezone: "Fuso orario",
    meteogram: "Meteogram",
    windWave: "Onde causate dal vento",
    swell: "Moto ondoso",
    none8: "Direzione del moto ondoso",
    none9: "Direzione delle onde causate dal vento",
    waveTypesLabel: "Animazione delle onde",
    none16: "Visualizza le isobare",
    none17: "Visualizza i fusi orari",
    none18: "Mappa di base",
    none19: "Mostra i valori estremi",
    none20: "Precipitazioni convettive",
    none21: "Acquazzoni, precipitazioni nevose, temporali",
    none22: "Pioggia ghiacciata",
    none23: "Grandine",
    type: {
        "snow": "Neve",
        "fog": "Nebbia"
    },
    modelGlobal: "Modelli globali",
    modelRegional: "Modelli regionali",
    none27: "Previsioni del tempo dettagliate su Ventusky.com",
    none28: "Visualizza la griglia latitudine-longitudine",
    close: "Chiudi",
    edit: "Modifica",
    savedLocations: "Località salvate",
    downloadError: "Durante lo scaricamento dei dati si è verificato un errore",
    connectionRestored: "Connessione riattivata",
    back: "Indietro",
    downloadApp: "Scarica app",
    none33: "Visualizza la scala",
    none34: "Stazione meteo",
    none35: "Base della nuvolosità convettiva",
    none36: "Correnti",
    premiumLayers: "Strati Premium",
    premiumBuy: "Acquista Premium",
    year: "anno",
    installation: "Installazione",
    azimuthNE: "NE",
    azimuthN: "N",
    azimuthE: "E",
    azimuthSE: "SE",
    azimuthS: "S",
    azimuthSW: "SO",
    azimuthW: "O",
    azimuthNW: "NO"
};