StringTables["lv"] = 
{
    code: "lv",
    label: "latviešu",
    searchLabel: "Meklēt vietu...",
    searchProgress: "Meklē “{q}”…",
    searchProgressOSM: "Meklē “{q}” ar OpenStreetMap…",
    searchCoords: "Plat.: {lat} / Gar.: {lon} / {place}",
    searchNotFound: "Nav atrasts.",
    searchTooShort: "Ievadiet vismaz {length} zīmes.",
    searchMe: "Atrast, kur esmu",
    myLocation: "Mana atrašanās vieta",
    menuAbout: "Par",
    menuHelp: "Palīdzība",
    menuSettings: "Iestatījumi",
    zoomIn: "Tuvināt",
    zoomOut: "Attālināt",
    layers: {
        "temperature": "Temperatūra",
        "rain": "Nokrišņi",
        "clouds": "Mākoņi",
        "wind": "Vēja ātrums",
        "gust": "Vēja brāzmas",
        "pressure": "Atmosfēras spiediens",
        "snow": "Sniega sega",
        "freezing": "Nulles grādu izoterma",
        "humidity": "Mitrums",
        "wave": "Viļņi",
        "storm": "Negaisi"
    },
    sublayers: {
        "10m": "10 m virs zemes",
        "2m": "2 m virs zemes",
        "rain-1h": "Vienā stundā",
        "rain-3h": "Trijās stundās",
        "rain-ac": "No {time}",
        "shear": "Vēja nobīde",
        "wind-wave": "Vējviļņu augstums",
        "swell": "Gurdviļņu augstums",
        "wave": "Nozīmīgs viļņu augstums",
        "swell-period": "Gurdviļņu periods",
        "wind-wave-period": "Vējviļņu periods",
        "clouds-low": "Zemie mākoņi",
        "clouds-middle": "Vidējie mākoņi",
        "clouds-high": "Augstie mākoņi",
        "clouds-total": "Kopējā mākoņainība",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "Vienā stundā",
        "rain-3h-type": "Trijās stundās",
        "100m": "100 m virs zemes",
        "5cm": "5 cm virs zemes",
        "dew": "Rasas punkts",
        "250m": "250 m virs zemes",
        "humidity": "Relatīvais mitrums"
    },
    windTypes: {
        "soft": "plūstoša",
        "off": "izslēgta",
        "normal": "standarta",
        "strong": "spēcīga",
        "dark": "tumša",
        "fast": "ātra kustība"
    },
    sublayerLabels: {
        "altitude": "Augstums",
        "accumulation": "Kopējais daudzums",
        "storm": "Rādītājs",
        "wave": "Tips",
        "clouds": "Tips",
        "humidity": "Tips"
    },
    windTypesCustom: "iestatīšana",
    windTypesLabel: "Vēja animācija",
    modelLabel: "Modelis",
    modelAuto: "Automātisks",
    modelDescription: "Dati: {model}, {source} (izšķirtspēja {resolution})\nAtjaunināti: {updated} (nākamā atjaunināšana: {next} - sagatavot)\nPašreizējais laiks: {time} ({zone})",
    timelinePlay: "Rādīt",
    timelineStop: "Pauze",
    timelinePrev: "Iepriekšējais",
    timelineNext: "Nākamais",
    timelineDay: "Nomainīt datumu",
    timelineToday: "Šodien",
    timelineNow: "Parādīt pašreizējo prognozi",
    settings: "Release by Kirlif'",
    settingsDescription: "Šeit varat mainīt visus lietotnes vai meteoroloģisko datu iestatījumus.",
    settingsLanguage: "Valoda",
    settingsResolution: "Izšķirtspēja",
    settingsResolutionMin: "Samazināta",
    settingsResolutionMax: "Pilna",
    settingsRestoreDefault: "Atjaunot noklusējumu",
    settingsMain: "Lietotnes iestatījumi",
    settingsMainDescription: "Šeit varat mainīt visus lietotnes iestatījumus.",
    settingsWind: "Animācijas iestatījumi",
    settingsWindDescription: "Varat mainīt iestatījumus vēja vidējo ātrumu un vēja virzienu attēlojošajām plūsmas līnijām. Ja Jūsu datora jauda nav pietiekama, lielas vērtības var radīt pārlūka pārslodzi",
    settingsWindPreset: "Iepriekšnoteiktie iestatījumi",
    settingsWindQuantity: "Plūsmu skaits",
    settingsWindQuantityMin: "Dažas",
    settingsWindQuantityMax: "Daudzas",
    settingsWindLength: "Kustības ātrums",
    settingsWindLengthMin: "Mazs",
    settingsWindLengthMax: "Liels",
    settingsWindWidth: "Plūsmu līniju vidējais platums",
    settingsWindWidthMin: "Šauras",
    settingsWindWidthMax: "Platas",
    settingsWindWidthSpread: "Plūsmu līniju platuma izmaiņas",
    settingsWindWidthSpreadMin: "Vienāds platums",
    settingsWindWidthSpreadMax: "Dažāds platums",
    settingsWindLife: "Redzamības ilgums",
    settingsWindLifeMin: "Gaistošas",
    settingsWindLifeMax: "Paliekošas",
    settingsWindOpacity: "Caurspīdīgums",
    settingsWindOpacityMin: "Necaurspīdīgs",
    settingsWindOpacityMax: "Caurspīdīgs",
    settingsWindFade: "Plūsmas līnijas garums",
    settingsWindFadeMin: "Īsa",
    settingsWindFadeMax: "Gara",
    settingsWindColor: "Krāsa",
    settingsWindColors: ["balta", "melna", "gaiša", "tumša"],
    settingsBorderColor: "Robežu krāsa",
    settingsBorderColors: ["automātiska", "melna", "balta"],
    settingsColors: "Laikapstākļu kartes iestatījumi",
    settingsColorsDescription: "Varat mainīt iestatījumus izvēlētos meteoroloģiskos rādītājus attēlojošajā laikapstākļu kartē.",
    settingsColorsGrid: "Attēlot vērtības režģī",
    settingsUnitTypes: {
        "length": "Nokrišņu mērvienības",
        "blanket": "Sniega mērvienības",
        "height": "Augstuma mērvienības",
        "temperature": "Temperatūras mērvienības",
        "speed": "Ātruma mērvienības",
        "pressure": "Spiediena mērvienības"
    },
    settingsOpacity: "Laikapstākļu kartes necaurspīdīgums",
    share: "Dalīties",
    shareTitle: "Koplietošanas iespējas",
    shareDescription: "Paldies, ka pastāstīsiet par mūsu tīmekļa vietni. Lūdzu, izvēlieties, ar ko vēlaties dalīties:",
    sharePromoText: "Laikapstākļu prognožu kartes",
    shareLink: "Saite",
    shareImage: "Ekrānuzņēmums",
    shareLive: "Dzīvais ekrānuzņēmums",
    shareEmbed: "Iegult",
    shareGIF: "Animēts GIF attēls",
    shareVideo: "Video",
    shareLinkOn: "dalīties:",
    shareLinkInclude: "Saite uz",
    shareIncludePosition: "vietu",
    shareIncludeLayer: "aktīvo slāni",
    shareIncludeTime: "datumu un laiku",
    shareIncludeWind: "animācijas iestatījumiem",
    shareIncludeLegend: "skala",
    shareImageFormat: "Attēla formāts",
    shareImageCut: "Izgriezt",
    shareImageCutOff: "Izgriezt daļu no ekrāna",
    shareImageRatio: "attēla formāts",
    shareImageRatioFree: "brīvi izvēlēts",
    shareImageRatioGolden: "zelta griezums",
    shareImageInclude: "Stūrī iekļauta informācija",
    shareImageUploadTo: "augšuplādēt uz",
    shareEmbedSize: "Izmēri",
    shareEmbedTime: "Norādītais laiks",
    shareEmbedTimeNow: "pašlaik",
    shareEmbedTimeTomorrow: "rīt",
    shareEmbedTimeWeekend: "nākamajā nedēļas nogalē",
    shareEmbedLock: "Bloķēt",
    shareAction: "Izveidot",
    shareCancel: "Atcelt",
    stateOn: "ieslēgt",
    stateOff: "izslēgt",
    unavailable: "nav pieejams",
    demo: "demo",
    newFeature: "Jauns!",
    coordLonPositive: "A",
    coordLonNegative: "R",
    coordLatPositive: "Z",
    coordLatNegative: "D",
    azimuthNorth: "ziemeļi",
    azimuthNortheast: "ziemeļaustrumi",
    azimuthEast: "austrumi",
    azimuthSoutheast: "dienvidaustrumi",
    azimuthSouth: "dienvidi",
    azimuthSouthwest: "dienvidrietumi",
    azimuthWest: "rietumi",
    azimuthNorthwest: "ziemeļrietumi",
    astroPhaseNight: "nakts",
    astroPhaseAstronomicalTwilight: "astronomiskā krēsla",
    astroPhaseNauticalTwilight: "jūras krēsla",
    astroPhaseCivilTwilight: "civilā krēsla",
    astroPhaseDay: "diena",
    astroHighNoon: "pusdienlaiks",
    astroRise: "lec",
    astroSet: "riet",
    timeUnitsHours: "st.",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "līdz",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["svētdiena", "pirmdiena", "otrdiena", "trešdiena", "ceturtdiena", "piektdiena", "sestdiena"],
    dateWeekStart: 1,
    dateMonthNames: ["janvāris", "februāris", "marts", "aprīlis", "maijs", "jūnijs", "jūlijs", "augusts", "septembris", "oktobris", "novembris", "decembris"],
    dateMonthNames3: [],
    dateCurrentDays: "Pašreizējās dienas",
    unitsMetricSystem: true,
    unitsChange: "Mainīt mērvienības uz „{unit}“",
    decimalMark: ",",
    timezone: "Laika josla",
    meteogram: "Meteogramma",
    windWave: "Vējviļņi",
    swell: "Gurdviļņi",
    none8: "Gurdviļņu virziens",
    none9: "Vējviļņu virziens",
    waveTypesLabel: "Viļņu animācija",
    none16: "Parādīt izobāru",
    none17: "Parādīt laika joslas",
    none18: "Pamatkarte",
    none19: "Parādīt galējās vērtības",
    none20: "Konvektīvie nokrišņi",
    none21: "lietusgāzes, sniegputeņi, negaisi",
    none22: "Sasalstošais lietus",
    none23: "Krusa",
    type: {
        "snow": "Sniegs",
        "fog": "Migla"
    },
    modelGlobal: "Vispasaules modeļi",
    modelRegional: "Reģionālie modeļi",
    none27: "Detalizēta laikapstākļu prognoze",
    dateDayNames3: ["Sv", "P", "O", "T", "C", "Pk", "S"],
    none28: "Rādīt plat., gar. režģi",
    close: "Aizvērt",
    edit: "Rediģēt",
    savedLocations: "Saglabātas vietas",
    premiumLayers: "Premium",
    premiumBuy: "Pērciet Premium",
    year: "gads",
    installation: "Instalēšana"
};