StringTables["nb"] = 
{
    code: "nb",
    label: "norsk",
    searchLabel: "Søke etter sted…",
    searchProgress: "Søker etter “{q}”…",
    searchProgressOSM: "Søker etter “{q}” i ÅpneGateKart…",
    searchCoords: "Lat.: {lat} / Lon.: {lon} / {place}",
    searchNotFound: "Ikke funnet.",
    searchTooShort: "Tast inn minst {length} tegn.",
    searchMe: "Finne mitt sted",
    myLocation: "Mitt sted",
    menuAbout: "Om",
    menuHelp: "Hjelp",
    menuSettings: "Innstillinger",
    zoomIn: "Zoome inn",
    zoomOut: "Zoome ut",
    layers: {
        "temperature": "Temperatur",
        "rain": "Nedbør",
        "clouds": "Skyer",
        "wind": "Vindhastighet",
        "gust": "Vindkast",
        "pressure": "Lufttrykk",
        "snow": "Snødekke",
        "freezing": "Nullgrader-isoterm",
        "humidity": "Fuktighet",
        "wave": "Bølger",
        "storm": "Tordenvær"
    },
    sublayers: {
        "10m": "10 m over bakken",
        "2m": "2 m over bakken",
        "rain-1h": "1 time",
        "rain-3h": "3 timer",
        "rain-ac": "fra {time}",
        "shear": "Vindskjær",
        "wind-wave": "Vindbølgehøyde",
        "swell": "Dønninghøyde",
        "wave": "Signifikant bølgehøyde",
        "swell-period": "Dønningperiode",
        "wind-wave-period": "Vindbølgeperiode",
        "clouds-low": "Lavt skydekke",
        "clouds-middle": "Midd. skydekke",
        "clouds-high": "Høyt skydekke",
        "clouds-total": "Overskyet",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "1 time",
        "rain-3h-type": "3 timer",
        "100m": "100 m over bakken",
        "5cm": "5 cm over bakken",
        "dew": "Duggpunkt",
        "250m": "250 m over bakken",
        "humidity": "Relativ fuktighet"
    },
    windTypes: {
        "soft": "mild",
        "off": "av",
        "normal": "normal",
        "strong": "sterk",
        "dark": "mørk",
        "fast": "rask bevegelse"
    },
    sublayerLabels: {
        "altitude": "Høyde",
        "accumulation": "Akkumulering",
        "storm": "Index",
        "wave": "Type",
        "clouds": "Type",
        "humidity": "Type"
    },
    windTypesCustom: "egendef.",
    windTypesLabel: "Vindanimasjon",
    modelLabel: "Modell",
    modelAuto: "Automatisk",
    modelDescription: "Data: {model}, {source} (oppløsning {resolution})\nOppdatert: {updated} (neste oppdatering: {next} - prepare)\nGjeldene tid: {time} ({zone})",
    timelinePlay: "Spille",
    timelineStop: "Pause",
    timelinePrev: "Forrige",
    timelineNext: "Neste",
    timelineDay: "Endre dato",
    timelineToday: "I dag",
    timelineNow: "Vis dagens prognose",
    settings: "Release by Kirlif'",
    settingsDescription: "Her kan du endre innstillingene for hele programmet eller for metrologiske data.",
    settingsLanguage: "Språk",
    settingsResolution: "Oppløsning",
    settingsResolutionMin: "Redusert",
    settingsResolutionMax: "Opprinnelig",
    settingsRestoreDefault: "Gjenopprette standard",
    settingsMain: "Programinnstillinger",
    settingsMainDescription: "Her kan du endre innstillingene for hele programmet.",
    settingsWind: "Innstillinger animasjon",
    settingsWindDescription: "Du kan endre innstillingene for strømlinjene som viser gj. vindhastighet og vindretning. Høye verdier kan overbelaste nettleseren hvis du har en mindre kraftig datamaskin.",
    settingsWindPreset: "Forhåndsdef. innstillinger",
    settingsWindQuantity: "Antall strømlinjer",
    settingsWindQuantityMin: "Få",
    settingsWindQuantityMax: "Mange",
    settingsWindLength: "Beveg. hastighet",
    settingsWindLengthMin: "Lav",
    settingsWindLengthMax: "Høy",
    settingsWindWidth: "Gj. tykkelse på linjene",
    settingsWindWidthMin: "Tynne",
    settingsWindWidthMax: "Vide",
    settingsWindWidthSpread: "Variasjon strømlinjetykkelse",
    settingsWindWidthSpreadMin: "Samme tykkelse",
    settingsWindWidthSpreadMax: "Variert tykkelse",
    settingsWindLife: "Livstid",
    settingsWindLifeMin: "Flyktig",
    settingsWindLifeMax: "Vedvarende",
    settingsWindOpacity: "Gjennomsiktighet",
    settingsWindOpacityMin: "Opak",
    settingsWindOpacityMax: "Gjennomsiktig",
    settingsWindFade: "Strømlinjer lengde",
    settingsWindFadeMin: "Korte",
    settingsWindFadeMax: "Lange",
    settingsWindColor: "Farge",
    settingsWindColors: ["Hvit", "Svart", "Lys", "Mørk"],
    settingsBorderColor: "Grensefarge",
    settingsBorderColors: ["Automatisk", "Svart", "Hvit"],
    settingsColors: "Værkart-innstillinger",
    settingsColorsDescription: "Du kan endre innstillingene for værkartet som viser utvalgte metrologiske variabler.",
    settingsColorsGrid: "Vise verdier i rutenett",
    settingsUnitTypes: {
        "length": "Nedbørsenheter",
        "blanket": "Snø-enheter",
        "height": "Høyde-enheter",
        "temperature": "Temperaturenheter",
        "speed": "Hastighetsenheter",
        "pressure": "Trykkenheter"
    },
    settingsOpacity: "Værkart opasitet",
    share: "Dele",
    shareTitle: "Delemuligheter",
    shareDescription: "Takk for at du sprer ordet om hjemmesiden vår. Velg hva du ønsker å dele:",
    sharePromoText: "Værprognosekart",
    shareLink: "Link",
    shareImage: "Skjermbilde",
    shareLive: "Live skjermbilde",
    shareEmbed: "Legge inn",
    shareGIF: "Animert GIF-bilde",
    shareVideo: "Video",
    shareLinkOn: "dele på",
    shareLinkInclude: "Link til",
    shareIncludePosition: "posisjon",
    shareIncludeLayer: "aktivt lag",
    shareIncludeTime: "dato og tid",
    shareIncludeWind: "animasjonsinnstillinger",
    shareIncludeLegend: "størrelse",
    shareImageFormat: "Bildeformat",
    shareImageCut: "Kutte",
    shareImageCutOff: "Kutte del av skjermen",
    shareImageRatio: "størr. forhold",
    shareImageRatioFree: "fri",
    shareImageRatioGolden: "gylden",
    shareImageInclude: "Inkludere informasjon i hjørnet",
    shareImageUploadTo: "laste opp til",
    shareEmbedSize: "Dimensjoner",
    shareEmbedTime: "Mål-tid",
    shareEmbedTimeNow: "gjeldende",
    shareEmbedTimeTomorrow: "i morgen",
    shareEmbedTimeWeekend: "førstkommende helg",
    shareEmbedLock: "Låse",
    shareAction: "Opprette",
    shareCancel: "Avbryte",
    stateOn: "på",
    stateOff: "av",
    unavailable: "ikke tilgjengelig",
    demo: "demo",
    newFeature: "Ny!",
    coordLonPositive: "Ø",
    coordLonNegative: "V",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "nord",
    azimuthNortheast: "nordøst",
    azimuthEast: "øst",
    azimuthSoutheast: "sørøst",
    azimuthSouth: "sør",
    azimuthSouthwest: "sørvest",
    azimuthWest: "vest",
    azimuthNorthwest: "nordvest",
    astroPhaseNight: "natt",
    astroPhaseAstronomicalTwilight: "astronomisk skumring",
    astroPhaseNauticalTwilight: "nautisk skumring",
    astroPhaseCivilTwilight: "sivil skumring",
    astroPhaseDay: "dag",
    astroHighNoon: "høylys dag",
    astroRise: "opp",
    astroSet: "ned",
    timeUnitsHours: "t.",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "til",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["Søndag", "Mandag", "Tirsdag", "Onsdag", "Torsdag", "Fredag", "Lørdag"],
    dateWeekStart: 1,
    dateMonthNames: ["Januar", "Februar", "Mars", "April", "Mai", "Juni", "Juli", "August", "September", "Oktober", "November", "Desember"],
    dateMonthNames3: [],
    dateCurrentDays: "Gjeldende dager",
    unitsMetricSystem: true,
    unitsChange: "Endre enheter til “{unit}”",
    decimalMark: ",",
    timezone: "Tidssone",
    meteogram: "Meteogram",
    windWave: "Vindbølger",
    swell: "Dønning",
    none8: "Dønning-retning",
    none9: "Vindbølgeretning",
    waveTypesLabel: "Bølge-animasjon",
    none16: "Vise isobar",
    none17: "Vise tidssoner",
    none18: "Basekart",
    none19: "Vise ekstreme verdier",
    none20: "Konvektiv nedbør",
    none21: "regnbyger, snøbyger, tordenvær",
    none22: "Regn som fryser",
    none23: "Hagl",
    type: {
        "snow": "Snø",
        "fog": "Tåke"
    },
    modelGlobal: "Glob. modeller",
    modelRegional: "Reg. modeller",
    none27: "Detaljert værprognose på",
    none28: "Vise koordinatnett",
    close: "Lukke",
    edit: "Redigere",
    savedLocations: "Lagrede steder",
    downloadApp: "Last ned appen",
    premiumLayers: "Premium",
    premiumBuy: "Kjøp Premium",
    year: "år",
    installation: "Installasjon",
    azimuthNE: "NOR-ØST",
    azimuthN: "N",
    azimuthE: "Ø",
    azimuthSE: "SYD-ØST ",
    azimuthS: "S",
    azimuthSW: "SØR-VEST",
    azimuthW: "V",
    azimuthNW: "NORD-VEST"
};