StringTables["nl"] = 
{
    code: "nl",
    label: "nederlands",
    searchLabel: "Geef een locatie op…",
    searchProgress: "Bezig „{q}“ te zoeken…",
    searchProgressOSM: "Bezig „{q}“ te zoeken op OpenStreetMap……",
    searchCoords: "Breedte: {lat} / Lengte: {lon} / {place}",
    searchNotFound: "Niet gevonden.",
    searchError: "Zoeken mislukt, probeer het later opnieuw.",
    searchTooShort: "Voer ten minste {length} tekens in.",
    searchMe: "Vind mijn positie",
    myLocation: "Mijn positie",
    menuAbout: "Over",
    menuHelp: "Help",
    menuSettings: "Instellingen",
    zoomIn: "Inzoomen",
    zoomOut: "Uitzoomen",
    layers: {
        "temperature": "Temperatuur",
        "rain": "Neerslag",
        "clouds": "Bewolking",
        "wind": "Windsnelheid",
        "gust": "Windvlagen",
        "pressure": "Luchtdruk",
        "snow": "Sneeuwlaag",
        "freezing": "Nulgradenniveau",
        "humidity": "Luchtvochtigheid",
        "wave": "Golven",
        "storm": "Onweersbuien"
    },
    sublayers: {
        "10m": "10 m boven de grond",
        "2m": "2 m boven de grond",
        "rain-1h": "1 uur",
        "rain-3h": "3 uur",
        "rain-ac": "vanaf {time}",
        "shear": "Windschering",
        "wind-wave": "Hoogte windgolven",
        "swell": "Hoogte deining",
        "wave": "Totale golfhoogte",
        "swell-period": "Periode deining",
        "wind-wave-period": "Periode windgolven",
        "clouds-low": "Lage bewolking",
        "clouds-middle": "Middelhoge bewolking",
        "clouds-high": "Hoge bewolking",
        "clouds-total": "Totale bewolking",
        "rain-1h-type": "1 uur",
        "rain-3h-type": "3 uur",
        "100m": "100 m boven de grond",
        "5cm": "5 cm boven de grond",
        "dew": "Dauwpunt",
        "250m": "250 m boven de grond",
        "humidity": "Relatieve luchtvochtigheid",
        "cape": "CAPE"
    },
    windTypes: {
        "soft": "dun",
        "off": "geen",
        "normal": "normaal",
        "strong": "sterk",
        "dark": "donker",
        "fast": "versneld"
    },
    sublayerLabels: {
        "altitude": "Hoogte",
        "accumulation": "Accumulatie",
        "wave": "Type",
        "clouds": "Type",
        "humidity": "Type"
    },
    windTypesCustom: "eigen",
    windTypesLabel: "Windanimatie",
    modelLabel: "Model",
    modelAuto: "Automatisch",
    modelDescription: "Data: {model}, {source} (resolutie {resolution})\nGeüpdatet: {updated} (volgende update: {next} - in voorbereiding)\nHuidige tijd: {time} ({zone})",
    timelinePlay: "Afspelen",
    timelineStop: "Pauzeren",
    timelinePrev: "Vorige",
    timelineNext: "Volgende",
    timelineDay: "Datum wijzigen",
    timelineToday: "Vandaag",
    timelineNow: "Actuele weersverwachting tonen",
    settings: "Release by Kirlif'",
    settingsDescription: "Op deze pagina kunt u de instelling van de gegevens of de hele applicatie wijzigen.",
    settingsLanguage: "Taal",
    settingsResolution: "Resolutie",
    settingsResolutionMin: "Gereduceerd",
    settingsResolutionMax: "Native",
    settingsRestoreDefault: "Standaardinstellingen herstellen",
    settingsMain: "Applicatie-instellingen",
    settingsMainDescription: "Hier kunt u de instellingen voor de hele applicatie wijzigen.",
    settingsWind: "Animatie-instellingen",
    settingsWindDescription: "Hier kunt u de instellingen voor de stroomlijnen die de gemiddelde windsnelheid en windrichting tonen wijzigen.",
    settingsWindPreset: "Voorgedefinieerde instellingen",
    settingsWindQuantity: "Aantal stroomlijnen",
    settingsWindQuantityMin: "Weinig",
    settingsWindQuantityMax: "Veel",
    settingsWindLength: "Snelheid stroomlijnen",
    settingsWindLengthMin: "Laag",
    settingsWindLengthMax: "Hoog",
    settingsWindWidth: "Gemiddelde dikte stroomlijnen",
    settingsWindWidthMin: "Dun",
    settingsWindWidthMax: "Breed",
    settingsWindWidthSpread: "Variatie stroomlijndikte",
    settingsWindWidthSpreadMin: "Zelfde dikte",
    settingsWindWidthSpreadMax: "Verschillende diktes",
    settingsWindLife: "Levensduur stroomlijnen",
    settingsWindLifeMin: "Kortstondig",
    settingsWindLifeMax: "Aanhoudend",
    settingsWindOpacity: "Transparantie",
    settingsWindOpacityMin: "Niet transparant",
    settingsWindOpacityMax: "Zeer transparant",
    settingsWindFade: "Lengte stroomlijnen",
    settingsWindFadeMin: "Kort",
    settingsWindFadeMax: "Lang",
    settingsWindColor: "Kleur",
    settingsWindColors: ["Wit", "Zwart", "Licht", "Donker"],
    settingsBorderColor: "Randkleur",
    settingsBorderColors: ["Automatisch", "Zwart", "Wit"],
    settingsColors: "Weerkaartinstellingen",
    settingsColorsDescription: "Hier kunt u de instellingen voor de weerkaart die de geselecteerde meteorologische variabele toont wijzigen.",
    settingsColorsGrid: "Toon waarden in het raster",
    settingsUnitTypes: {
        "length": "Neerslageenheden",
        "blanket": "Sneeuweenheden",
        "height": "Hoogte-eenheden",
        "temperature": "Temperatuureenheden",
        "speed": "Snelheidseenheden",
        "pressure": "Drukeenheden"
    },
    settingsOpacity: "Transparantie weerkaart",
    performanceMeter: "Prestatiemeter, optimaal is 60 beelden per seconde",
    share: "Delen",
    shareTitle: "Deelopties",
    shareDescription: "Dank u voor het verspreiden van de bekendheid van onze website. Kies hier wat u wilt delen:",
    sharePromoText: "Weerkaarten",
    shareLink: "Link",
    shareImage: "Screenshot",
    shareLive: "Live screenshot",
    shareEmbed: "Embed",
    shareGIF: "Geanimeerde GIF-afbeelding",
    shareLinkOn: "delen op",
    shareLinkInclude: "Link naar",
    shareIncludePosition: "positie op de kaart",
    shareIncludeLayer: "geselecteerde laag",
    shareIncludeTime: "datum en tijd",
    shareIncludeWind: "animatie-instellingen",
    shareIncludeLegend: "schaal",
    shareImageFormat: "Beeldformaat",
    shareImageCut: "Uitsnede",
    shareImageCutOff: "Alleen uitsnede",
    shareImageRatio: "beeldverhouding",
    shareImageRatioFree: "vrij",
    shareImageRatioGolden: "gulden snede",
    shareImageInclude: "Informatie in hoek zetten",
    shareImageUploadTo: "uploaden naar",
    shareEmbedSize: "Afmetingen",
    shareEmbedTime: "Weergegeven tijd",
    shareEmbedTimeNow: "huidige",
    shareEmbedTimeTomorrow: "morgen",
    shareEmbedTimeWeekend: "volgend weekend",
    shareEmbedLock: "Vergrendelen",
    shareGIFFrames: "Aantal animatiebeelden",
    shareGIFSpeed: "Animatiesnelheid",
    shareAction: "Creëren",
    shareCancel: "Annuleren",
    stateOn: "aan",
    stateOff: "uit",
    unavailable: "niet beschikbaar",
    demo: "demo",
    newFeature: "Nieuw",
    coordLonPositive: "O",
    coordLonNegative: "W",
    coordLatPositive: "N",
    coordLatNegative: "Z",
    azimuthNorth: "noorden",
    azimuthNortheast: "noordwesten",
    azimuthEast: "oosten",
    azimuthSoutheast: "zuidoosten",
    azimuthSouth: "zuiden",
    azimuthSouthwest: "zuidwesten",
    azimuthWest: "westen",
    azimuthNorthwest: "noordwesten",
    astroPhaseNight: "nacht",
    astroPhaseAstronomicalTwilight: "astronomische schemering",
    astroPhaseNauticalTwilight: "nautische schemering",
    astroPhaseCivilTwilight: "burgerlijke schemering",
    astroPhaseDay: "dag",
    astroHighNoon: "middaguur",
    astroRise: "op",
    astroSet: "onder",
    timeUnitsHours: "uur",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "tot",
    dateFormat: "dd-MM-yyyy",
    dateFormatShort: "dd-MM",
    dateFormatWheel: "ddd|[MMM dd]",
    dateDayNames: ["zondag", "maandag", "dinsdag", "woensdag", "donderdag", "vrijdag", "zaterdag"],
    dateWeekStart: 1,
    dateMonthNames: ["januari", "februari", "maart", "april", "mei", "juni", "juli", "augustus", "september", "oktober", "november", "december"],
    dateMonthNames3: ["jan", "feb", "mrt", "apr", "mei", "jun", "jul", "aug", "sep", "okt", "nov", "dec"],
    dateFriendlyTimeZone: {
        "UTC+01:00": "CET",
        "UTC+02:00": "CEST"
    },
    dateCurrentDays: "Huidige dagen",
    unitsMetricSystem: true,
    unitsChange: "Eenheden wijzigen naar “{unit}”",
    decimalMark: ",",
    timezone: "Tijdzone",
    meteogram: "Meteogram",
    windWave: "Windgolven",
    swell: "Deining",
    none8: "Richting deining",
    none9: "Richting windgolven",
    waveTypesLabel: "Golvenanimatie",
    none16: "Isobar tonen",
    none17: "Tijdzones tonen",
    none18: "Basiskaart",
    none19: "Extreme waarden tonen",
    none20: "Convectieve neerslag",
    none21: "regenbuien, sneeuwbuien, onweersbuien",
    none22: "IJzel",
    none23: "Hagel",
    type: {
        "snow": "Sneeuw",
        "fog": "Mist"
    },
    modelGlobal: "Global modellen",
    modelRegional: "Regionale modellen",
    none27: "Gedetailleerde weersverwachting op Ventusky.com",
    close: "Sluiten",
    edit: "Bewerk",
    savedLocations: "Opgeslagen locaties",
    back: "Terug",
    downloadApp: "App downloaden",
    year: "jaar",
    installation: "Installatie",
    azimuthNE: "NO",
    azimuthN: "N",
    azimuthE: "O",
    azimuthSE: "ZO",
    azimuthS: "Z",
    azimuthSW: "ZW",
    azimuthW: "W",
    azimuthNW: "NW",
    unsupportedBrowser: "Es tut uns leid, aber Ihr Browser unterstützt einen zentralen Bestandteil dieser Applikation nicht (konkret handelt es sich um das HTML <a href=\"https://de.wikipedia.org/wiki/Canvas_(HTML-Element)\">Element <code>&lt;canvas></code></a>). Ohne dieses Element ist keine schöne Animation des Windes machbar. Falls Sie Ihren Browser nicht auf eine neuere Version upgraden möchten oder können, können Sie einen anderen versuchen:",
    modelDescriptionLayers: {
        "temperature": "Angezeigt wird die Temperatur (in einer Höhe von {altitude}). In der Berechnung wird auch das Gelände (Meereshöhe) berücksichtigt, aber in geringerer Auflösung als in Wirklichkeit. Das Modell ermöglicht es deshalb nicht, die Temperatur auf einem Berggipfel oder auf einem aufgeheizten städtischen Hauptplatz abzulesen. Allgemein gilt, dass die Temperatur in den Zentren großer Städte um 1 °C bis 3 °C höher ist als in der umliegenden Landschaft. Erhebliche Temperaturunterschiede auf kleinen Flächen kann, besonders im Winter, auch der Hochnebel bewirken. Zu kurzen, aber spürbaren Abkühlungen kann es auch nach lokalen Sommergewittern kommen.",
        "rain": "Angezeigt wird die Niederschlagsmenge in mm ({accumulation}). Größere Niederschlagsmengen in einigen Gebirgsgebieten oder schwaches Nieseln aus Nebel oder tiefer Bewölkung können im Modell nicht angezeigt werden. Schwierig ist auch die Vorhersage von Niederschlägen bei lokalen Gewittern. Das numerische Modell ermöglicht keine genaue Berechnung der Entstehung von lokalen Gewitterzellen. Bei der Umrechnung auf Schnee entspricht 1 mm Niederschlag etwa 1 cm Schnee.",
        "clouds": "Angezeigt wird die Bewölkung des Himmels in Prozent. Die Verteilung der Bewölkung ist sehr schwierig vorherzusagen. Die Anzeige umfasst auch die Vorhersage von hoher Bewölkung. Eine Bewölkung von 100 % wird als bedeckt bezeichnet. Falls der Himmel aber vollständig von hoher Bewölkung bedeckt ist, welche dünn ist und das Sonnenlicht durchlässt, handelt es sich trotzdem um einen bedeckten Himmel, obwohl es auf den ersten Blick wie ein sonniger Tag aussieht.",
        "wind": "Die Karte zeigt die durchschnittliche Windgeschwindigkeit in {altitude}. Exponierte Stellen (Berggipfel, weite Felder), wo die Windgeschwindigkeit höher ist als in der Stadt oder in Tälern, werden in der Berechnung nicht berücksichtigt. Auch lokal gewitterbedingt verstärkte Winde werden in den Berechnungen der Modelle nicht berücksichtigt.\nDie Richtung und Durchschnittsgeschwindigkeit des Windes werden auf der Karte auch mittels Strömungslinien dargestellt.",
        "gust": "Die Karte zeigt die maximale Windgeschwindigkeit (sogenannte Windböen) an. Exponierte Stellen (Berggipfel, weite Felder), wo die Windgeschwindigkeit höher ist als in der Stadt oder in Tälern, werden in der Berechnung nicht berücksichtigt. Auch lokal gewitterbedingt verstärkte Winde werden in den Berechnungen der Modelle nicht berücksichtigt.",
        "pressure": "Angezeigt werden Luftdruckwerte, umgerechnet auf Meereshöhe. Die Anzeige unterscheidet barometrische Tief- und Hochdruckgebiete sowie den Druckgradienten, der Einfluss auf die Windgeschwindigkeit hat.",
        "cape": "Falls die Möglichkeit der Entstehung von Gewittern besteht, ist es angebracht, die CAPE-Werte zu beobachten. Hierbei handelt es sich um die potenzielle Energie in der Atmosphäre. Der Wert hilft bei der Bestimmung des Unstabilitätsgrades der Atmosphäre. Je höher er ist, umso höher ist die Gewitterwahrscheinlichkeit. Werte unter 300 sind niedrig, zwischen 300 und 1000 schwach, 1000 bis 2000 mäßig und über 2000 handelt es sich um hohe Werte, wobei die Entstehung von starken Gewittern sehr wahrscheinlich ist. Die Entstehung von Gewittern wird von einer ganzen Reihe weiterer Faktoren beeinflusst, wobei CAPE aber eine sehr wichtige Kenngröße darstellt.",
        "snow": "Hier wird die vorausgesetzte Höhe der Schneedecke angezeigt. Die Vorhersage der Entwicklung der Schneedecke ist sehr schwierig und die angeführten Werte können sich von den tatsächlichen unterscheiden (und zwar auch um einige Zentimeter). In der Berechnung wird auch das Gelände (Meereshöhe) berücksichtigt, aber in geringerer Auflösung als in Wirklichkeit. Das Modell kann deshalb nicht die genaue Höhe der Schneedecke in Gebirgsgebieten bestimmen, wo sie sich erheblich von den Angaben unterscheiden kann.",
        "freezing": "Auf der Karte ist in Meter die Höhe markiert, wo die Temperatur unter den Gefrierpunkt (0 °C) sinkt. Diese Grenze hat bedeutenden Einfluss auf den Aggregatzustand der Niederschläge. In Höhen oberhalb dieser Grenze treten Niederschläge in der Regel nur in fester Form (Schneeflocken, Eiskristalle) auf. In niedrigeren Lagen sind die Niederschläge flüssig. Dies muss aber nicht immer gelten. In manchen Fällen kann Schneefall auch in niedrigere Lagen gelangen. Schnee taut bei Temperaturen über dem Gefrierpunkt nämlich nicht sofort, sondern erst allmählich. Insbesondere bei trockener Luft kann es deshalb bis zu 400 m unter dieser Grenze schneien. Bei Temperaturinversion kann es an dieser Grenze zu gefrierenden Niederschlägen kommen.",
        "wave": "Angezeigt werden Informationen über die Wellenhöhe auf dem Meer. Der höchste Teil der Welle heißt Berg, der niedrigste heißt Tal. Die Höhe der Welle ist der Abstand zwischen Wellenberg und Wellental. Statistisch definiert ist die  signifikante Wellenhöhe als das arithmetische Mittel aus dem höchsten Drittel der Wellenhöhen einer Beobachtung. Die Wellenperiode ist die Zeit, die abläuft, bis der Wellenberg der nächsten Welle an derselben Stelle ankommt. Die Wellenhöhe hängt vor allem von der Windstärke sowie weiter von der Dauer der Windeinwirkung, der Größe des Wasserspiegels, auf den der Wind einwirkt, und letztendlich auch von der Tiefe des Gewässers ab. Falls beispielsweise der Wind länger als 12 Stunden mit einer Geschwindigkeit von rund 80 km/h weht und auf eine Wasserfläche von mindestens 250 km Länge einwirkt, entstehen Wellen, die durchschnittlich 5 Meter hoch sind. Es werden zwei Wellentypen unterschieden: Dünung und Windsee. Wellen, die sich außerhalb des Gebietes ihrer Entstehung bewegen und deshalb nicht durch den lokalen Wind verursacht werden, werden Dünung (Schwell) genannt.  Wellen, die durch den direkten Einfluss lokaler Winde entstehen, heißen Windsee. Die Gesamthöhe der Wellen ist eine Kombination aus Dünung und Windsee."
    },
    timeFormat: "HH:mm",
    timeFormatLine: "HH:mm",
    timeFormatWheel: "HH[:mm]",
    none34: "Wetterstation",
    none35: "Konvektive Wolkenbasis",
    premiumLayers: "Premium",
    premiumBuy: "Premium kaufen"
};