StringTables["ro"] = 
{
    code: "ro",
    label: "română",
    searchLabel: "Căutare locație…",
    searchProgress: "Căutare „{q}”…",
    searchProgressOSM: "Căutare „{q}” în OpenStreetMap…",
    searchCoords: "Lat.: {lat} / Lon.: {lon} / {place}",
    searchNotFound: "Negăsit.",
    searchTooShort: "Introduceți minim {length} caractere.",
    searchMe: "Găsește-mi poziția",
    myLocation: "Locația mea",
    menuAbout: "Despre",
    menuHelp: "Ajutor",
    menuSettings: "Setări",
    zoomIn: "Mărire",
    zoomOut: "Micșorare",
    layers: {
        "temperature": "Temperatură",
        "rain": "Precipitații",
        "clouds": "Nori",
        "wind": "Viteza vântului",
        "gust": "Rafale de vânt",
        "pressure": "Presiunea aerului",
        "snow": "Strat de zăpadă",
        "freezing": "Nivel îngheț",
        "humidity": "Umiditate",
        "wave": "Valuri",
        "storm": "Furtuni electrice"
    },
    sublayers: {
        "10m": "10 m deasupra solului",
        "2m": "2 m deasupra solului",
        "rain-1h": "1 oră",
        "rain-3h": "3 ore",
        "rain-ac": "de la {time}",
        "shear": "Vânt de forfecare",
        "wind-wave": "Înălțime valuri eoliene",
        "swell": "Înălțime hulă",
        "wave": "Înălțime semnificativă a valurilor",
        "swell-period": "Perioadă hulă",
        "wind-wave-period": "Perioadă valuri eoliene",
        "clouds-low": "Nori altitudine joasă",
        "clouds-middle": "Nori altitudine medie",
        "clouds-high": "Nori altitudine ridicată",
        "clouds-total": "Acoperire totală nori",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "1 oră",
        "rain-3h-type": "3 ore",
        "100m": "100 m deasupra solului",
        "5cm": "5 cm deasupra solului",
        "dew": "Punct de rouă",
        "250m": "250 m deasupra solului",
        "humidity": "Umiditate relativă"
    },
    windTypes: {
        "soft": "slab",
        "off": "oprit",
        "normal": "normal",
        "strong": "puternic",
        "dark": "întunecat",
        "fast": "deplasare rapidă"
    },
    sublayerLabels: {
        "altitude": "Altitudine",
        "accumulation": "Acumulare",
        "storm": "Index",
        "wave": "Tip",
        "clouds": "Tip",
        "humidity": "Tip"
    },
    windTypesCustom: "personalizat",
    windTypesLabel: "Animație vânt",
    modelLabel: "Model",
    modelAuto: "Automat",
    modelDescription: "Date: {model}, {source} (rezoluție {resolution})\nActualizat: {updated} (următoarea actualizare: {next} - pregătire)\nOra curentă: {time} ({zone})",
    timelinePlay: "Redare",
    timelineStop: "Pauză",
    timelinePrev: "Înapoi",
    timelineNext: "Înainte",
    timelineDay: "Schimbare dată",
    timelineToday: "Astăzi",
    timelineNow: "Prezentare prognoză ziua în curs",
    settings: "Release by Kirlif'",
    settingsDescription: "Puteți modifica setarea pentru întreaga aplicație sau pentru datele meteorologice de aici.",
    settingsLanguage: "Limba",
    settingsResolution: "Rezoluție",
    settingsResolutionMin: "Redus",
    settingsResolutionMax: "Nativ",
    settingsRestoreDefault: "Revenire setări implicite",
    settingsMain: "Setări aplicație",
    settingsMainDescription: "Puteți modifica setarea pentru întreaga aplicație de aici.",
    settingsWind: "Setări animație",
    settingsWindDescription: "Puteți modifica setarea pentru liniile de curent care prezintă viteza și direcția medie a vântului. Valorile ridicate pot suprasolicita browser-ul dacă nu aveți un computer suficient de puternic.",
    settingsWindPreset: "Setări predefinite",
    settingsWindQuantity: "Numărul de linii de curent",
    settingsWindQuantityMin: "Puține",
    settingsWindQuantityMax: "Numeroase",
    settingsWindLength: "Viteză de deplasare",
    settingsWindLengthMin: "Redusă",
    settingsWindLengthMax: "Ridicată",
    settingsWindWidth: "Grosimea medie a liniilor de curent",
    settingsWindWidthMin: "Subțire",
    settingsWindWidthMax: "Lată",
    settingsWindWidthSpread: "Variația grosimii liniilor de curent",
    settingsWindWidthSpreadMin: "Aceeași grosime",
    settingsWindWidthSpreadMax: "Grosime variabilă",
    settingsWindLife: "Durata de viață",
    settingsWindLifeMin: "Efemeră",
    settingsWindLifeMax: "Persistentă",
    settingsWindOpacity: "Transparență",
    settingsWindOpacityMin: "Opacă",
    settingsWindOpacityMax: "Transparentă",
    settingsWindFade: "Lungimea liniilor de curent",
    settingsWindFadeMin: "Scurtă",
    settingsWindFadeMax: "Lungă",
    settingsWindColor: "Culoare",
    settingsWindColors: ["Alb", "Negru", "Deschis", "Închis"],
    settingsBorderColor: "Culoare margini",
    settingsBorderColors: ["Automat", "Negru", "Alb"],
    settingsColors: "Setări hartă meteorologică",
    settingsColorsDescription: "Puteți modifica setarea hărții meteorologice care prezintă variabilele meteorologice selectate.",
    settingsColorsGrid: "Afișează valorile în tabel",
    settingsUnitTypes: {
        "length": "Unități precipitații",
        "blanket": "Prezentare unități",
        "height": "Înălţimea unităţilor",
        "temperature": "Unități temperatură",
        "speed": "Unități viteză",
        "pressure": "Unități presiune"
    },
    settingsOpacity: "Opacitate hartă meteorologică",
    share: "Distribuire",
    shareTitle: "Opțiuni distribuire",
    shareDescription: "Vă mulțumim pentru promovarea site-ului nostru. Alegeți ce doriți să distribuiți:",
    sharePromoText: "Hărți prognoze meteorologice",
    shareLink: "Link",
    shareImage: "Captură ecran",
    shareLive: "Captură ecran live",
    shareEmbed: "Încorporare",
    shareGIF: "Imagine GIF animată",
    shareVideo: "Videoclip",
    shareLinkOn: "distribuire pe",
    shareLinkInclude: "Legătură către",
    shareIncludePosition: "poziție",
    shareIncludeLayer: "nivel activ",
    shareIncludeTime: "data și ora",
    shareIncludeWind: "setări animație",
    shareIncludeLegend: "scară",
    shareImageFormat: "Format imagine",
    shareImageCut: "Decupare",
    shareImageCutOff: "Porțiune decupată ecran",
    shareImageRatio: "raport aspect",
    shareImageRatioFree: "gratuit",
    shareImageRatioGolden: "aur",
    shareImageInclude: "Includere informații în colț",
    shareImageUploadTo: "încărcare pe",
    shareEmbedSize: "Dimensiuni",
    shareEmbedTime: "Oră vizată",
    shareEmbedTimeNow: "curentă",
    shareEmbedTimeTomorrow: "mâine",
    shareEmbedTimeWeekend: "cel mai apropiat weekend",
    shareEmbedLock: "Blocare",
    shareAction: "Creare",
    shareCancel: "Anulare",
    stateOn: "pornit",
    stateOff: "oprit",
    unavailable: "indisponibil",
    demo: "demo",
    newFeature: "Nou!",
    coordLonPositive: "E",
    coordLonNegative: "V",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "nord",
    azimuthNortheast: "nord-est",
    azimuthEast: "est",
    azimuthSoutheast: "sud-est",
    azimuthSouth: "sud",
    azimuthSouthwest: "sud-vest",
    azimuthWest: "vest",
    azimuthNorthwest: "nord-vest",
    astroPhaseNight: "noapte",
    astroPhaseAstronomicalTwilight: "apus astronomic",
    astroPhaseNauticalTwilight: "apus nautic",
    astroPhaseCivilTwilight: "apus civil",
    astroPhaseDay: "zi",
    astroHighNoon: "amiază",
    astroRise: "răsărit",
    astroSet: "apus",
    timeUnitsHours: "hr.",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "la",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["Duminică", "Luni", "Marți", "Miercuri", "Joi", "Vineri", "Sâmbătă"],
    dateWeekStart: 1,
    dateMonthNames: ["Ianuarie", "Februarie", "Martie", "Aprilie", "Mai", "Iunie", "Iulie", "August", "Septembrie", "Octombrie", "Noiembrie", "Decembrie"],
    dateMonthNames3: [],
    dateCurrentDays: "Zile curente",
    unitsMetricSystem: true,
    unitsChange: "Schimbare unități în „{unit}”",
    decimalMark: ",",
    timezone: "Fus orar",
    meteogram: "Meteogramă",
    windWave: "Valuri eoliene",
    swell: "Hulă",
    none8: "Direcție hulă",
    none9: "Direcție valuri eoliene",
    waveTypesLabel: "Animație valuri",
    none16: "Prezentare izobară",
    none17: "Prezentare fusuri orare",
    none18: "Harta de bază",
    none19: "Prezentare valori extreme",
    none20: "Precipitații convective",
    none21: "ploi sporadice, ninsoare sporadică, furtuni cu descărcări electrice",
    none22: "Ploaie înghețată",
    none23: "Grindină",
    type: {
        "snow": "Ninsoare",
        "fog": "Ceață"
    },
    modelGlobal: "Modele globale",
    modelRegional: "Modele regionale",
    none27: "Prognoza meteo detaliată la",
    none28: "Prezentare tabel lat, lon",
    close: "Închide",
    edit: "Editați",
    savedLocations: "Locații salvate",
    downloadApp: "Descărcare aplicație",
    premiumLayers: "Premium",
    premiumBuy: "Cumpără Premium",
    year: "an",
    installation: "Instalare",
    azimuthNE: "NE",
    azimuthN: "N",
    azimuthE: "E",
    azimuthSE: "SE",
    azimuthS: "S",
    azimuthSW: "SW",
    azimuthW: "W",
    azimuthNW: "NW"
};