StringTables["ru"] = 
{
    code: "ru",
    label: "русский",
    unsupportedBrowser: "К сожалению, ваш браузер не поддерживает ключевую часть данного приложения (конкретно для HTML <a href=\"https://en.wikipedia.org/wiki/Canvas_element\">element <code>&lt;canvas></code></a>). Без этого не будет видна замечательная анимация ветра. Если вы не хотите или не можете обновить свой браузер до последней версии, вы можете попробовать другой:",
    searchLabel: "Введите место…",
    searchProgress: "Поиск „{q}“…",
    searchProgressOSM: "Поиск „{q}“ на OpenStreetMap…",
    searchCoords: "Широта: {lat} / Долгота: {lon} / {place}",
    searchNotFound: "Не найдено.",
    searchError: "Поиск не удался, попробуйте позже.",
    searchTooShort: "Введите не менее {length} знаков.",
    searchMe: "Определить мое положение",
    myLocation: "Мое положение",
    menuAbout: "О нас",
    menuHelp: "Помощь",
    menuSettings: "Настройки",
    zoomIn: "Приблизить",
    zoomOut: "Удалить",
    layers: {
        "temperature": "Температура",
        "rain": "Осадки",
        "clouds": "Облачность",
        "wind": "Скорость ветра",
        "gust": "Порывы ветра",
        "pressure": "Атмосферное давление",
        "snow": "Снежный покров",
        "freezing": "Нулевая изотерма",
        "humidity": "Влажность",
        "wave": "Волны",
        "storm": "Грозы"
    },
    sublayers: {
        "10m": "10 м над землей",
        "2m": "2 м над землей",
        "850hpa": "850 гПа, 1500 м",
        "700hpa": "700 гПа, 3000 м",
        "500hpa": "500 гПа, 5500 м",
        "300hpa": "300 гПа, 9000 м",
        "rain-1h": "за 1 час",
        "rain-3h": "за 3 часа",
        "rain-ac": "с {time}",
        "shear": "Сдвиг ветра",
        "wind-wave": "Высота ветровых волн",
        "swell": "Высота мертвой зыби",
        "wave": "Общая высота волн",
        "swell-period": "Период мертвой зыби",
        "wind-wave-period": "Период ветровых волн",
        "clouds-low": "Низкая облачность",
        "clouds-middle": "Средняя облачность",
        "clouds-high": "Высокая облачность",
        "clouds-total": "Общая облачность",
        "950hpa": "950 гПа, 500 м",
        "925hpa": "925 гПа, 750 м",
        "900hpa": "900 гПа, 1000 м",
        "800hpa": "800 гПа, 2000 м",
        "750hpa": "750 гПа, 2500 м",
        "650hpa": "650 гПа, 3600 м",
        "600hpa": "600 гПа, 4200 м",
        "200hpa": "200 гПа, 12000 м",
        "rain-1h-type": "за 1 час",
        "rain-3h-type": "за 3 часа",
        "100m": "100 м над землей",
        "5cm": "5 см над землей",
        "dew": "Точка росы",
        "250m": "250 м над землей",
        "humidity": "Относительная влажность"
    },
    windTypes: {
        "soft": "тонкий",
        "off": "нет",
        "normal": "нормальная",
        "strong": "значительная",
        "dark": "темная",
        "fast": "ускоренная"
    },
    sublayerLabels: {
        "altitude": "Высота",
        "accumulation": "Накопление",
        "storm": "Индекс",
        "wave": "Тип",
        "clouds": "Тип",
        "humidity": "Тип"
    },
    windTypesCustom: "собственная",
    windTypesLabel: "Анимация ветра",
    modelLabel: "Модель",
    modelAuto: "Автоматическая",
    modelDescription: "Данные: {model}, {source} (разрешение {resolution})\nВычисление из: {updated} (следующее вычисление: {next} - подготовлено)\nВремя данных: {time} ({zone})",
    modelDescriptionLayers: {
        "temperature": "На карте отображена температура (на высоте {altitude}). При вычислении учитывается рельеф (высота над уровнем моря), но с меньшим разрешением, нежели в действительности. На модели нельзя различить, например, температуру на вершине горы или на раскаленной площади в центре города. Принято считать, что в центрах больших городов на 1–3 °C теплее, чем в окрестностях на дикой природе. Значительные температурные колебания на маленькой территории вызывают в основном зимой также инверсии. Непродолжительное, но ощутимое похолодание может произойти также после локальной летней грозы.",
        "rain": "Здесь изображено накопление осадков {accumulation}. На модели нельзя различить наиболее значительное накопление осадков в некоторых горных областях или, наоборот, слабую изморось от тумана и низкой облачности. Прогноз осадков затруднен при локальных грозах. Численная модель не дает вычислить точное количество локальных грозовых очагов. При перерасчете на снегопад приблизительное соответствие: 1 мм осадков – 1 см снега.",
        "clouds": "Вывод данных показывает покрытие неба облаками в процентах. Очень сложно прогнозировать вид облачности. В вывод включен в том числе прогноз высокой облачности. При 100 % покрытии неба облаками мы говорим, что пасмурно. Если же облачность высокая, но редкая, и солнце через нее проглядывает, все равно считается, что пасмурно, хотя на первый взгляд день солнечный.",
        "wind": "Карта отображает среднюю скорость ветра (на высоте {altitude}). При вычислении не учтены экспонированные места (вершина холма, открытое поле), где скорость ветра будет выше, чем в городе или долине. Локальное усиление ветра во время гроз численные модели в своих вычислениях также не учитывают.\nНаправление и примерная скорость ветра также указаны на карте с помощью потоков.",
        "gust": "Карта отображает максимальную скорость ветра (т.н. порывы ветра). ",
        "pressure": "Результаты показывают величину атмосферного давления, рассчитанные на уровне моря. В данных можно различить минимумы и максимумы давления, а также градиент давления, влияющий на скорость ветра.",
        "cape": "В случае вероятности возникновения гроз рекомендуется отслеживать значения CAPE (в данном случае т. н. SBCAPE, которые базируются на нижних значениях). Это потенциальная энергия в атмосфере. Она помогает определить степень атмосферной неустойчивости. Чем выше значения, тем выше вероятность грозы. Значения ниже 300 – низкие, от 300 до 1000 – слабые, от 1000 до 2000 – умеренные, а выше 2000 – высокие, когда высока вероятность сильных гроз. На возникновение гроз влияет также ряд других факторов, однако CAPE является весьма показательным критерием.",
        "snow": "Эти данные показывают предполагаемую высоту снежного покрова. Прогноз развития снежного покрова весьма сложен, и приведенные значения могут отличаться от фактических (вплоть до нескольких сантиметров). При вычислении учитывается рельеф (высота над уровнем море), но с меньшим разрешением, нежели в действительности. Так, на модели нельзя узнать точную высоту снежного покрова в горных областях, где она значительно отличается.",
        "freezing": "На карте отмечена высота уровня в метрах, на которой температура опускается ниже точки замерзания (0 °C). Этот уровень оказывает значительное влияние на состояние осадков. На высоте выше этого уровня осадки возникают, как правило, в твердом состоянии (снежные хлопья, кристаллы льда). На более низкой высоте, наоборот, осадки находятся в жидком состоянии. Это не всегда так. В некоторых случаях снег достигает нижних высот. Это происходит потому, что снег тает при температуре выше точки замерзания не сразу, а постепенно. Особенно в сухом воздухе может идти снег до 400 м ниже этого уровня. При температурной инверсии на этом уровне могут выпадать замерзающие осадки.",
        "wave": "Вывод данных показывает информацию о волнах на море. Вершина волны обозначена как гребень, нижняя точка – подошва. Высота волны – расстояние между гребнем и подошвой. Модель приводит показательную высоту волны, которая определяется как средняя высота 1/3 самых высоких волн. Период волны – время до появления гребня следующей волны на том же месте. Различают два типа волн: мертвая зыбь и ветровые волны. Волны, движущиеся за пределы области их возникновения и, следовательно, не вызванные местным ветром, называются мертвой зыбью. Волны, возникшие под воздействием ветра, называются ветровыми. Общая высота волн – комбинация высоты мертвой зыби и ветровых волн."
    },
    timelinePlay: "Пуск",
    timelineStop: "Пауза",
    timelinePrev: "Предыдущее",
    timelineNext: "Следующее",
    timelineDay: "Изменить дату",
    timelineToday: "Сегодня",
    timelineNow: "Показать текущий прогноз",
    settings: "Release by Kirlif'",
    settingsDescription: "Здесь можно изменить настройки данных или приложения.",
    settingsLanguage: "Язык",
    settingsResolution: "Разрешение",
    settingsResolutionMin: "Пониженное",
    settingsResolutionMax: "собственное",
    settingsRestoreDefault: "Восстановить исходные параметры",
    settingsMain: "Настройки приложения",
    settingsMainDescription: "Здесь можно изменить настройки всего приложения Ventusky.",
    settingsWind: "Настройки анимации",
    settingsWindDescription: "Здесь можно изменить настройки анимированных линий, изображающих среднюю скорость ветра. Изменения настроек могут снизить скорость приложения (особенно увеличение числа линий).",
    settingsWindPreset: "Предустановленные настройки",
    settingsWindQuantity: "Число линий",
    settingsWindQuantityMin: "Мало",
    settingsWindQuantityMax: "Много",
    settingsWindLength: "Ускорение линий",
    settingsWindLengthMin: "Низкое",
    settingsWindLengthMax: "Высокое",
    settingsWindWidth: "Средняя толщина линия",
    settingsWindWidthMin: "Тонкая",
    settingsWindWidthMax: "Широкая",
    settingsWindWidthSpread: "Диапазон толщины линий",
    settingsWindWidthSpreadMin: "Одной толщины",
    settingsWindWidthSpreadMax: "Разной толщины",
    settingsWindLife: "Отображение линий",
    settingsWindLifeMin: "Мерцающее",
    settingsWindLifeMax: "Постоянное",
    settingsWindOpacity: "Прозрачность",
    settingsWindOpacityMin: "Непрозрачные",
    settingsWindOpacityMax: "Весьма прозрачные",
    settingsWindFade: "Длина линий",
    settingsWindFadeMin: "Короткие",
    settingsWindFadeMax: "Длинные",
    settingsWindColor: "Цвет",
    settingsWindColors: ["Белый", "Черный", "Светлый", "Темный"],
    settingsBorderColor: "Цвет границ",
    settingsBorderColors: ["Автоматически в соответствии со слоем", "Черный", "Белый"],
    settingsColors: "Настройки цветной карты",
    settingsColorsDescription: "Здесь можно изменить настройки цветной карты, отображающие выбранное метеорологическое значение.",
    settingsColorsGrid: "Показывать значения в сетке",
    settingsUnitTypes: {
        "length": "Единицы измерения осадков",
        "blanket": "Единицы измерения снежного покрова",
        "height": "Единицы измерения высоты",
        "temperature": "Единицы измерения температуры",
        "speed": "Единицы измерения скорости ветра",
        "pressure": "Единицы измерения давления"
    },
    settingsOpacity: "Прозрачность цветной карты",
    settingsInterpolation: "Интерполяция цветной карты",
    settingsFontSize: "Размер шрифта",
    settingsFontSizeMin: "Мелкий",
    settingsFontSizeMax: "Крупный",
    performanceMeter: "Показатель производительности, оптимальное состояние – 60 кадров в секунду",
    share: "Поделиться",
    shareTitle: "Параметры совместного доступа",
    shareDescription: "Благодарим за желание поделиться информацией о нашем интернет-приложении. Выберите, что именно хотите опубликовать:",
    sharePromoText: "Прогноз погоды на карте",
    shareLink: "Ссылка",
    shareImage: "Снимок экрана",
    shareLive: "Моментальный снимок",
    shareEmbed: "Вставка",
    shareGIF: "Анимированное изображение GIF",
    shareVideo: "Видеозапись",
    shareLinkOn: "поделиться на",
    shareLinkInclude: "В адрес включить",
    shareIncludePosition: "позицию на карте",
    shareIncludeLayer: "выбранный слой",
    shareIncludeTime: "дату и время",
    shareIncludeWind: "настройки анимации",
    shareIncludeLegend: "шкалу",
    shareImageFormat: "Формат изображения",
    shareImageCut: "Вырезать",
    shareImageCutOff: "Вырезать только",
    shareImageRatio: "соотношение сторон",
    shareImageRatioFree: "не держать",
    shareImageRatioGolden: "золотое сечение",
    shareImageInclude: "Надпись в углу",
    shareImageUploadTo: "записать на",
    shareLiveInclude: "Частью кода будет ссылка на Ventusky, конкретно на",
    shareEmbedSize: "Размеры",
    shareEmbedTime: "Заданное время",
    shareEmbedTimeNow: "сейчас",
    shareEmbedTimeTomorrow: "завтра",
    shareEmbedTimeWeekend: "ближайшие выходные",
    shareEmbedLock: "Блокировать",
    shareGIFFrames: "Количество кадров в анимации",
    shareGIFSpeed: "Скорость анимации",
    shareVideoDuration: "Продолжительность видео",
    shareVideoLoop: "Создать цепь",
    shareImageDescription: "Здесь можно создать чистый снимок экрана текущего состояния, без отражения элементов управления.",
    shareImageDisclaimer: "Сгенерированное изображение можно использовать где угодно. Мы будем благодарны, если вы поместите рядом ссылку на Ventusky.",
    shareLiveDescription: "Живой снимок – часть кода HTML, который вы вставите на свою интернет-страницу, и который при загрузке браузера будет показывать ту же анимацию, что вы видите здесь.",
    shareLiveDescriptionMore: "Сгенерированный код работает независимо, все данные есть на <a href=\"https://en.wikipedia.org/wiki/Data_URI_scheme\" target=\"_blank\">внутри</a>, ничего не скачивается с сайта Ventusky (или какого-либо другого), это постоянный снимок отображаемого состояния, подобно снимку экрана – отличается только анимацией и тем, что для его изображения используется веб-браузер. Код подходит и для изображения при меньшей ширине, нежели выбранная вами, поэтому вам не стоит беспокоиться об отображении страницы в мобильном телефоне.",
    shareLiveDisclaimer: "Если вам не удается вставить код в систему редактирования или если после его вставки не работает анимация, обратитесь к своему администратору сайта. Мы с этим ничего сделать не можем.",
    shareAction: "Создать",
    shareCancel: "Отменить",
    stateOn: "включено",
    stateOff: "выключено",
    unavailable: "недоступно",
    demo: "образец",
    underConstruction: "В стадии разработки…",
    newFeature: "Новинка",
    coordLonPositive: "в. д.",
    coordLonNegative: "з. д",
    coordLatPositive: "с. ш.",
    coordLatNegative: "ю. ш.",
    azimuthNorth: "север",
    azimuthNortheast: "северо-восток",
    azimuthEast: "восток",
    azimuthSoutheast: "юго-восток",
    azimuthSouth: "юг",
    azimuthSouthwest: "юго-запад",
    azimuthWest: "запад",
    azimuthNorthwest: "северо-запад",
    astroPhaseNight: "ночь",
    astroPhaseAstronomicalTwilight: "астрономические сумерки",
    astroPhaseNauticalTwilight: "навигационные сумерки",
    astroPhaseCivilTwilight: "гражданские сумерки",
    astroPhaseDay: "день",
    astroHighNoon: "пик полдня",
    astroRise: "восход",
    astroSet: "закат",
    timeUnitsHours: "ч",
    timeUnitsMinutes: "мин",
    timeUnitsRangeWord: "до",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["воскресенье", "понедельник", "вторник", "среда", "четверг", "пятница", "суббота"],
    dateWeekStart: 1,
    dateMonthNames: ["январь", "февраль", "март", "апрель", "май", "июнь", "июль", "август", "сентябрь", "октябрь", "ноябрь", "декабрь"],
    dateMonthNames3: [],
    dateCurrentDays: "Текущие дни",
    unitsMetricSystem: true,
    unitsChange: "Изменить единицы на „{unit}“",
    decimalMark: ",",
    timezone: "Часовой пояс",
    meteogram: "Метеограмма",
    windWave: "Ветровые волны",
    swell: "Мертвая зыбь",
    none8: "Направление мертвой зыби",
    none9: "Направление ветровых волн",
    waveTypesLabel: "Анимация волн",
    none16: "Отображать изобары",
    none17: "Отображать часовые пояса",
    none18: "Базовая карта",
    none19: "Показывать крайние значения",
    none20: "Конвективные осадки",
    none21: "кратковременный дождь, снежный ливень, грозы",
    none22: "Замерзающий дождь",
    none23: "Град",
    type: {
        "snow": "Снег",
        "fog": "Туман"
    },
    modelGlobal: "Глобальные модели",
    modelRegional: "Региональные модели",
    none27: "Подробный прогноз погоды на Ventusky.com",
    none31: "Этот путь вы можете сохранить на свой сайт для отображения живого и всегда актуального снимка с сайта Ventusky.",
    dateDayNames3: ["вс", "пн", "вт", "ср", "чт", "пт", "сб"],
    close: "Закрыть",
    edit: "редактировать",
    savedLocations: "Сохраненные места",
    back: "назад",
    downloadApp: "Загрузить приложение",
    premiumLayers: "Premium",
    premiumBuy: "Купить Premium",
    year: "год",
    installation: "Установка",
    azimuthNE: "СВ",
    azimuthN: "С",
    azimuthE: "В",
    azimuthSE: "ЮВ",
    azimuthS: "Ю",
    azimuthSW: "ЮЗ",
    azimuthW: "З",
    azimuthNW: "СЗ"
};