StringTables["uk"] = 
{
    code: "uk",
    label: "українською",
    searchLabel: "Вказати місце…",
    searchProgress: "Знайти „{q}“…",
    searchProgressOSM: "Знайти „{q}“ na OpenStreetMap…",
    searchCoords: "Широта: {lat} / Довгота: {lon} / {place}",
    searchNotFound: "Нічого не знайдено.",
    searchError: "Пошук не вдався, повторіть спробу пізніше.",
    searchTooShort: "Вказати хоча б {length} символів.",
    searchMe: "Визначити мою позицію",
    myLocation: "Моя позиція",
    menuAbout: "Про сайт",
    menuHelp: "Довідка",
    menuSettings: "Налаштування",
    zoomIn: "Збільшити",
    zoomOut: "Зменшити",
    layers: {
        "temperature": "Температура",
        "rain": "Опади",
        "clouds": "Хмарність",
        "wind": "Швидкість вітру",
        "gust": "Пориви вітру",
        "pressure": "Тиск повітря",
        "snow": "Сніговий покрив",
        "freezing": "Нульова ізотерма",
        "humidity": "Вологість",
        "wave": "Хвилі",
        "storm": "Грози"
    },
    sublayers: {
        "10m": "10 м над ґрунтом",
        "2m": "2 м над ґрунтом",
        "850hpa": "850 гПа, 1500 м",
        "700hpa": "700 гПа, 3000 м",
        "500hpa": "500 гПа, 5500 м",
        "300hpa": "300 гПа, 9000 м",
        "rain-1h": "через 1 годину",
        "rain-3h": "через 3 години",
        "rain-ac": "з {time}",
        "shear": "Зсув вітру",
        "wind-wave": "Висота вітрових хвиль",
        "swell": "Висота мертвої хвилі",
        "wave": "Загальна висота хвиль",
        "swell-period": "Період мертвої хвилі",
        "wind-wave-period": "Період вітрових хвиль",
        "clouds-low": "Низька хмарність",
        "clouds-middle": "Середня хмарність",
        "clouds-high": "Висока хмарність",
        "clouds-total": "Загальна хмарність",
        "950hpa": "950 гПа, 500 м",
        "925hpa": "925 гПа, 750 м",
        "900hpa": "900 гПа, 1000 м",
        "800hpa": "800 гПа, 2000 м",
        "750hpa": "750 гПа, 2500 м",
        "650hpa": "650 гПа, 3600 м",
        "600hpa": "600 гПа, 4200 м",
        "200hpa": "200 гПа, 12000 м",
        "rain-1h-type": "через 1 годину",
        "rain-3h-type": "через 3 години",
        "100m": "100 м над ґрунтом",
        "5cm": "5 см над ґрунтом",
        "dew": "Точка роси",
        "250m": "250 м над ґрунтом",
        "humidity": "Відносна вологість"
    },
    windTypes: {
        "soft": "тонкий",
        "off": "немає",
        "normal": "нормальна",
        "strong": "виразна",
        "dark": "темна",
        "fast": "прискорена"
    },
    sublayerLabels: {
        "altitude": "Висота",
        "accumulation": "Акумуляція",
        "storm": "Індекс",
        "wave": "Тип",
        "clouds": "Тип",
        "humidity": "Тип"
    },
    windTypesCustom: "власна",
    windTypesLabel: "Анімація вітру",
    modelLabel: "Модель",
    modelAuto: "Автоматична",
    modelDescription: "Дані: {model}, {source} (роздільність{resolution})\nРозрахунок з: {updated} (наступний розрахунок: {next} – готується)\nЧас даних: {time} ({zone})",
    timelinePlay: "Пуск",
    timelineStop: "Пауза",
    timelinePrev: "Попередній",
    timelineNext: "Наступний",
    timelineDay: "Змінити дату",
    timelineToday: "Сьогодні",
    timelineNow: "Показати поточний прогноз",
    settings: "Release by Kirlif'",
    settingsDescription: "На цій сторінці можна змінити налаштування даних або всього застосунку.",
    settingsLanguage: "Мова",
    settingsResolution: "Роздільність",
    settingsResolutionMin: "Зменшена",
    settingsResolutionMax: "Нативна",
    settingsRestoreDefault: "Відновити вихідні",
    settingsMain: "Налаштування застосунку",
    settingsMainDescription: "Тут можна змінити налаштування всього застосунку Ventusky.",
    settingsWind: "Налаштування анімації",
    settingsWindDescription: "Тут можна змінити налаштування анімаційних ліній, які показують середню швидкість і напрямок вітру.",
    settingsWindPreset: "Заздалегідь визначені налаштування",
    settingsWindQuantity: "Кількість ліній",
    settingsWindQuantityMin: "Мало",
    settingsWindQuantityMax: "Багато",
    settingsWindLength: "Прискорення ліній",
    settingsWindLengthMin: "Низьке",
    settingsWindLengthMax: "Значне",
    settingsWindWidth: "Середня товщина лінії",
    settingsWindWidthMin: "Тонка",
    settingsWindWidthMax: "Широка",
    settingsWindWidthSpread: "Діапазон товщини лінії",
    settingsWindWidthSpreadMin: "Однакової товщини",
    settingsWindWidthSpreadMax: "Різної товщини",
    settingsWindLife: "Довговічність ліній",
    settingsWindLifeMin: "Короткочасні",
    settingsWindLifeMax: "Тривалі",
    settingsWindOpacity: "Прозорість",
    settingsWindOpacityMin: "Непрозорі",
    settingsWindOpacityMax: "Дуже прозорі",
    settingsWindFade: "Довжина ліній",
    settingsWindFadeMin: "Короткі",
    settingsWindFadeMax: "Довгі",
    settingsWindColor: "Колір",
    settingsWindColors: ["Білий", "Чорний", "Світлий", "Темний"],
    settingsBorderColor: "Колір границь",
    settingsBorderColors: ["Автоматично залежно від шару", "Чорний", "Білий"],
    settingsColors: "Налаштування кольорової карти",
    settingsColorsDescription: "Тут можна змінити налаштування кольорової карти, на якій показаний вибраний метеорологічний параметр. ",
    settingsColorsGrid: "Показувати параметри в сітці",
    settingsUnitTypes: {
        "length": "Одиниці для опадів",
        "blanket": "Одиниці для снігового покриву",
        "height": "Одиниці для висоти",
        "temperature": "Одиниці для температури",
        "speed": "Одиниці для швидкості вітру",
        "pressure": "Одиниці для тиску"
    },
    settingsOpacity: "Прозорість кольорової карти",
    settingsInterpolation: "Інтерполяція кольорової карти",
    performanceMeter: "Показник результату, оптимальний стан – 60 кадрів за секунду",
    share: "Поділитися",
    shareTitle: "Можливості поділитися",
    shareDescription: "Дякуємо за цікавість до поширення інформації про наш веб-застосунок. Будь ласка, виберіть, чим саме Ви хочете поділитися:",
    sharePromoText: "Прогноз погоди на карті",
    shareLink: "Посилання",
    shareImage: "Скриншот",
    shareLive: "Живий скриншот",
    shareEmbed: "Embed",
    shareGIF: "Анімаційна GIF-картинка",
    shareLinkOn: "поділитися через",
    shareLinkInclude: "В адресу включити",
    shareIncludePosition: "позицію на карті",
    shareIncludeLayer: "обраний шар",
    shareIncludeTime: "дату і час",
    shareIncludeWind: "налаштування анімації",
    shareIncludeLegend: "шкалу",
    shareImageFormat: "Формат картинки",
    shareImageCut: "Обрізати",
    shareImageCutOff: "Обрізати частину",
    shareImageRatio: "співвідношення сторін",
    shareImageRatioFree: "не витримувати",
    shareImageRatioGolden: "золотий перетин",
    shareImageInclude: "У куті вказати",
    shareImageUploadTo: "записати на",
    shareEmbedSize: "Розміри",
    shareEmbedTime: "Вказуваний час",
    shareEmbedTimeNow: "поточний",
    shareEmbedTimeTomorrow: "завтра",
    shareEmbedTimeWeekend: "найближчі вихідні",
    shareEmbedLock: "Блокувати",
    shareGIFFrames: "Кількість кадрів анімації",
    shareGIFSpeed: "Швидкість анімації",
    shareAction: "Створити",
    shareCancel: "Відмінити",
    stateOn: "включено",
    stateOff: "виключено",
    unavailable: "немає в наявності",
    demo: "демо",
    newFeature: "Новинка",
    coordLonPositive: "с. д.",
    coordLonNegative: "з. д.",
    coordLatPositive: "пн. ш.",
    coordLatNegative: "пд. ш.",
    azimuthNorth: "північ",
    azimuthNortheast: "північний схід",
    azimuthEast: "схід",
    azimuthSoutheast: "південний схід",
    azimuthSouth: "південь",
    azimuthSouthwest: "південний захід",
    azimuthWest: "захід",
    azimuthNorthwest: "північний захід",
    astroPhaseNight: "ніч",
    astroPhaseAstronomicalTwilight: "астрономічні сутінки",
    astroPhaseNauticalTwilight: "навігаційні сутінки",
    astroPhaseCivilTwilight: "цивільні сутінки",
    astroPhaseDay: "день",
    astroHighNoon: "рівно полудень",
    astroRise: "схід",
    astroSet: "захід",
    timeUnitsHours: "год.",
    timeUnitsMinutes: "хв.",
    timeUnitsRangeWord: "до",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["неділя", "понеділок", "вівторок", "середа", "четвер", "п'ятниця", "субота"],
    dateWeekStart: 1,
    dateMonthNames: ["січень", "лютий", "березень", "квітень", "травень", "червень", "липень", "серпень", "вересень", "жовтень", "листопад", "грудень"],
    dateMonthNames3: [],
    dateCurrentDays: "Поточні дні",
    unitsMetricSystem: true,
    unitsChange: "Змінити одиниці на „{unit}“",
    decimalMark: ".",
    timezone: "Часовий пояс",
    meteogram: "Метеограма",
    windWave: "Вітрові хвилі",
    swell: "Мертва хвиля",
    none8: "Напрямок мертвої хвилі",
    none9: "Напрямок вітрових хвиль",
    waveTypesLabel: "Анімація хвиль",
    none16: "Показувати ізобари",
    none17: "Показати часові пояси",
    none18: "Базова карта",
    none19: "Показувати надзвичайні значення",
    none20: "Конвективні опади",
    none21: "дощові опади, снігові опади, гроза",
    none22: "Крижаний дощ",
    none23: "Гради",
    type: {
        "snow": "Сніг",
        "fog": "Туман"
    },
    modelGlobal: "Глобальні моделі",
    modelRegional: "Регіональні моделі",
    none27: "Докладний прогноз погоди на Ventusky.com",
    dateDayNames3: ["нд", "пн", "вт", "ср", "чт", "пт", "сб"],
    none28: "Зобразити сітку «широта-довгота»",
    close: "Закрити",
    edit: "Редагувати",
    savedLocations: "Збережені місця",
    downloadError: "Помилка завантаження даних",
    connectionRestored: "Зв’язок відновлений",
    back: "назад",
    downloadApp: "Завантажити програму",
    none33: "Зобразити шкалу",
    none34: "Метеостанція",
    none35: "Основа конвективної хмарності",
    none36: "Течії",
    premiumLayers: "Преміум-шари",
    premiumBuy: "Купити преміум",
    year: "рік",
    installation: "Інсталяція",
    azimuthNE: "Пн. Сх.",
    azimuthN: "Пн.",
    azimuthE: "Сх.",
    azimuthSE: "Пд. Сх.",
    azimuthS: "Пд.",
    azimuthSW: "Пд. Зх.",
    azimuthW: "Зх.",
    azimuthNW: "Пн. Зх.",
    unsupportedBrowser: "К сожалению, ваш браузер не поддерживает ключевую часть данного приложения (конкретно для HTML <a href=\"https://en.wikipedia.org/wiki/Canvas_element\">element <code>&lt;canvas></code></a>). Без этого не будет видна замечательная анимация ветра. Если вы не хотите или не можете обновить свой браузер до последней версии, вы можете попробовать другой:",
    modelDescriptionLayers: {
        "temperature": "На карте отображена температура (на высоте {altitude}). При вычислении учитывается рельеф (высота над уровнем моря), но с меньшим разрешением, нежели в действительности. На модели нельзя различить, например, температуру на вершине горы или на раскаленной площади в центре города. Принято считать, что в центрах больших городов на 1–3 °C теплее, чем в окрестностях на дикой природе. Значительные температурные колебания на маленькой территории вызывают в основном зимой также инверсии. Непродолжительное, но ощутимое похолодание может произойти также после локальной летней грозы.",
        "rain": "Здесь изображено накопление осадков {accumulation}. На модели нельзя различить наиболее значительное накопление осадков в некоторых горных областях или, наоборот, слабую изморось от тумана и низкой облачности. Прогноз осадков затруднен при локальных грозах. Численная модель не дает вычислить точное количество локальных грозовых очагов. При перерасчете на снегопад приблизительное соответствие: 1 мм осадков – 1 см снега.",
        "clouds": "Вывод данных показывает покрытие неба облаками в процентах. Очень сложно прогнозировать вид облачности. В вывод включен в том числе прогноз высокой облачности. При 100 % покрытии неба облаками мы говорим, что пасмурно. Если же облачность высокая, но редкая, и солнце через нее проглядывает, все равно считается, что пасмурно, хотя на первый взгляд день солнечный.",
        "wind": "Карта отображает среднюю скорость ветра (на высоте {altitude}). При вычислении не учтены экспонированные места (вершина холма, открытое поле), где скорость ветра будет выше, чем в городе или долине. Локальное усиление ветра во время гроз численные модели в своих вычислениях также не учитывают.\nНаправление и примерная скорость ветра также указаны на карте с помощью потоков.",
        "gust": "Карта отображает максимальную скорость ветра (т.н. порывы ветра). ",
        "pressure": "Результаты показывают величину атмосферного давления, рассчитанные на уровне моря. В данных можно различить минимумы и максимумы давления, а также градиент давления, влияющий на скорость ветра.",
        "cape": "В случае вероятности возникновения гроз рекомендуется отслеживать значения CAPE (в данном случае т. н. SBCAPE, которые базируются на нижних значениях). Это потенциальная энергия в атмосфере. Она помогает определить степень атмосферной неустойчивости. Чем выше значения, тем выше вероятность грозы. Значения ниже 300 – низкие, от 300 до 1000 – слабые, от 1000 до 2000 – умеренные, а выше 2000 – высокие, когда высока вероятность сильных гроз. На возникновение гроз влияет также ряд других факторов, однако CAPE является весьма показательным критерием.",
        "snow": "Эти данные показывают предполагаемую высоту снежного покрова. Прогноз развития снежного покрова весьма сложен, и приведенные значения могут отличаться от фактических (вплоть до нескольких сантиметров). При вычислении учитывается рельеф (высота над уровнем море), но с меньшим разрешением, нежели в действительности. Так, на модели нельзя узнать точную высоту снежного покрова в горных областях, где она значительно отличается.",
        "freezing": "На карте отмечена высота уровня в метрах, на которой температура опускается ниже точки замерзания (0 °C). Этот уровень оказывает значительное влияние на состояние осадков. На высоте выше этого уровня осадки возникают, как правило, в твердом состоянии (снежные хлопья, кристаллы льда). На более низкой высоте, наоборот, осадки находятся в жидком состоянии. Это не всегда так. В некоторых случаях снег достигает нижних высот. Это происходит потому, что снег тает при температуре выше точки замерзания не сразу, а постепенно. Особенно в сухом воздухе может идти снег до 400 м ниже этого уровня. При температурной инверсии на этом уровне могут выпадать замерзающие осадки.",
        "wave": "Вывод данных показывает информацию о волнах на море. Вершина волны обозначена как гребень, нижняя точка – подошва. Высота волны – расстояние между гребнем и подошвой. Модель приводит показательную высоту волны, которая определяется как средняя высота 1/3 самых высоких волн. Период волны – время до появления гребня следующей волны на том же месте. Различают два типа волн: мертвая зыбь и ветровые волны. Волны, движущиеся за пределы области их возникновения и, следовательно, не вызванные местным ветром, называются мертвой зыбью. Волны, возникшие под воздействием ветра, называются ветровыми. Общая высота волн – комбинация высоты мертвой зыби и ветровых волн."
    },
    settingsFontSize: "Размер шрифта",
    settingsFontSizeMin: "Мелкий",
    settingsFontSizeMax: "Крупный",
    shareVideo: "Видеозапись",
    shareLiveInclude: "Частью кода будет ссылка на Ventusky, конкретно на",
    shareVideoDuration: "Продолжительность видео",
    shareVideoLoop: "Создать цепь",
    shareImageDescription: "Здесь можно создать чистый снимок экрана текущего состояния, без отражения элементов управления.",
    shareImageDisclaimer: "Сгенерированное изображение можно использовать где угодно. Мы будем благодарны, если вы поместите рядом ссылку на Ventusky.",
    shareLiveDescription: "Живой снимок – часть кода HTML, который вы вставите на свою интернет-страницу, и который при загрузке браузера будет показывать ту же анимацию, что вы видите здесь.",
    shareLiveDescriptionMore: "Сгенерированный код работает независимо, все данные есть на <a href=\"https://en.wikipedia.org/wiki/Data_URI_scheme\" target=\"_blank\">внутри</a>, ничего не скачивается с сайта Ventusky (или какого-либо другого), это постоянный снимок отображаемого состояния, подобно снимку экрана – отличается только анимацией и тем, что для его изображения используется веб-браузер. Код подходит и для изображения при меньшей ширине, нежели выбранная вами, поэтому вам не стоит беспокоиться об отображении страницы в мобильном телефоне.",
    shareLiveDisclaimer: "Если вам не удается вставить код в систему редактирования или если после его вставки не работает анимация, обратитесь к своему администратору сайта. Мы с этим ничего сделать не можем.",
    underConstruction: "В стадии разработки…",
    none31: "Этот путь вы можете сохранить на свой сайт для отображения живого и всегда актуального снимка с сайта Ventusky."
};