StringTables["zh"] = 
{
    code: "zh",
    label: "简体",
    searchLabel: "搜索位置",
    searchProgress: "搜索关键词“{q}”…",
    searchProgressOSM: "通过OpenStreetMap搜索“{q}”…",
    searchCoords: "纬度: {lat} / 经度: {lon} / {place}",
    searchNotFound: "未找到。",
    searchError: "搜索失败，请稍后再试。",
    searchTooShort: "请至少输入{length}个字符",
    searchMe: "找出我的位置",
    myLocation: "我的位置",
    menuAbout: "关于",
    menuHelp: "帮助",
    menuSettings: "设置",
    zoomIn: "放大",
    zoomOut: "缩小",
    layers: {
        "temperature": "温度",
        "rain": "降水量",
        "clouds": "云量",
        "wind": "风速",
        "gust": "阵风",
        "pressure": "气压",
        "snow": "积雪层",
        "freezing": "冻结高度",
        "humidity": "湿度",
        "wave": "波浪",
        "storm": "雷暴"
    },
    sublayers: {
        "10m": "地上10米",
        "2m": "地上2米",
        "850hpa": "850百帕，1500米",
        "700hpa": "700百帕，3000米",
        "500hpa": "500百帕，5500米",
        "300hpa": "300百帕，9000米",
        "rain-1h": "每小时",
        "rain-3h": "每3个小时",
        "rain-ac": "开始于{time}",
        "shear": "风切变",
        "wind-wave": "风浪高度",
        "swell": "涌浪高度",
        "wave": "波浪总高度",
        "swell-period": "涌浪周期",
        "wind-wave-period": "风浪周期",
        "clouds-low": "低云",
        "clouds-middle": "中云",
        "clouds-high": "高云",
        "clouds-total": "总云量",
        "950hpa": "950百帕，500米",
        "925hpa": "925百帕，750米",
        "900hpa": "900百帕，1000米",
        "800hpa": "800百帕，2000米",
        "750hpa": "750百帕，2500米",
        "650hpa": "650百帕，3600米",
        "600hpa": "600百帕，4200米",
        "200hpa": "200百帕，12000米",
        "rain-1h-type": "每小时",
        "rain-3h-type": "每3个小时",
        "100m": "地上100米",
        "5cm": "地上100厘米",
        "dew": "露点",
        "250m": "地上250米",
        "humidity": "相對濕度"
    },
    windTypes: {
        "soft": "薄",
        "off": "无",
        "normal": "正常",
        "strong": "强",
        "dark": "暗",
        "fast": "快速运动"
    },
    sublayerLabels: {
        "altitude": "高度",
        "accumulation": "积累",
        "storm": "指数",
        "wave": "波浪",
        "clouds": "波浪",
        "humidity": "波浪"
    },
    windTypesCustom: "自定义",
    windTypesLabel: "动态风",
    modelLabel: "模式",
    modelAuto: "自动",
    modelDescription: "数据: {model}, {source} (解析度{resolution})\n更新 {updated} (下一次更新: {next} - 准备)\n当前时间: {time} ({zone})",
    timelinePlay: "播放",
    timelineStop: "暂停",
    timelinePrev: "上一个",
    timelineNext: "下一个",
    timelineDay: "更改日期",
    timelineToday: "今天",
    timelineNow: "显示当天天气预报",
    settings: "Release by Kirlif'",
    settingsDescription: "您可以在这里更改整个应用程序或气象数据。",
    settingsLanguage: "语言",
    settingsResolution: "解析度",
    settingsResolutionMin: "减少",
    settingsResolutionMax: "本地",
    settingsRestoreDefault: "恢复初始设置",
    settingsMain: "应用设置",
    settingsMainDescription: "您可以在这里更改整个应用程序。",
    settingsWind: "动画设置",
    settingsWindDescription: "您可以通过流线设置，更改平均风速和方向。",
    settingsWindPreset: "预定义设置",
    settingsWindQuantity: "流线数",
    settingsWindQuantityMin: "少",
    settingsWindQuantityMax: "多",
    settingsWindLength: "运动速度",
    settingsWindLengthMin: "低",
    settingsWindLengthMax: "高",
    settingsWindWidth: "流线平均厚度",
    settingsWindWidthMin: "薄",
    settingsWindWidthMax: "广",
    settingsWindWidthSpread: "流线厚度变化",
    settingsWindWidthSpreadMin: "相同厚度",
    settingsWindWidthSpreadMax: "不同厚度",
    settingsWindLife: "流线寿命",
    settingsWindLifeMin: "短暂",
    settingsWindLifeMax: "持久",
    settingsWindOpacity: "透明度",
    settingsWindOpacityMin: "不透明",
    settingsWindOpacityMax: "非常透明",
    settingsWindFade: "流线长度",
    settingsWindFadeMin: "短",
    settingsWindFadeMax: "长",
    settingsWindColor: "颜色",
    settingsWindColors: ["白色", "黑色", "浅色", "深色"],
    settingsBorderColor: "边框颜色",
    settingsBorderColors: ["自动", "黑色", "白色"],
    settingsColors: "气象图设置",
    settingsColorsDescription: "您可以通过气象图设置更改气象参数。",
    settingsColorsGrid: "用网格模式显示数值",
    settingsUnitTypes: {
        "length": "降水单位",
        "blanket": "积雪单位",
        "height": "高度单位",
        "temperature": "温度单位",
        "speed": "速度单位",
        "pressure": "压力单位"
    },
    settingsOpacity: "气象图透明度",
    performanceMeter: "性能指标，最佳为每秒60帧",
    share: "分享",
    shareTitle: "分享选项",
    shareDescription: "感谢您推广我们的网站。请选择您想要分享的内容：",
    sharePromoText: "天气预报地图",
    shareLink: "超链接",
    shareImage: "截图",
    shareLive: "直播截图",
    shareEmbed: "嵌入",
    shareGIF: "GIF动图",
    shareLinkOn: "分享到",
    shareLinkInclude: "链接至",
    shareIncludePosition: "位置",
    shareIncludeLayer: "所选图层",
    shareIncludeTime: "日期和时间",
    shareIncludeWind: "动画设置",
    shareIncludeLegend: "规模",
    shareImageFormat: "图像格式",
    shareImageCut: "裁剪",
    shareImageCutOff: "裁剪部分屏幕",
    shareImageRatio: "长宽比",
    shareImageRatioFree: "自定义",
    shareImageRatioGolden: "黄金分割",
    shareImageInclude: "在角落处填写信息",
    shareImageUploadTo: "上传至",
    shareEmbedSize: "尺寸",
    shareEmbedTime: "显示时间",
    shareEmbedTimeNow: "当前",
    shareEmbedTimeTomorrow: "明天",
    shareEmbedTimeWeekend: "下周末",
    shareEmbedLock: "锁定",
    shareGIFFrames: "动画帧数",
    shareGIFSpeed: "动画速度",
    shareAction: "创建",
    shareCancel: "取消",
    stateOn: "开",
    stateOff: "关",
    unavailable: "不可用",
    demo: "演示",
    newFeature: "新功能",
    coordLonPositive: "东",
    coordLonNegative: "西",
    coordLatPositive: "北",
    coordLatNegative: "南",
    azimuthNorth: "北",
    azimuthNortheast: "东北",
    azimuthEast: "东",
    azimuthSoutheast: "东南",
    azimuthSouth: "南",
    azimuthSouthwest: "西南",
    azimuthWest: "西",
    azimuthNorthwest: "西北",
    astroPhaseNight: "夜晚",
    astroPhaseAstronomicalTwilight: "天文晨昏蒙影",
    astroPhaseNauticalTwilight: "航海晨昏蒙影",
    astroPhaseCivilTwilight: "文明晨昏蒙影",
    astroPhaseDay: "白天",
    astroHighNoon: "高月",
    astroRise: "出",
    astroSet: "落",
    timeUnitsHours: "小时",
    timeUnitsMinutes: "分钟",
    timeUnitsRangeWord: "至",
    dateFormat: "yyyy-MM-dd",
    dateFormatShort: "MM-dd",
    dateFormatWheel: "ddd|[MMM-dd]",
    dateDayNames: ["星期天", "星期一", "星期二", "星期三", "星期四", "星期五", "星期六"],
    dateWeekStart: 1,
    dateMonthNames: ["一月", "二月", "三月", "四月", "五月", "六月", "七月", "八月", "九月", "十月", "十一月", "十二月"],
    dateMonthNames3: ["1月", "2月", "3月", "4月", "5月", "6月", "7月", "8月", "9月", "10月", "11月", "12月"],
    dateCurrentDays: "当前天数",
    unitsMetricSystem: true,
    unitsChange: "切换单位至“{unit}”",
    decimalMark: "。",
    timezone: "时区",
    meteogram: "天气预报",
    windWave: "风浪",
    swell: "涌浪",
    none8: "涌浪方向",
    none9: "风浪方向",
    waveTypesLabel: "动态波浪",
    none16: "显示等压线",
    none17: "显示时区",
    none18: "底图",
    none19: "显示极值",
    none20: "对流性降水",
    none21: "阵雨，阵雪，雷暴",
    none22: "冻雨",
    none23: "冰雹",
    type: {
        "snow": "雪",
        "fog": "霧"
    },
    modelGlobal: "全球模式",
    modelRegional: "区域模式",
    none27: "在Ventusky.com查看详细的天气预报",
    dateDayNames3: ["日", "一", "二", "三", "四", "五", "六"],
    close: "关",
    edit: "编辑",
    savedLocations: "保存位置",
    downloadApp: "下载应用",
    year: "年",
    installation: "安装",
    azimuthNE: "东北",
    azimuthN: "北",
    azimuthE: "东",
    azimuthSE: "东南",
    azimuthS: "南",
    azimuthSW: "西南",
    azimuthW: "西",
    azimuthNW: "西北"
};