precision mediump float;

varying vec2 vTexCoord;

uniform sampler2D curStreams;
uniform float ageSpeed;
uniform float maxAlfa;


void main()
{	
		
	vec4 color = texture2D(curStreams, vTexCoord);
	
	gl_FragColor.rgb = color.rgb;// -vec3(ageSpeed);	
	
	if (color.a > (maxAlfa - maxAlfa * 0.2))
	{
        //oldest - "head"
		//gl_FragColor.rgb = vec3(1.0, 0.0, 0.0);
		gl_FragColor.a = color.a - 0.5 * ageSpeed;
	}
	else if (color.a > (maxAlfa - maxAlfa * 0.4))
	{
        //middle
		//gl_FragColor.rgb = vec3(0.0, 1.0, 0.0);
		gl_FragColor.a = color.a - 0.8 * ageSpeed;
	}
	else
	{
        //tail
		//gl_FragColor.rgb = vec3(0.0, 0.0, 1.0);
		gl_FragColor.a = color.a - ageSpeed;
	}
		
}
