precision mediump float;


attribute vec2 TEXCOORD0;



//startX, endX, startY, endY
//startLon, endLon, startLat, endLat
uniform vec4 en_pos; 

varying vec2 vTexCoord;
varying vec4 vScreenPos;



void main()
{
		
	int ix = int(TEXCOORD0.x);
	int iy = 2 + int(TEXCOORD0.y);

	
	vec3 pos = vec3(0.0);
	pos.x = en_pos[ix];
	pos.y = en_pos[iy];
		
	gl_Position = vec4(pos, 1.0);	


	vTexCoord = TEXCOORD0;		
	vTexCoord.y = 1.0 - vTexCoord.y;

	
	vScreenPos = (0.5 * (gl_Position + 1.0)) / gl_Position.w;
}
