StringTables["ar"] = 
{
    code: "ar",
    label: "عربي",
    searchLabel: "أدخل الموقع",
    searchProgress: "أبحث عن \"{q}\"...",
    searchProgressOSM: "أبحث عن \"{q}\"... على OpenstreetMap..",
    searchCoords: "العرض: {lat} / الطول: {lon} / {place}",
    searchNotFound: "لم يتم العثور.",
    searchError: "فشل البحث. حاول في وقت لاحق.",
    searchTooShort: "أدخل على الأقل الأحرف {length}.",
    searchMe: "حدد موقعي",
    myLocation: "موقعي",
    menuAbout: "حول الموقع الإلكتروني",
    menuHelp: "مساعدة",
    menuSettings: "الضبط",
    zoomIn: "تكبير",
    zoomOut: "تصغير",
    layers: {
        "temperature": "درجة الحرارة",
        "rain": "الأمطار",
        "clouds": "الضبابية",
        "wind": "سرعة الرياح",
        "gust": "هبوب الرياح",
        "pressure": "ضغط جوي",
        "snow": "غطاء ثلجي",
        "freezing": "خط التحاور صفر",
        "humidity": "الرطوبة",
        "wave": "الأمواج",
        "storm": "عواصف رعدية"
    },
    sublayers: {
        "10m": "10م فوق سطح الأرض",
        "2m": "2م فوق سطح الأرض",
        "rain-1h": "ساعة واحدة",
        "rain-3h": "3 ساعات",
        "rain-ac": "من {time}",
        "shear": "مقطع الرياح ",
        "wind-wave": "إرتفاع موجات الرياح",
        "swell": "إرتفاع التضخم",
        "wave": "الإرتفاع الكلي للأمواج",
        "swell-period": "فترة التضخم",
        "wind-wave-period": "فترة موجات الرياح",
        "clouds-low": "سحب منخفضة",
        "clouds-middle": "سحب معتدلة",
        "clouds-high": "سحب عالية",
        "clouds-total": "الحالة العامة للغيوم",
        "rain-1h-type": "ساعة واحدة",
        "rain-3h-type": "3 ساعات",
        "100m": "100م فوق سطح الأرض",
        "5cm": "5سم فوق سطح الأرض",
        "dew": "درجة تكثف",
        "250m": "250م فوق سطح الأرض",
        "humidity": "رطوبة نسبية"
    },
    windTypes: {
        "soft": "نحيف",
        "off": "لا شيء",
        "normal": "طبيعي",
        "strong": "شديد",
        "dark": "قاتم",
        "fast": "متسارع"
    },
    sublayerLabels: {
        "altitude": "الإرتفاع",
        "accumulation": "التراكم",
        "storm": "مؤشر",
        "wave": "الأمواج",
        "clouds": "الأمواج",
        "humidity": "الأمواج"
    },
    windTypesCustom: "خاص",
    windTypesLabel: "تحريك الرياح",
    modelLabel: "نموذج",
    modelAuto: "تلقائي",
    modelDescription: "بيانات: {model}، {source} (تمييز {resolution}) \n  حساب من {updated} (حساب آخر: {next} - مستعد) \n وقت البيانات: {time} ({zone})",
    timelinePlay: "تشغيل",
    timelineStop: "توقيف",
    timelinePrev: "السابق",
    timelineNext: "التالي",
    timelineDay: "تغيير التاريخ",
    timelineToday: "اليوم",
    timelineNow: "عرض التوقعات الحالية",
    settings: "Release by Kirlif'",
    settingsDescription: "يمكنك على هذه الصفحة تغير البيانات أو التطبيقات بأكملها",
    settingsLanguage: "اللغة",
    settingsResolution: "التمييز",
    settingsResolutionMin: "منخفض",
    settingsResolutionMax: "محلي",
    settingsRestoreDefault: "إستعادة الحالة الأولية",
    settingsMain: "ضبط التطبيق",
    settingsMainDescription: "يمكنك هنا تغيير ضبط التطبيق كاملا",
    settingsWind: "ضبط التحريك",
    settingsWindDescription: "يمكنك هنا تغيير ضبظ الخطوط المتحركة التي تظهر متوسط سرعة الرياح و إتجاهها.",
    settingsWindPreset: "ضبط محدد مسبقا",
    settingsWindQuantity: "عدد الخطوط",
    settingsWindQuantityMin: "قليل",
    settingsWindQuantityMax: "كثير",
    settingsWindLength: "تسارع الخطوط",
    settingsWindLengthMin: "منخفض",
    settingsWindLengthMax: "هام",
    settingsWindWidth: "متوسط سمك الخط",
    settingsWindWidthMin: "نحيف",
    settingsWindWidthMax: "واسع",
    settingsWindWidthSpread: "نثر سمك الخط",
    settingsWindWidthSpreadMin: "نفس السمك",
    settingsWindWidthSpreadMax: "سمك متنوع",
    settingsWindLife: "صلاحية الخطوط",
    settingsWindLifeMin: "عابر",
    settingsWindLifeMax: "مستمر",
    settingsWindOpacity: "الشفافية",
    settingsWindOpacityMin: "غير شفاف",
    settingsWindOpacityMax: "شفاف جدا",
    settingsWindFade: "طول الخطوط",
    settingsWindFadeMin: "قصير",
    settingsWindFadeMax: "طويل",
    settingsWindColor: "اللون",
    settingsWindColors: ["أبيض", "أسود", "فاتح", "قاتم"],
    settingsBorderColor: "لون الحدود",
    settingsBorderColors: ["تلقائي حسب الطبقة", "أسود", "أبيض"],
    settingsColors: "ضبط الخارطة الملونة",
    settingsColorsDescription: "يمكنك هنا تغيير ضبط الخارطة الملونة التي تعرض المتغيرات المحددة للإرصاد الجوي . ",
    settingsColorsGrid: "إظهار القيم في الشبكة",
    settingsUnitTypes: {
        "length": "وحدات الأمطار",
        "blanket": "وحدات الغطاء الثلجي",
        "height": "وحدات إرتفاع خط التحاور",
        "temperature": "وحدات الحرارة",
        "speed": "وحدات سرعة الرياح",
        "pressure": "وحدات الضغط"
    },
    settingsOpacity: "شفافية الخارطة الملونة",
    performanceMeter: "مؤشر الأداء، الحالة المثلى هي 60 لقطة في الثانية",
    share: "المشاركة",
    shareTitle: "خيارات المشاركة",
    shareDescription: "شكرا لنشر الإهتمام بتطبيقنا الإلكتروني. الرجاء تحديد بالضبط بماذا تريد المشاركة: ",
    sharePromoText: "توقعات الطقس على الخارطة ",
    shareLink: "رابط بسيط",
    shareImage: "صورة الشاشة",
    shareLive: "صورة حية",
    shareEmbed: "إدماج",
    shareGIF: "صورة متحركة GIF ",
    shareLinkOn: "المشاركة عبر",
    shareLinkInclude: "أربط في العنوان",
    shareIncludePosition: "الموقع على الخارطة",
    shareIncludeLayer: "الطبقة المحددة",
    shareIncludeTime: "التاريخ و الوقت",
    shareIncludeWind: "ضبط الرسم المتحرك",
    shareIncludeLegend: "السلم",
    shareImageFormat: "شكل الصورة",
    shareImageCut: "القطع",
    shareImageCutOff: "القطع فقط",
    shareImageRatio: "نسبة الأضلع",
    shareImageRatioFree: "عدم الحفاظ",
    shareImageRatioGolden: "المقطع الذهبي",
    shareImageInclude: "إدخل المعلومة في الزاوية",
    shareImageUploadTo: "التحميل على",
    shareEmbedSize: "الأبعاد",
    shareEmbedTime: "الوقت المشار إليه",
    shareEmbedTimeNow: "الوقت الحاضر",
    shareEmbedTimeTomorrow: "الغد",
    shareEmbedTimeWeekend: "أقرب عطلة آخر الأسبوع",
    shareEmbedLock: "إغلاق",
    shareGIFFrames: "عدد الصور المتحركة",
    shareGIFSpeed: "سرعة التحرك",
    shareAction: "إنشاء",
    shareCancel: "إلغاء",
    stateOn: "يشغل",
    stateOff: "مغلق",
    unavailable: "غير متوفر",
    demo: "إستعراض",
    newFeature: "الجديد",
    coordLonPositive: "شرق",
    coordLonNegative: "غرب",
    coordLatPositive: "شمال",
    coordLatNegative: "جنوب",
    azimuthNorth: "الشمال",
    azimuthNortheast: "الشمال شرقي",
    azimuthEast: "الشرق",
    azimuthSoutheast: "الجنوب شرقي",
    azimuthSouth: "الجنوب ",
    azimuthSouthwest: "الجنوب غربي",
    azimuthWest: "الغرب",
    azimuthNorthwest: "الشمال غربي",
    astroPhaseNight: "الليل",
    astroPhaseAstronomicalTwilight: "الشفق الفلكي",
    astroPhaseNauticalTwilight: "الشفق البحري",
    astroPhaseCivilTwilight: "الشفق المدني",
    astroPhaseDay: "النهار",
    astroHighNoon: "وسط الظهر",
    astroRise: "الشرق",
    astroSet: "الغرب",
    timeUnitsHours: "س",
    timeUnitsMinutes: "د",
    timeUnitsRangeWord: "حتى",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["الأحد", "الإثنين", "الثلاثاء", "الأربعاء", "الخميس", "الجمعة", "السبت"],
    dateWeekStart: 6,
    dateMonthNames: ["يناير", "فبراير", "مارس", "أبريل", "مايو", "يونيو", "يوليو", "أغسطس", "سبتمبر", "أكتوبر", "نوفمبر", "ديسمبر"],
    dateMonthNames3: [],
    dateCurrentDays: "الأيام الحالية",
    unitsMetricSystem: true,
    unitsChange: "تغيير الوحدات إلى \"{unit}\"",
    decimalMark: "،",
    timezone: "المنطقة الزمنية",
    meteogram: "ميتيوجرام",
    windWave: "موجات من الرياح",
    swell: "التضخم",
    none8: "إتجاه التضخم",
    none9: "إتجاه موجات الرياح",
    waveTypesLabel: "تحريك الرياح",
    none16: "عرض خط الضغط الجوي",
    none17: "عرض المنطقة الزمنية",
    none18: "الخارطة الأساسية",
    none19: "عرض القيم القصوى",
    none20: "أمطار الحمل الحراري",
    none21: "أمطار غزيرة متفرقة، ثلوج متفرقة، عواصف رعدية",
    none22: "أمطار جليدية",
    none23: "حبات البرد",
    type: {
        "snow": "ثلوج",
        "fog": "ضباب"
    },
    modelGlobal: "نماذج عالمية",
    modelRegional: "نماذج إقليمية",
    none27: "توقعات مفصلة لحالة الطقس على Ventusky.com",
    dateDayNames3: ["ح","ن","ث","ر","خ","ج","س"],
    close: "قريب",
    edit: "تصحيح",
    savedLocations: "المواقع المحفوظة",
    downloadApp: "تنزيل التطبيق",
    premiumLayers: "Premium",
    premiumBuy: "Premium يشترى",
    year: "عام",
    installation: "تثبيت",
    azimuthNE: "شمال شرقي ",
    azimuthN: "شمال",
    azimuthE: "شرق ",
    azimuthSE: "جنوب شرقي",
    azimuthS: "جنوب ",
    azimuthSW: "جنوب غربي ",
    azimuthW: "غرب ",
    azimuthNW: "شمال غربي "
};