StringTables["bg"] = 
{
    code: "bg",
    label: "български",
    searchLabel: "Търсене за местоположение...",
    searchProgress: "Търсене за местоположение за “{q}”…",
    searchProgressOSM: "Търсене за “{q}” в OpenStreetMap…",
    searchCoords: "Шир.: {lat} / Дъл.: {lon} / {place}",
    searchNotFound: "Не е намерено.",
    searchTooShort: "Напишете поне {length} символа.",
    searchMe: "Намери моето местоположение",
    myLocation: "Моето местоположение",
    menuAbout: "Относно",
    menuHelp: "Помощ",
    menuSettings: "Настройки",
    zoomIn: "Увеличи",
    zoomOut: "Намали",
    layers: {
        "temperature": "Температура",
        "rain": "Валежи",
        "clouds": "Облаци",
        "wind": "Скорост на вятъра",
        "gust": "Пориви на вятъра",
        "pressure": "Въздушно налягане",
        "snow": "Снежна покривка",
        "freezing": "Нула градуса изотерма",
        "humidity": "Влажност",
        "wave": "Вълни",
        "storm": "Гръмотевични бури"
    },
    sublayers: {
        "10m": "10 м над земята",
        "2m": "2 м над земята",
        "850hpa": "850 hPa, 1500 м",
        "700hpa": "700 hPa, 3000 м",
        "500hpa": "500 hPa, 5500 м",
        "300hpa": "300 hPa, 9000 м",
        "rain-1h": "1 час",
        "rain-3h": "3 часа",
        "rain-ac": "от {time}",
        "shear": "Сред на вятъра",
        "wind-wave": "Височина на ветровите вълни",
        "swell": "Височина на мъртвото вълнение",
        "wave": "Значителна височина на вълните",
        "swell-period": "Период на мъртвото вълнение",
        "wind-wave-period": "Период на ветровите вълни",
        "clouds-low": "Ниски облаци",
        "clouds-middle": "Средни облаци",
        "clouds-high": "Високи облаци",
        "clouds-total": "Обща облачност",
        "950hpa": "950 hPa, 500 м",
        "925hpa": "925 hPa, 750 м",
        "900hpa": "900 hPa, 1000 м",
        "800hpa": "800 hPa, 2000 м",
        "750hpa": "750 hPa, 2500 м",
        "650hpa": "650 hPa, 3600 м",
        "600hpa": "600 hPa, 4200 м",
        "200hpa": "300 hPa, 12000 м",
        "rain-1h-type": "1 час",
        "rain-3h-type": "3 часа",
        "100m": "100 м над земята",
        "5cm": "10 см над земята",
        "dew": "Точка на оросяване",
        "250m": "250 м над земята",
        "humidity": "Относителна влажност"
    },
    windTypes: {
        "soft": "меко",
        "off": "изкл.",
        "normal": "нормално",
        "strong": "силно",
        "dark": "тъмно",
        "fast": "бързо движение"
    },
    sublayerLabels: {
        "altitude": "Надм. Височина",
        "accumulation": "Натрупване",
        "storm": "Индекс",
        "wave": "Тип",
        "clouds": "Тип",
        "humidity": "Тип"
    },
    windTypesCustom: "персонализиране",
    windTypesLabel: "Анимация вятър",
    modelLabel: "Модел",
    modelAuto: "Автоматично",
    modelDescription: "Данни: {model}, {source} (резолюция {resolution})\nОбновено: {updated} (следващо обнов.: {next} - подготви)\nТекущо време: {time} ({zone})",
    timelinePlay: "Пусни",
    timelineStop: "Пауза",
    timelinePrev: "Предишен",
    timelineNext: "Следващ",
    timelineDay: "Смени дата",
    timelineToday: "Днес",
    timelineNow: "Покажи прогнозата за днес",
    settings: "Release by Kirlif'",
    settingsDescription: "Можете да промените настройката за цялото приложение или за метеорологичните данни тук.",
    settingsLanguage: "Език",
    settingsResolution: "Резолюция",
    settingsResolutionMin: "Намален",
    settingsResolutionMax: "Местен",
    settingsRestoreDefault: "Възстанови по подразбиране",
    settingsMain: "Настройки на приложението",
    settingsMainDescription: "Можете да промените настройката за цялото приложение тук.",
    settingsWind: "Настройки анимация",
    settingsWindDescription: "Можете да промените настройката за възд. потоци, които показват средната скорост на вятъра и посоката на вятъра. Високите стойности могат да претоварят вашия браузър, ако компютърът ви е по-малко мощен.",
    settingsWindPreset: "Предварително зададени настройки",
    settingsWindQuantity: "Брой въздушни потоци",
    settingsWindQuantityMin: "Малко",
    settingsWindQuantityMax: "Много",
    settingsWindLength: "Скорост на движение",
    settingsWindLengthMin: "Ниска",
    settingsWindLengthMax: "Висока",
    settingsWindWidth: "Средна плътност на възд. Поток",
    settingsWindWidthMin: "Тънък",
    settingsWindWidthMax: "Широк",
    settingsWindWidthSpread: "Изменение на средната плътност",
    settingsWindWidthSpreadMin: "Еднаква плътност",
    settingsWindWidthSpreadMax: "Променлива плътност",
    settingsWindLife: "Продължителност",
    settingsWindLifeMin: "Кратка",
    settingsWindLifeMax: "Постоянна ",
    settingsWindOpacity: "Прозрачно",
    settingsWindOpacityMin: "Непрозрачно",
    settingsWindOpacityMax: "Прозрачен",
    settingsWindFade: "Дължина на въздушните потоци",
    settingsWindFadeMin: "Къси",
    settingsWindFadeMax: "Дълги",
    settingsWindColor: "Цвят",
    settingsWindColors: ["Бяло", "Черно", "Светло", "Тъмно"],
    settingsBorderColor: "Цвят на границата",
    settingsBorderColors: ["Автоматично", "Черно", "Бяло"],
    settingsColors: "Настройки на синоптичната карта",
    settingsColorsDescription: "Можете да промените настройката за метеорологичната карта, която показва избрани метеорологични променливи.",
    settingsColorsGrid: "Покажи стойностите в мрежа",
    settingsUnitTypes: {
        "length": "Единици на валежите",
        "blanket": "Единици на снеговалежа",
        "height": "Единици за височина",
        "temperature": "Единици за температура",
        "speed": "Единици за скорост",
        "pressure": "Единици за налягане"
    },
    settingsOpacity: "Непрозрачност на метео. Картата",
    share: "Споделяне",
    shareTitle: "Опции за споделяне",
    shareDescription: "Благодарим ви, че уведомихте и други хора за нашия уебсайт. Изберете това, което искате да споделите:",
    sharePromoText: "Карти с прогноза за времето",
    shareLink: "Връзка",
    shareImage: "Снимка на екрана",
    shareLive: "Снимка заснета на живо",
    shareEmbed: "Вграждане",
    shareGIF: "Анимирано GIF изображение",
    shareVideo: "Видео",
    shareLinkOn: "сподели на",
    shareLinkInclude: "Връзка към",
    shareIncludePosition: "позиция",
    shareIncludeLayer: "активен слой",
    shareIncludeTime: "дата и час",
    shareIncludeWind: "настройки анимация",
    shareIncludeLegend: "скала",
    shareImageFormat: "Формат изображение",
    shareImageCut: "Изрежи",
    shareImageCutOff: "Изрежи част от екрана",
    shareImageRatio: "съотношение",
    shareImageRatioFree: "свободен",
    shareImageRatioGolden: "златен",
    shareImageInclude: "Включи информация в ъгъла",
    shareImageUploadTo: "качване на",
    shareEmbedSize: "Размери",
    shareEmbedTime: "Целево време",
    shareEmbedTimeNow: "текущо",
    shareEmbedTimeTomorrow: "утре",
    shareEmbedTimeWeekend: "близкия уикенд",
    shareEmbedLock: "Заключи",
    shareAction: "Създай",
    shareCancel: "Откажи",
    stateOn: "вкл.",
    stateOff: "изкл.",
    unavailable: "не е налично",
    demo: "демо",
    newFeature: "Ново!",
    coordLonPositive: "И",
    coordLonNegative: "З",
    coordLatPositive: "С",
    coordLatNegative: "Ю",
    azimuthNorth: "север",
    azimuthNortheast: "североизток",
    azimuthEast: "изток",
    azimuthSoutheast: "югоизток",
    azimuthSouth: "юг",
    azimuthSouthwest: "югозапад",
    azimuthWest: "запад",
    azimuthNorthwest: "северозапад",
    astroPhaseNight: "нощ",
    astroPhaseAstronomicalTwilight: "астрономически полумрак",
    astroPhaseNauticalTwilight: "навигационен полумрак",
    astroPhaseCivilTwilight: "граждански полумрак",
    astroPhaseDay: "ден",
    astroHighNoon: "пладне",
    astroRise: "изгрев",
    astroSet: "залез",
    timeUnitsHours: "час",
    timeUnitsMinutes: "мин.",
    timeUnitsRangeWord: "до",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["неделя", "понеделник", "вторник", "сряда", "четвъртък", "петък", "събота"],
    dateWeekStart: 1,
    dateMonthNames: ["януари", "февруари", "март", "април", "май", "юни", "юли", "август", "септември", "октомври", "ноември", "декември"],
    dateMonthNames3: [],
    dateCurrentDays: "Текущи дни",
    unitsMetricSystem: true,
    unitsChange: "Смени едниците на “{unit}”",
    decimalMark: ",",
    timezone: "Часови пояс",
    meteogram: "Метеограма",
    windWave: "Ветрово вълнение",
    swell: "Мъртво вълнение",
    none8: "Посока на мъртвото вълнение",
    none9: "Посока на ветровите вълни",
    waveTypesLabel: "Анимация на вълните",
    none16: "Покажи изобар",
    none17: "Покажи часови зони",
    none18: "Основна карта",
    none19: "Покажи екстремни стойности",
    none20: "Конвективни валежи",
    none21: "проливен дъжд, сняг, дъжд, гръмотевични бури",
    none22: "Ледена суграшица",
    none23: "Градушка",
    type: {
        "snow": "Сняг",
        "fog": "Мъгла"
    },
    modelGlobal: "Глобални модери",
    modelRegional: "Регионални модели",
    none27: "Подробна прогноза за времето на",
    dateDayNames3: ["нд", "пн", "вт", "ср", "чт", "пт", "сб"],
    none28: "Покажи мрежа с шир., дъл.",
    close: "Затвори",
    edit: "редактиране",
    savedLocations: "Запазени места",
    downloadApp: "Изтегли прилож.",
    premiumLayers: "Premium",
    premiumBuy: "Купете Premium",
    year: "година",
    installation: "Инсталация",
    azimuthNE: "СИ",
    azimuthN: "С",
    azimuthE: "И",
    azimuthSE: "ЮИ",
    azimuthS: "Ю",
    azimuthSW: "ЮЗ",
    azimuthW: "З",
    azimuthNW: "СЗ"
};