StringTables["da"] = 
{
    code: "da",
    label: "dansk",
    searchLabel: "Søg sted",
    searchProgress: "Søger efter “{q}”…",
    searchProgressOSM: "Søger efter “{q}” i OpenStreetMap…",
    searchCoords: "Bred.: {lat} / Læng.: {lon} / {place}",
    searchNotFound: "Ikke fundet.",
    searchTooShort: "Indtast mindst {length} tegn.",
    searchMe: "Find min position",
    myLocation: "Min position",
    menuAbout: "Om",
    menuHelp: "Hjælp",
    menuSettings: "Indstillinger",
    zoomIn: "Zoom ind",
    zoomOut: "Zoom ud",
    layers: {
        "temperature": "Temperatur",
        "rain": "Nedbør",
        "clouds": "Skyer",
        "wind": "Vindhastighed",
        "gust": "Vindstød",
        "pressure": "Lufttryk",
        "snow": "Snedække",
        "freezing": "Frysepunkt",
        "humidity": "Luftfugtighed",
        "wave": "Bølger",
        "storm": "Tordenvejr"
    },
    sublayers: {
        "10m": "10 m over jorden",
        "2m": "2 m over jorden",
        "rain-1h": "1 time",
        "rain-3h": "3 timer",
        "rain-ac": "fra {time}",
        "shear": "Vindvariation",
        "wind-wave": "Vindbølgehøjde",
        "swell": "Vandstigningshøjde",
        "wave": "Samlet bølgehøjde",
        "swell-period": "Vandstigningens varighed",
        "wind-wave-period": "Vindbølgens varighed",
        "clouds-low": "Lave skyer",
        "clouds-middle": "Mellemhøje skyer",
        "clouds-high": "Høje skyer",
        "clouds-total": "Samlet skydække",
        "rain-1h-type": "1 time",
        "rain-3h-type": "3 timer",
        "100m": "100 m over jorden",
        "5cm": "5 cm over jorden",
        "dew": "Dugpunkt",
        "250m": "250 m over jorden",
        "humidity": "Relativ luftfugtighed"
    },
    windTypes: {
        "soft": "svag",
        "off": "stille",
        "normal": "normal",
        "strong": "hård",
        "dark": "kuling",
        "fast": "hurtig"
    },
    sublayerLabels: {
        "altitude": "Højde",
        "accumulation": "Ophobning",
        "storm": "Indeks",
        "wave": "Type",
        "clouds": "Type",
        "humidity": "Type"
    },
    windTypesCustom: "brugerdefineret",
    windTypesLabel: "Vindanimation",
    modelLabel: "Model",
    modelAuto: "Automatisk",
    modelDescription: "Data: {model}, {source} (opløsning {resolution})\nOpdateret: {updated} (næste opdatering: {next} - forbered)\nAktuelt klokkeslæt: {time} ({zone})",
    timelinePlay: "Afspil",
    timelineStop: "Pause",
    timelinePrev: "Forrige",
    timelineNext: "Næste",
    timelineDay: "Skift dato",
    timelineToday: "I dag",
    timelineNow: "Vis vejrudsigt for i dag",
    settings: "Release by Kirlif'",
    settingsDescription: "Du kan ændre indstillingen for hele programmet eller for de meteorologiske data her.",
    settingsLanguage: "Sprog",
    settingsResolution: "Opløsning",
    settingsResolutionMin: "Minimeret",
    settingsResolutionMax: "Maksimeret",
    settingsRestoreDefault: "Gendan standard",
    settingsMain: "Programindstillinger",
    settingsMainDescription: "Du kan ændre indstillingen for hele programmet her.",
    settingsWind: "Animationsindstillinger",
    settingsWindDescription: "Du kan ændre indstillingen for strømlinjerne, der viser den gennemsnitlige vindhastighed og vindretningen. Høje værdier kan overbelaste din browser, hvis din computer ikke er så stærk.",
    settingsWindPreset: "Foruddefinerede indstillinger",
    settingsWindQuantity: "Antal strømlinjer",
    settingsWindQuantityMin: "Få",
    settingsWindQuantityMax: "Mange",
    settingsWindLength: "Hastighed",
    settingsWindLengthMin: "Lav",
    settingsWindLengthMax: "Høj",
    settingsWindWidth: "Gennemsnitlig tykkelse af strømlinjerne",
    settingsWindWidthMin: "Tynd",
    settingsWindWidthMax: "Bred",
    settingsWindWidthSpread: "Variation i strømlinjernes tykkelse",
    settingsWindWidthSpreadMin: "Samme tykkelse",
    settingsWindWidthSpreadMax: "Forskellige tykkelser",
    settingsWindLife: "Varighed",
    settingsWindLifeMin: "Kortvarig",
    settingsWindLifeMax: "Vedvarende",
    settingsWindOpacity: "Gennemsigtighed",
    settingsWindOpacityMin: "Uigennemsigtig",
    settingsWindOpacityMax: "Gennemsigtig",
    settingsWindFade: "Strømlinjernes længde",
    settingsWindFadeMin: "Kort",
    settingsWindFadeMax: "Lang",
    settingsWindColor: "Farve",
    settingsWindColors: ["Hvid", "Sort", "Lys", "Mørk"],
    settingsBorderColor: "Grænsernes farve",
    settingsBorderColors: ["Automatisk", "Sort", "Hvid"],
    settingsColors: "Vejrkortindstillinger",
    settingsColorsDescription: "Du kan ændre indstillingerne for vejrkortet, som viser udvalgte meteorologiske variabler.",
    settingsColorsGrid: "Vis vædier i koordinatsystem",
    settingsUnitTypes: {
        "length": "Nedbørsenheder",
        "blanket": "Sneenheder",
        "height": "Højdeenheder",
        "temperature": "Temperaturenheder",
        "speed": "Hastighedsenheder",
        "pressure": "Trykenheder"
    },
    settingsOpacity: "Vejrkortets gennemsigtighed",
    share: "Del",
    shareTitle: "Indstillinger for deling",
    shareDescription: "Tak fordi, du har fortalt andre om vores websted. Vælg, hvad du vil dele:",
    sharePromoText: "Vejrudsigtskort",
    shareLink: "Link",
    shareImage: "Skærmbillede",
    shareLive: "Live skærmbillede",
    shareEmbed: "Indlejret",
    shareGIF: "Animeret GIF-billede",
    shareVideo: "Video",
    shareLinkOn: "del på",
    shareLinkInclude: "Link til",
    shareIncludePosition: "position",
    shareIncludeLayer: "aktivt lag",
    shareIncludeTime: "dato og klokkeslæt",
    shareIncludeWind: "animationsindstillinger",
    shareIncludeLegend: "skala",
    shareImageFormat: "Billedformat",
    shareImageCut: "Klip",
    shareImageCutOff: "Klip en del af skærmen",
    shareImageRatio: "formatforhold",
    shareImageRatioFree: "frit",
    shareImageRatioGolden: "gyldent",
    shareImageInclude: "Vis oplysninger i hjørnet",
    shareImageUploadTo: "overfør til",
    shareEmbedSize: "Mål",
    shareEmbedTime: "Vist tid",
    shareEmbedTimeNow: "nu",
    shareEmbedTimeTomorrow: "i morgen",
    shareEmbedTimeWeekend: "næste weekend",
    shareEmbedLock: "Lås",
    shareAction: "Opret",
    shareCancel: "Annuller",
    stateOn: "til",
    stateOff: "fra",
    unavailable: "ikke tilgængelig",
    demo: "demo",
    newFeature: "Nyt!",
    coordLonPositive: "Ø",
    coordLonNegative: "V",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "nord",
    azimuthNortheast: "nordøst",
    azimuthEast: "øst",
    azimuthSoutheast: "sydøst",
    azimuthSouth: "syd",
    azimuthSouthwest: "sydvest",
    azimuthWest: "vest",
    azimuthNorthwest: "nordvest",
    astroPhaseNight: "nat",
    astroPhaseAstronomicalTwilight: "astronomisk tusmørke",
    astroPhaseNauticalTwilight: "nautisk tusmørke",
    astroPhaseCivilTwilight: "borgerligt tusmørke",
    astroPhaseDay: "dag",
    astroHighNoon: "middag",
    astroRise: "opgang",
    astroSet: "nedgang",
    timeUnitsHours: "t.",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "til",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["søndag", "mandag", "tirsdag", "onsdag", "torsdag", "fredag", "lørdag"],
    dateWeekStart: 1,
    dateMonthNames: ["januar", "februar", "marts", "april", "maj", "juni", "juli", "august", "september", "oktober", "november", "december"],
    dateMonthNames3: [],
    dateCurrentDays: "Aktuelle dage",
    unitsMetricSystem: true,
    unitsChange: "Skift enheder til “{unit}”",
    decimalMark: ",",
    timezone: "Tidszone",
    meteogram: "Meteogram",
    windWave: "Vindbølger",
    swell: "Vandstigning",
    none8: "Vandstigningens retning",
    none9: "Vindbølgens retning",
    waveTypesLabel: "Bølgeanimation",
    none16: "Vis isobar",
    none17: "Vis tidszoner",
    none18: "Baggrundskort",
    none19: "Vis ekstreme værdier",
    none20: "Konvektionsnedbør",
    none21: "regnbyger, snebyger, tordenvejr",
    none22: "Isslag",
    none23: "Hagl",
    type: {
        "snow": "Sne",
        "fog": "Tåge"
    },
    modelGlobal: "Globale modeller",
    modelRegional: "Regionale modeller",
    none27: "Detaljeret vejrudsigt på",
    sublayerNames: {
        "altitude": "{group}, {sublayer}"
    },
    none28: "Vis koordinatsystem, breddegrad-længdegrad",
    close: "Luk",
    edit: "Rediger",
    savedLocations: "Gemte steder",
    downloadError: "Kunne ikke downloade data",
    connectionRestored: "Forbindelse genoprettet",
    back: "Tilbage",
    menuApp: "App",
    downloadApp: "Download appen",
    none33: "Vis skala",
    none34: "Vejrstation",
    none35: "Konvektive skyer",
    none36: "Havstrømme",
    premiumLayers: "Premiumlag",
    premiumBuy: "Køb premium",
    year: "år",
    installation: "Installation",
    azimuthNE: "NØ",
    azimuthN: "N",
    azimuthE: "Ø",
    azimuthSE: "SØ",
    azimuthS: "S",
    azimuthSW: "SV",
    azimuthW: "V",
    azimuthNW: "NV"
};