StringTables["de"] = 
{
    code: "de",
    label: "deutsch",
    unsupportedBrowser: "Es tut uns leid, aber Ihr Browser unterstützt einen zentralen Bestandteil dieser Applikation nicht (konkret handelt es sich um das HTML <a href=\"https://de.wikipedia.org/wiki/Canvas_(HTML-Element)\">Element <code>&lt;canvas></code></a>). Ohne dieses Element ist keine schöne Animation des Windes machbar. Falls Sie Ihren Browser nicht auf eine neuere Version upgraden möchten oder können, können Sie einen anderen versuchen:",
    searchLabel: "Geben Sie den Ort ein…",
    searchProgress: "Ich suche „{q}“…",
    searchProgressOSM: "Ich suche „{q}“ auf der OpenStreetMap…",
    searchCoords: "Breite: {lat} / Länge: {lon} / {place}",
    searchNotFound: "Nichts gefunden.",
    searchError: "Die Suche ist fehlgeschlagen, versuchen Sie es bitte später erneut.",
    searchTooShort: "Geben Sie mindestens {length} Zeichen ein.",
    searchMe: "Meine Position bestimmen",
    myLocation: "Meine Position",
    menuAbout: "Über uns",
    menuHelp: "Hilfe",
    menuSettings: "Einstellungen",
    zoomIn: "Vergrößern",
    zoomOut: "Verkleinern",
    layers: {
        "temperature": "Temperatur",
        "rain": "Niederschläge",
        "clouds": "Bewölkung",
        "wind": "Wind",
        "gust": "Windböen",
        "pressure": "Luftdruck",
        "snow": "Schneedecke",
        "freezing": "Nullgradgrenze",
        "humidity": "Luftfeuchtigkeit",
        "wave": "Wellen",
        "storm": "Gewitter"
    },
    sublayers: {
        "cape": "CAPE",
        "10m": "10 m über dem Boden",
        "2m": "2 m über dem Boden",
        "rain-1h": "pro 1 Stunde",
        "rain-3h": "pro 3 Stunden",
        "rain-ac": "seit {time}",
        "shear": "Windscherung",
        "wind-wave": "Windseehöhe",
        "swell": "Dünungshöhe",
        "wave": "Signifikante Wellenhöhe",
        "swell-period": "Dünungsperiode",
        "wind-wave-period": "Windseeperiode",
        "clouds-low": "Tiefe Wolken",
        "clouds-middle": "Mittelhohe Wolken",
        "clouds-high": "Hohe Wolken",
        "clouds-total": "Gesamt Wolken",
        "rain-1h-type": "pro 1 Stunde",
        "rain-3h-type": "pro 3 Stunden",
        "100m": "100 m über dem Boden",
        "5cm": "5 cm über dem Boden",
        "dew": "Taupunkt",
        "250m": "250 m über dem Boden",
        "humidity": "Relative Luftfeuchtigkeit"
    },
    windTypes: {
        "soft": "dünn",
        "off": "keine",
        "normal": "normal",
        "strong": "stark",
        "dark": "dunkel",
        "fast": "schnell"
    },
    sublayerLabels: {
        "altitude": "Höhe",
        "accumulation": "Akkumulation",
        "wave": "Type",
        "clouds": "Type",
        "humidity": "Type"
    },
    windTypesCustom: "eigene",
    windTypesLabel: "Windanimation",
    modelLabel: "Modell",
    modelAuto: "Automatisch",
    modelDescription: "Daten: {model}, {source} (Auflösung {resolution})\nBerechnung aus: {updated} (nächste Berechnung: {next} - wird vorbereitet)\nZeit der Daten: {time} ({zone})",
    modelDescriptionLayers: {
        "temperature": "Angezeigt wird die Temperatur (in einer Höhe von {altitude}). In der Berechnung wird auch das Gelände (Meereshöhe) berücksichtigt, aber in geringerer Auflösung als in Wirklichkeit. Das Modell ermöglicht es deshalb nicht, die Temperatur auf einem Berggipfel oder auf einem aufgeheizten städtischen Hauptplatz abzulesen. Allgemein gilt, dass die Temperatur in den Zentren großer Städte um 1 °C bis 3 °C höher ist als in der umliegenden Landschaft. Erhebliche Temperaturunterschiede auf kleinen Flächen kann, besonders im Winter, auch der Hochnebel bewirken. Zu kurzen, aber spürbaren Abkühlungen kann es auch nach lokalen Sommergewittern kommen.",
        "rain": "Angezeigt wird die Niederschlagsmenge in mm ({accumulation}). Größere Niederschlagsmengen in einigen Gebirgsgebieten oder schwaches Nieseln aus Nebel oder tiefer Bewölkung können im Modell nicht angezeigt werden. Schwierig ist auch die Vorhersage von Niederschlägen bei lokalen Gewittern. Das numerische Modell ermöglicht keine genaue Berechnung der Entstehung von lokalen Gewitterzellen. Bei der Umrechnung auf Schnee entspricht 1 mm Niederschlag etwa 1 cm Schnee.",
        "clouds": "Angezeigt wird die Bewölkung des Himmels in Prozent. Die Verteilung der Bewölkung ist sehr schwierig vorherzusagen. Die Anzeige umfasst auch die Vorhersage von hoher Bewölkung. Eine Bewölkung von 100 % wird als bedeckt bezeichnet. Falls der Himmel aber vollständig von hoher Bewölkung bedeckt ist, welche dünn ist und das Sonnenlicht durchlässt, handelt es sich trotzdem um einen bedeckten Himmel, obwohl es auf den ersten Blick wie ein sonniger Tag aussieht.",
        "wind": "Die Karte zeigt die durchschnittliche Windgeschwindigkeit in {altitude}. Exponierte Stellen (Berggipfel, weite Felder), wo die Windgeschwindigkeit höher ist als in der Stadt oder in Tälern, werden in der Berechnung nicht berücksichtigt. Auch lokal gewitterbedingt verstärkte Winde werden in den Berechnungen der Modelle nicht berücksichtigt.\nDie Richtung und Durchschnittsgeschwindigkeit des Windes werden auf der Karte auch mittels Strömungslinien dargestellt.",
        "gust": "Die Karte zeigt die maximale Windgeschwindigkeit (sogenannte Windböen) an. Exponierte Stellen (Berggipfel, weite Felder), wo die Windgeschwindigkeit höher ist als in der Stadt oder in Tälern, werden in der Berechnung nicht berücksichtigt. Auch lokal gewitterbedingt verstärkte Winde werden in den Berechnungen der Modelle nicht berücksichtigt.",
        "pressure": "Angezeigt werden Luftdruckwerte, umgerechnet auf Meereshöhe. Die Anzeige unterscheidet barometrische Tief- und Hochdruckgebiete sowie den Druckgradienten, der Einfluss auf die Windgeschwindigkeit hat.",
        "cape": "Falls die Möglichkeit der Entstehung von Gewittern besteht, ist es angebracht, die CAPE-Werte zu beobachten. Hierbei handelt es sich um die potenzielle Energie in der Atmosphäre. Der Wert hilft bei der Bestimmung des Unstabilitätsgrades der Atmosphäre. Je höher er ist, umso höher ist die Gewitterwahrscheinlichkeit. Werte unter 300 sind niedrig, zwischen 300 und 1000 schwach, 1000 bis 2000 mäßig und über 2000 handelt es sich um hohe Werte, wobei die Entstehung von starken Gewittern sehr wahrscheinlich ist. Die Entstehung von Gewittern wird von einer ganzen Reihe weiterer Faktoren beeinflusst, wobei CAPE aber eine sehr wichtige Kenngröße darstellt.",
        "snow": "Hier wird die vorausgesetzte Höhe der Schneedecke angezeigt. Die Vorhersage der Entwicklung der Schneedecke ist sehr schwierig und die angeführten Werte können sich von den tatsächlichen unterscheiden (und zwar auch um einige Zentimeter). In der Berechnung wird auch das Gelände (Meereshöhe) berücksichtigt, aber in geringerer Auflösung als in Wirklichkeit. Das Modell kann deshalb nicht die genaue Höhe der Schneedecke in Gebirgsgebieten bestimmen, wo sie sich erheblich von den Angaben unterscheiden kann.",
        "freezing": "Auf der Karte ist in Meter die Höhe markiert, wo die Temperatur unter den Gefrierpunkt (0 °C) sinkt. Diese Grenze hat bedeutenden Einfluss auf den Aggregatzustand der Niederschläge. In Höhen oberhalb dieser Grenze treten Niederschläge in der Regel nur in fester Form (Schneeflocken, Eiskristalle) auf. In niedrigeren Lagen sind die Niederschläge flüssig. Dies muss aber nicht immer gelten. In manchen Fällen kann Schneefall auch in niedrigere Lagen gelangen. Schnee taut bei Temperaturen über dem Gefrierpunkt nämlich nicht sofort, sondern erst allmählich. Insbesondere bei trockener Luft kann es deshalb bis zu 400 m unter dieser Grenze schneien. Bei Temperaturinversion kann es an dieser Grenze zu gefrierenden Niederschlägen kommen.",
        "wave": "Angezeigt werden Informationen über die Wellenhöhe auf dem Meer. Der höchste Teil der Welle heißt Berg, der niedrigste heißt Tal. Die Höhe der Welle ist der Abstand zwischen Wellenberg und Wellental. Statistisch definiert ist die  signifikante Wellenhöhe als das arithmetische Mittel aus dem höchsten Drittel der Wellenhöhen einer Beobachtung. Die Wellenperiode ist die Zeit, die abläuft, bis der Wellenberg der nächsten Welle an derselben Stelle ankommt. Die Wellenhöhe hängt vor allem von der Windstärke sowie weiter von der Dauer der Windeinwirkung, der Größe des Wasserspiegels, auf den der Wind einwirkt, und letztendlich auch von der Tiefe des Gewässers ab. Falls beispielsweise der Wind länger als 12 Stunden mit einer Geschwindigkeit von rund 80 km/h weht und auf eine Wasserfläche von mindestens 250 km Länge einwirkt, entstehen Wellen, die durchschnittlich 5 Meter hoch sind. Es werden zwei Wellentypen unterschieden: Dünung und Windsee. Wellen, die sich außerhalb des Gebietes ihrer Entstehung bewegen und deshalb nicht durch den lokalen Wind verursacht werden, werden Dünung (Schwell) genannt.  Wellen, die durch den direkten Einfluss lokaler Winde entstehen, heißen Windsee. Die Gesamthöhe der Wellen ist eine Kombination aus Dünung und Windsee."
    },
    timelinePlay: "Abspielen",
    timelineStop: "Anhalten",
    timelinePrev: "Voriges",
    timelineNext: "Nächstes",
    timelineDay: "Datum ändern",
    timelineToday: "Heute",
    timelineNow: "Aktuelle Vorhersage anzeigen",
    settings: "Release by Kirlif'",
    settingsDescription: "Auf dieser Seite können Sie die Einstellung der Daten oder der gesamten Applikation ändern.",
    settingsLanguage: "Sprache",
    settingsResolution: "Auflösung",
    settingsResolutionMin: "Gesenkt",
    settingsResolutionMax: "Nativ",
    settingsRestoreDefault: "Ausgangswerte erneuern",
    settingsMain: "Einstellung der Applikation",
    settingsMainDescription: "Hier können Sie die Einstellung der kompletten Ventusky Applikation ändern.",
    settingsWind: "Einstellung der Animation",
    settingsWindDescription: "Hier können Sie die Einstellung der animierten Linien ändern, welche die durchschnittliche Geschwindigkeit und Richtung des Windes anzeigen. Die Änderungen der Einstellung können die Applikation verlangsamen (insbesondere bei Erhöhung der Linienanzahl).",
    settingsWindPreset: "Vordefinierte Einstellungen",
    settingsWindQuantity: "Anzahl der Linien",
    settingsWindQuantityMin: "Wenig",
    settingsWindQuantityMax: "Viel",
    settingsWindLength: "Beschleunigung der Linien",
    settingsWindLengthMin: "Nichts",
    settingsWindLengthMax: "Stark",
    settingsWindWidth: "Durchschnittliche Dicke der Linien",
    settingsWindWidthMin: "Dünn",
    settingsWindWidthMax: "Breit",
    settingsWindWidthSpread: "Varianz der Dicke der Linien",
    settingsWindWidthSpreadMin: "Gleiche Dicken",
    settingsWindWidthSpreadMax: "Verschiedene Dicken",
    settingsWindLife: "Lebensdauer der Linien",
    settingsWindLifeMin: "Eintagsfliege",
    settingsWindLifeMax: "Schildkröte",
    settingsWindOpacity: "Durchsichtigkeit",
    settingsWindOpacityMin: "Undurchsichtig",
    settingsWindOpacityMax: "Sehr durchsichtig",
    settingsWindFade: "Länge der Linien",
    settingsWindFadeMin: "Kurz",
    settingsWindFadeMax: "Lang",
    settingsWindColor: "Farbe",
    settingsWindColors: ["Weiß", "Schwarz", "Licht", "Dunkel"],
    settingsBorderColor: "Farbe der Grenzen",
    settingsBorderColors: ["Automatisch laut Schicht", "Schwarz", "Weiß"],
    settingsColors: "Einstellung der Karte",
    settingsColorsDescription: "Hier können Sie die Einstellung der farbigen Karte ändern, welche die ausgewählte meteorologische Kenngröße darstellt.",
    settingsColorsGrid: "Werte im Gitter anzeigen",
    settingsUnitTypes: {
        "length": "Einheiten für die Niederschläge",
        "blanket": "Einheiten für die Schneedecke",
        "height": "Einheiten für die Höhe",
        "temperature": "Einheiten für die Temperatur",
        "speed": "Einheiten für die Windgeschwindigkeit",
        "pressure": "Einheiten für den Druck"
    },
    settingsOpacity: "Durchsichtigkeit der farbigen Schicht",
    performanceMeter: "Anzeige der Leistung, wobei 60 Bilder pro Sekunde optimal sind",
    share: "Teilen",
    shareTitle: "Teilen",
    sharePromoText: "Wettervorhersage auf der Karte",
    shareLink: "Link",
    shareGIF: "Animierte GIF-Bild",
    shareLinkOn: "teilen auf",
    shareLinkInclude: "Link zu",
    shareIncludePosition: "Position",
    shareIncludeTime: "Datum und Uhrzeit",
    shareIncludeWind: "Animationseinstellungen",
    shareIncludeLegend: "Skala",
    shareImageFormat: "Bildformat",
    shareImageCut: "Ausschnitt",
    shareImageRatio: "Seitenverhältnis",
    shareImageRatioFree: "frei",
    shareEmbedSize: "Dimension",
    shareEmbedTime: "Zielzeit",
    shareEmbedTimeNow: "aktuell",
    shareEmbedTimeTomorrow: "morgen",
    shareEmbedTimeWeekend: "nächsten Wochenende",
    shareEmbedLock: "Sperren",
    shareGIFSpeed: "Animations Geschwindigkeit",
    shareAction: "Erstellen",
    shareCancel: "Stornieren",
    newFeature: "Neu!",
    coordLonPositive: " O",
    coordLonNegative: " W",
    coordLatPositive: " N",
    coordLatNegative: " S",
    azimuthNorth: "Norden",
    azimuthNortheast: "Nordosten",
    azimuthEast: "Osten",
    azimuthSoutheast: "Südosten",
    azimuthSouth: "Süden",
    azimuthSouthwest: "Südwesten",
    azimuthWest: "Westen",
    azimuthNorthwest: "Nordwesten",
    astroPhaseNight: "Nacht",
    astroPhaseAstronomicalTwilight: "astronomische Dämmerung",
    astroPhaseNauticalTwilight: "nautische Dämmerung",
    astroPhaseCivilTwilight: "bürgerliche Dämmerung",
    astroPhaseDay: "Tag",
    astroHighNoon: "Mittag",
    astroRise: "Aufgang",
    astroSet: "Untergang",
    timeUnitsHours: "Stunde",
    timeUnitsMinutes: "Minute",
    timeUnitsRangeWord: "bis",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["Sonntag", "Montag", "Dienstag", "Mittwoch", "Donnerstag", "Freitag", "Samstag"],
    dateWeekStart: 1,
    dateMonthNames: ["Januar", "Februar", "März", "April", "Mai", "Juni", "Juli", "August", "September", "Oktober", "November", "Dezember"],
    dateMonthNames3: [],
    dateFriendlyTimeZone: {
        "UTC+01:00": "MEZ",
        "UTC+02:00": "MESZ"
    },
    dateCurrentDays: "Aktuelle Tage",
    timeFormat: "HH:mm",
    timeFormatLine: "HH:mm",
    timeFormatWheel: "HH[:mm]",
    unitsMetricSystem: true,
    unitsChange: "Einheiten auf „{unit}“ ändern",
    decimalMark: ",",
    timezone: "Zeitzone",
    meteogram: "Meteogramm",
    windWave: "Windsee",
    swell: "Dünung",
    none8: "Dünungrichtung",
    none9: "Windseerichtung",
    waveTypesLabel: "Wellenanimation",
    none16: "Isobar anzeigen",
    none17: "Zeitzone anzeigen",
    none18: "Grundkarte",
    none19: "Extremwerte anzeigen",
    none20: "Konvektiven Niederschlag",
    none21: "Regenschauer, Schneeschauer, Gewitter",
    none22: "Einfrieren regen",
    none23: "Hagel",
    type: {
        "snow": "Schnee",
        "fog": "Nebel"
    },
    modelGlobal: "Globalmodelle",
    modelRegional: "Regionalmodelle",
    none27: "Detaillierte Wettervorhersage  auf",
    close: "Schließen",
    edit: "Bearbeiten",
    savedLocations: "Gespeicherte Orte",
    back: "Zurück",
    downloadApp: "App herunterladen",
    none34: "Wetterstation",
    none35: "Konvektive Wolkenbasis",
    premiumLayers: "Premium",
    premiumBuy: "Premium kaufen",
    year: "Jahr",
    installation: "Installation",
    azimuthNE: "NO",
    azimuthN: "N",
    azimuthE: "O",
    azimuthSE: "SO",
    azimuthS: "S",
    azimuthSW: "SW",
    azimuthW: "W",
    azimuthNW: "NW"
};