StringTables["el"] = 
{
    code: "el",
    label: "ελληνικά",
    searchLabel: "Αναζήτηση τοποθεσίας…",
    searchProgress: "Αναζήτηση \"{q}\"…",
    searchProgressOSM: "Αναζήτηση \"{q}\" στο OpenStreetMap…",
    searchCoords: "Γ. πλάτος: {lat} / Γ. μήκος: {lon} / {place}",
    searchNotFound: "Δεν βρέθηκε.",
    searchTooShort: "Πληκτρολογήστε τουλάχιστον {length} χαρακτήρες.",
    searchMe: "Εύρεση της θέσης μου",
    myLocation: "Η τοποθεσία μου",
    menuAbout: "Πληροφορίες",
    menuHelp: "Βοήθεια",
    menuSettings: "Ρυθμίσεις",
    zoomIn: "Μεγέθυνση",
    zoomOut: "Σμίκρυνση",
    layers: {
        "temperature": "Θερμοκρασία",
        "rain": "Υετός",
        "clouds": "Νεφώσεις",
        "wind": "Ταχύτητα ανέμου",
        "gust": "Ριπές ανέμου",
        "pressure": "Ατμοσφαιρική πίεση",
        "snow": "Χιονοκάλυψη",
        "freezing": "Επίπεδο παγετού",
        "humidity": "Υγρασία",
        "wave": "Κύματα",
        "storm": "Καταιγίδες"
    },
    sublayers: {
        "10m": "10 μ. πάνω από το έδαφος",
        "2m": "2 μ. από έδαφος",
        "850hpa": "850 hPa, 1500 μ",
        "700hpa": "700 hPa, 3000 μ",
        "500hpa": "500 hPa, 5500 μ",
        "300hpa": "300 hPa, 9000 μ",
        "rain-1h": "1 ώρα",
        "rain-3h": "3 ώρες",
        "rain-ac": "από τις {time}",
        "shear": "Διάτμηση ανέμου",
        "wind-wave": "Ύψος κυματισμού ανέμου",
        "swell": "Ύψος αποθαλασσίας",
        "wave": "Σημαντικό ύψος κύματος",
        "swell-period": "Περίοδος αποθαλασσίας",
        "wind-wave-period": "Περίοδος κυματισμού ανέμου",
        "clouds-low": "Χαμηλή νέφωση",
        "clouds-middle": "Μέση νέφωση",
        "clouds-high": "Ανώτερη νέφωση",
        "clouds-total": "Ολική νέφωση",
        "950hpa": "950 hPa, 500 μ.",
        "925hpa": "925 hPa, 750 μ.",
        "900hpa": "900 hPa, 1000 μ.",
        "800hpa": "800 hPa, 2000 μ.",
        "750hpa": "750 hPa, 2500 μ.",
        "650hpa": "650 hPa, 3600 μ.",
        "600hpa": "600 hPa, 4200 μ.",
        "200hpa": "300 hPa, 12000 μ.",
        "rain-1h-type": "1 ώρα",
        "rain-3h-type": "3 ώρες",
        "100m": "100 μ. πάνω από το έδαφος",
        "5cm": "5 cm πάνω από το έδαφος",
        "dew": "Σημείο δρόσου",
        "250m": "250 μ. πάνω από το έδαφος",
        "humidity": "Σχετική υγρασία"
    },
    windTypes: {
        "soft": "απαλή",
        "off": "ανενεργή",
        "normal": "κανονική",
        "strong": "έντονη",
        "dark": "σκούρα",
        "fast": "γρήγορης κίνησης"
    },
    sublayerLabels: {
        "altitude": "Υψόμετρο",
        "accumulation": "Συσσώρευση",
        "storm": "Δείκτης",
        "wave": "Τύπος",
        "clouds": "Τύπος",
        "humidity": "Τύπος"
    },
    windTypesCustom: "προσαρμοσμένη",
    windTypesLabel: "Προσομοίωση ανέμου",
    modelLabel: "Μοντέλο",
    modelAuto: "Αυτόματα",
    modelDescription: "Δεδομένα: {model}, {source} (ανάλυση {resolution})\nΕνημερώθηκε: {updated} (επόμενη ενημέρωση: {next} - προετοιμασία)\nΤρέχουσα ώρα: {time} ({zone})",
    timelinePlay: "Έναρξη",
    timelineStop: "Παύση",
    timelinePrev: "Προηγούμενο",
    timelineNext: "Επόμενο",
    timelineDay: "Αλλαγή ημερομηνίας",
    timelineToday: "Σήμερα",
    timelineNow: "Εμφάνιση σημερινής πρόγνωσης",
    settings: "Release by Kirlif'",
    settingsDescription: "Εδώ μπορείτε να αλλάξετε τις ρυθμίσεις ολόκληρης της εφαρμογής ή των μετεωρολογικών δεδομένων.",
    settingsLanguage: "Γλώσσα",
    settingsResolution: "Ανάλυση",
    settingsResolutionMin: "Περιορισμένη",
    settingsResolutionMax: "Κανονική",
    settingsRestoreDefault: "Επαναφορά προεπιλογών",
    settingsMain: "Ρυθμίσεις εφαρμογής",
    settingsMainDescription: "Εδώ μπορείτε να αλλάξετε τις ρυθμίσεις ολόκληρης της εφαρμογής.",
    settingsWind: "Ρυθμίσεις προσομοίωσης",
    settingsWindDescription: "Μπορείτε να αλλάξετε τις γραμμές ροής που απεικονίζουν τη μέση ταχύτητα και διεύθυνση του ανέμου. Οι υψηλές τιμές μπορεί να προκαλέσουν υπερφόρτωση του προγράμματος περιήγησης αν ο υπολογιστής σας δεν είναι πολύ ισχυρός.",
    settingsWindPreset: "Προκαθορισμένες ρυθμίσεις",
    settingsWindQuantity: "Αριθμός γραμμών ροής",
    settingsWindQuantityMin: "Λίγες",
    settingsWindQuantityMax: "Πολλές",
    settingsWindLength: "Ταχύτητα κίνησης",
    settingsWindLengthMin: "Χαμηλή",
    settingsWindLengthMax: "Υψηλή",
    settingsWindWidth: "Μέσο πάχος γραμμών ροής",
    settingsWindWidthMin: "Λεπτές",
    settingsWindWidthMax: "Πλατιές",
    settingsWindWidthSpread: "Μεταβλητότητα πάχους γραμμών ροής",
    settingsWindWidthSpreadMin: "Ίδιο πάχος",
    settingsWindWidthSpreadMax: "Διαφορετικό πάχος",
    settingsWindLife: "Διάρκεια",
    settingsWindLifeMin: "Προσωρινές",
    settingsWindLifeMax: "Μόνιμες",
    settingsWindOpacity: "Διαφάνεια",
    settingsWindOpacityMin: "Αδιαφανείς",
    settingsWindOpacityMax: "Διαφανείς",
    settingsWindFade: "Μήκος γραμμών ροής",
    settingsWindFadeMin: "Κοντές",
    settingsWindFadeMax: "Μακριές",
    settingsWindColor: "Χρώμα",
    settingsWindColors: ["Λευκό", "Μαύρο", "Φωτεινό", "Σκούρο"],
    settingsBorderColor: "Χρώμα περιγράμματος",
    settingsBorderColors: ["Αυτόματο", "Μαύρο", "Λευκό"],
    settingsColors: "Ρυθμίσεις μετεωρολογικού χάρτη",
    settingsColorsDescription: "Μπορείτε να αλλάξετε τις ρυθμίσεις για τον μετεωρολογικό χάρτη που απεικονίζει επιλεγμένες μετεωρολογικές μεταβλητές.",
    settingsColorsGrid: "Εμφάνιση τιμών σε πλέγμα",
    settingsUnitTypes: {
        "length": "Μονάδες υετού",
        "blanket": "Μονάδες χιονοκάλυψης",
        "height": "Μονάδες υψομέτρου",
        "temperature": "Μονάδες θερμοκρασίας",
        "speed": "Μονάδες ταχύτητας",
        "pressure": "Μονάδες πίεσης"
    },
    settingsOpacity: "Αδιαφάνεια μετεωρολογικού χάρτη",
    share: "Κοινοποίηση",
    shareTitle: "Επιλογές κοινοποίησης",
    shareDescription: "Σας ευχαριστούμε για τη διάδοση του ιστοτόπου μας. Επιλέξτε τι θέλετε να κοινοποιήσετε:",
    sharePromoText: "Χάρτες πρόγνωσης καιρού",
    shareLink: "Σύνδεσμος",
    shareImage: "Στιγμιότυπο",
    shareLive: "Ζωντανό στιγμιότυπο",
    shareEmbed: "Ενσωμάτωση",
    shareGIF: "Κινούμενη εικόνα GIF",
    shareVideo: "Βίντεο",
    shareLinkOn: "κοινοποίηση σε",
    shareLinkInclude: "Συμπερίληψη",
    shareIncludePosition: "θέσης",
    shareIncludeLayer: "ενεργής απεικόνισης",
    shareIncludeTime: "ημερομηνίας και ώρας",
    shareIncludeWind: "ρυθμίσεων προσομοίωσης",
    shareIncludeLegend: "κλίμακας",
    shareImageFormat: "Μορφή εικόνας",
    shareImageCut: "Περικοπή",
    shareImageCutOff: "Περικοπή τμήματος οθόνης",
    shareImageRatio: "λόγος διαστάσεων",
    shareImageRatioFree: "ελεύθερος",
    shareImageRatioGolden: "χρυσός",
    shareImageInclude: "Συμπερίληψη πληροφοριών στη γωνία",
    shareImageUploadTo: "αποστολή σε",
    shareEmbedSize: "Διαστάσεις",
    shareEmbedTime: "Επιθυμητός χρόνος",
    shareEmbedTimeNow: "τώρα",
    shareEmbedTimeTomorrow: "αύριο",
    shareEmbedTimeWeekend: "προσεχές σαββατοκύριακο",
    shareEmbedLock: "Κλείδωμα",
    shareAction: "Δημιουργία",
    shareCancel: "Ακύρωση",
    stateOn: "ενεργό",
    stateOff: "ανενεργό",
    unavailable: "μη διαθέσιμο",
    demo: "δοκιμαστικό",
    newFeature: "Νέο!",
    coordLonPositive: "Α",
    coordLonNegative: "Δ",
    coordLatPositive: "Β",
    coordLatNegative: "Ν",
    azimuthNorth: "βόρεια",
    azimuthNortheast: "βορειοανατολικά",
    azimuthEast: "ανατολικά",
    azimuthSoutheast: "νοτιοανατολικά",
    azimuthSouth: "νότια",
    azimuthSouthwest: "νοτιοδυτικά",
    azimuthWest: "δυτικά",
    azimuthNorthwest: "βορειοδυτικά",
    astroPhaseNight: "νύχτα",
    astroPhaseAstronomicalTwilight: "αστρονομικό λυκόφως",
    astroPhaseNauticalTwilight: "ναυτικό λυκόφως",
    astroPhaseCivilTwilight: "αστικό λυκόφως",
    astroPhaseDay: "ημέρα",
    astroHighNoon: "μεσουράνημα ήλιου",
    astroRise: "ανατολή",
    astroSet: "δύση",
    timeUnitsHours: "ώ.",
    timeUnitsMinutes: "λ.",
    timeUnitsRangeWord: "έως",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["Κυριακή", "Δευτέρα", "Τρίτη", "Τετάρτη", "Πέμπτη", "Παρασκευή", "Σάββατο"],
    dateWeekStart: 1,
    dateMonthNames: ["Ιανουάριος", "Φεβρουάριος", "Μάρτιος", "Απρίλιος", "Μάιος", "Ιούνιος", "Ιούλιος", "Αύγουστος", "Σεπτέμβριος", "Οκτώβριος", "Νοέμβριος", "Δεκέμβριος"],
    dateMonthNames3: ["Ιαν", "Φεβ", "Μαρ", "Απρ", "Μαϊ", "Ιουν", "Ιουλ", "Αυγ", "Σεπ", "Οκτ", "Νοε", "Δεκ"],
    dateCurrentDays: "Τρέχουσες ημέρες",
    unitsMetricSystem: true,
    unitsChange: "Αλλαγή μονάδων σε \"{unit}\"",
    decimalMark: ",",
    timezone: "Ζώνη ώρας",
    meteogram: "Μετεώγραμμα",
    windWave: "Κυματισμοί ανέμου",
    swell: "Αποθαλασσία",
    none8: "Κατεύθυνση αποθαλασσίας",
    none9: "Κατεύθυνση κυματισμού ανέμου",
    waveTypesLabel: "Προσομοίωση κυμάτων",
    none16: "Εμφάνιση ισοβαρών",
    none17: "Εμφάνιση ζώνης ώρας",
    none18: "Βασικός χάρτης",
    none19: "Εμφάνιση ακραίων τιμών",
    none20: "Υετός κατακόρυφης ανάπτυξης",
    none21: "μπόρες, έντονες χιονοπτώσεις, καταιγίδες",
    none22: "Χιονόλυτος",
    none23: "Χαλάζι",
    type: {
        "snow": "Χιονόπτωση",
        "fog": "Ομίχλη"
    },
    modelGlobal: "Παγκόσμια μοντέλα",
    modelRegional: "Τοπικά μοντέλα",
    none27: "Αναλυτική πρόγνωση καιρού στις",
    dateDayNames3: ["Κυ", "Δε", "Τρ", "Τε", "Πε", "Πα", "Σα"],
    none28: "Εμφάνιση πλέγματος γ. πλάτους-μήκους",
    close: "κλείνω",
    edit: "Επεξεργασία",
    savedLocations: "Αποθηκευμένες θέσεις",
    downloadApp: "Λήψη εφαρμογής",
    premiumLayers: "Premium",
    premiumBuy: "Αγοράστε Premium",
    year: "έτος",
    installation: "Εγκατάσταση",
    azimuthNE: "ΒΑ",
    azimuthN: "B",
    azimuthE: "A",
    azimuthSE: "NA",
    azimuthS: "N",
    azimuthSW: "ΝΔ",
    azimuthW: "Δ",
    azimuthNW: "ΒΔ"
};