StringTables["fa"] = 
{
    code: "fa",
    label: "فارسی",
    searchLabel: "جستجوی مکان...",
    searchProgress: "جستجوی «{q}»…",
    searchProgressOSM: "جستجوی «{q}» در OpenStreetMap…",
    searchCoords: "عرض جغرافیایی: {lat} / طول جغرافیایی: {lon} / {place}",
    searchNotFound: "پیدا نشد.",
    searchTooShort: "حداقل {length} کاراکتر را تایپ کنید.",
    searchMe: "موقعیت مرا پیدا کن",
    myLocation: "موقعیت من",
    menuAbout: "درباره",
    menuHelp: "کمک",
    menuSettings: "تنظیمات",
    zoomIn: "بزرگ نمایی",
    zoomOut: "کوچک نمایی",
    layers: {
        "temperature": "دما",
        "rain": "بارش",
        "clouds": "ابرها",
        "wind": "سرعت باد",
        "gust": "باد ناگهانی",
        "pressure": "فشار هوا",
        "snow": "پوشش برف",
        "freezing": "سطح انجماد",
        "humidity": "رطوبت",
        "wave": "امواج",
        "storm": "رعد و برق"
    },
    sublayers: {
        "10m": "10 م بالای زمین",
        "2m": "2 م بالای زمین",
        "rain-1h": "1 ساعت",
        "rain-3h": "3 ساعت",
        "rain-ac": "از {time}",
        "shear": "قیچی باد",
        "wind-wave": "ارتفاع موج باد",
        "swell": "ارتفاع موج دورآ",
        "wave": "ارتفاع موج شاخص",
        "swell-period": "دوره موج دورآ",
        "wind-wave-period": "دوره موج باد",
        "clouds-low": "ابرهای پایین",
        "clouds-middle": "ابرهای میانی",
        "clouds-high": "ابرهای بلند",
        "clouds-total": "پوشش ابر کلی",
        "rain-1h-type": "1 ساعت",
        "rain-3h-type": "3 ساعت",
        "100m": "100 م بالای زمین",
        "5cm": "5 سانتیمتر بالاتر از سطح زمین",
        "dew": "نقطه شبنم",
        "250m": "250 م بالای زمین",
        "humidity": "رطوبت نسبی"
    },
    windTypes: {
        "soft": "نرم",
        "off": "خاموش",
        "normal": "نرمال",
        "strong": "شدید",
        "dark": "تیره",
        "fast": "دارای حرکت سریع"
    },
    sublayerLabels: {
        "altitude": "ارتفاع",
        "accumulation": "انباشت",
        "storm": "شاخص",
        "wave": "نوع",
        "clouds": "نوع",
        "humidity": "نوع"
    },
    windTypesCustom: "سفارشی",
    windTypesLabel: "انیمیشن باد",
    modelLabel: "مدل",
    modelAuto: "خودکار",
    modelDescription: "داده ها: {model}، {source} (وضوح {resolution}) \n به روز شده: {updated} (به روز رسانی بعدی: {next} - آماده) \n زمان کنونی: time} ({zone})",
    timelinePlay: "پخش",
    timelineStop: "توقف",
    timelinePrev: "قبلی",
    timelineNext: "بعدی",
    timelineDay: "تغییر تاریخ",
    timelineToday: "امروز",
    timelineNow: "نمایش پیش بینی روز جاری",
    settings: "Release by Kirlif'",
    settingsDescription: "شما می توانید تنظیمات کل برنامه یا داده های هواشناسی را در اینجا تغییر دهید.",
    settingsLanguage: "زبان",
    settingsResolution: "وضوح",
    settingsResolutionMin: "کاهش یافته",
    settingsResolutionMax: "بومی",
    settingsRestoreDefault: "بازگردانی به حالت پیش فرض",
    settingsMain: "تنظیمات برنامه",
    settingsMainDescription: "شما می توانید تنظیمات کل برنامه را در اینجا تغییر دهید.",
    settingsWind: "تنظیمات انیمیشن",
    settingsWindDescription: "شما می توانید تنظیمات را برای خط های جریانی که متوسط سرعت باد و جهت باد را نشان می دهند تغییر دهید. اگر رایانه شما قدرتمند نباشد، مقادیر بالا ممکن است بار مرورگر شما را سنگین کنند.",
    settingsWindPreset: "تنظیمات از پیش تعریف شده",
    settingsWindQuantity: "تعداد خطوط جریان",
    settingsWindQuantityMin: "کم",
    settingsWindQuantityMax: "زیاد",
    settingsWindLength: "سرعت حرکت",
    settingsWindLengthMin: "پایین",
    settingsWindLengthMax: "بالا",
    settingsWindWidth: "متوسط ضخامت خطوط جریان",
    settingsWindWidthMin: "نازک",
    settingsWindWidthMax: "عریض",
    settingsWindWidthSpread: "متغیر ضخامت خط جریان",
    settingsWindWidthSpreadMin: "ضخامت یکسان",
    settingsWindWidthSpreadMax: "ضخامت متغیر",
    settingsWindLife: "طول عمر",
    settingsWindLifeMin: "زودگذر",
    settingsWindLifeMax: "دائمی",
    settingsWindOpacity: "شفافیت",
    settingsWindOpacityMin: "مات",
    settingsWindOpacityMax: "شفاف",
    settingsWindFade: "طول خط جریان",
    settingsWindFadeMin: "کوتاه",
    settingsWindFadeMax: "بلند",
    settingsWindColor: "رنگ",
    settingsWindColors: ["سفید", "سیاه", "روشن", "تیره"],
    settingsBorderColor: "رنگ کادر",
    settingsBorderColors: ["خودکار", "سیاه", "سفید"],
    settingsColors: "تنظیمات نقشه آب و هوا",
    settingsColorsDescription: "شما می توانید تنظیمات نقشه آب و هوایی را تغییر دهید که متغیرهای منتخب هواشناسی را نشان می دهد.",
    settingsColorsGrid: "نمایش مقادیر در شبکه",
    settingsUnitTypes: {
        "length": "واحدهای بارش",
        "blanket": "واحدهای برف",
        "height": "واحدهای ارتفاع",
        "temperature": "واحدهای دما",
        "speed": "واحدهای سرعت",
        "pressure": "واحدهای فشار"
    },
    settingsOpacity: "ماتی نقشه آب و هوایی",
    share: "اشتراک گذاری",
    shareTitle: "گزینه های اشتراک گذاری",
    shareDescription: "از اینکه از وب سایت ما تعریف کردید از شما متشکریم. آنچه می خواهید به اشتراک بگذارید انتخاب کنید:",
    sharePromoText: "نقشه های پیش بینی آب و هوا",
    shareLink: "لینک",
    shareImage: "اسکرین شات",
    shareLive: "اسکرین شات زنده",
    shareEmbed: "گنجاندن",
    shareGIF: "تصویر GIF متحرک",
    shareVideo: "ویدئو",
    shareLinkOn: "اشتراک گذاری در",
    shareLinkInclude: "لینک به",
    shareIncludePosition: "موقعیت",
    shareIncludeLayer: "لایه فعال",
    shareIncludeTime: "تاریخ و زمان",
    shareIncludeWind: "تنظیمات انیمیشن",
    shareIncludeLegend: "مقیاس",
    shareImageFormat: "فرمت تصویر",
    shareImageCut: "بریدن",
    shareImageCutOff: "بریدن بخشی از صفحه",
    shareImageRatio: "نسبت ابعاد",
    shareImageRatioFree: "آزاد",
    shareImageRatioGolden: "طلایی",
    shareImageInclude: "اطلاعات گوشه را شامل شود",
    shareImageUploadTo: "بارگذاری در",
    shareEmbedSize: "ابعاد",
    shareEmbedTime: "زمان هدف",
    shareEmbedTimeNow: "فعلی",
    shareEmbedTimeTomorrow: "فردا",
    shareEmbedTimeWeekend: "اولین آخر هفته",
    shareEmbedLock: "قفل کردن",
    shareAction: "ایجاد کردن",
    shareCancel: "لغو کردن",
    stateOn: "روشن",
    stateOff: "خاموش",
    unavailable: "غیر قابل دسترس",
    demo: "نمایش",
    newFeature: "جدید!",
    coordLonPositive: "شرق",
    coordLonNegative: "غرب",
    coordLatPositive: "شمال",
    coordLatNegative: "جنوب",
    azimuthNorth: "شمال",
    azimuthNortheast: "شمال شرق",
    azimuthEast: "شرق",
    azimuthSoutheast: "جنوب شرق",
    azimuthSouth: "جنوب",
    azimuthSouthwest: "جنوب غرب",
    azimuthWest: "غرب",
    azimuthNorthwest: "شمال غرب",
    astroPhaseNight: "شب",
    astroPhaseAstronomicalTwilight: "گرگ و میش نجومی",
    astroPhaseNauticalTwilight: "گرگ و میش دریایی",
    astroPhaseCivilTwilight: "گرگ و میش شهری",
    astroPhaseDay: "روز",
    astroHighNoon: "سر ظهر",
    astroRise: "طلوع",
    astroSet: "غروب",
    timeUnitsHours: "ساعت",
    timeUnitsMinutes: "دقیقه",
    timeUnitsRangeWord: "در",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["یکشنبه", "دوشنبه", "سه شنبه", "چهارشنبه", "پنج شنبه", "جمعه", "شنبه"],
    dateWeekStart: 6,
    dateMonthNames: ["ژانویه", "فوریه", "مارس", "آوریل", "می", "ژوئن", "ژوئیه", "اوت", "سپتامبر", "اکتبر", "نوامبر", "دسامبر"],
    dateMonthNames3: ["ژانویه","فوریه","مارس","آوریل","مه","ژوئن","ژوئیه","اوت","سپتامبر","اکتبر","نوامبر","دسامبر"],
    dateCurrentDays: "روزهای جاری",
    unitsMetricSystem: true,
    unitsChange: "تغییر واحدها به «{unit}»",
    decimalMark: ".",
    timezone: "منطقه زمانی",
    meteogram: "متئوگرام",
    windWave: "امواج باد",
    swell: "موج دورآ",
    none8: "جهت موج دورآ",
    none9: "جهت موج باد",
    waveTypesLabel: "انیمیشن امواج",
    none16: "نمایش خط جغرافیایی نشان دهنده نقاط هم فشار",
    none17: "نمایش منطقه های زمانی",
    none18: "نقشه مبنا",
    none19: "نمایش مقادیر کمینه و بیشینه",
    none20: "بارش همرفتی",
    none21: "رگبار، برف شدید، رعد و برق",
    none22: "باران منجمد",
    none23: "تگرگ",
    type: {
        "snow": "برف",
        "fog": "مه"
    },
    modelGlobal: "مدل های جهانی",
    modelRegional: "مدل های منطقه ای",
    none27: "پیش بینی جزئی آب و هوا روی",
    dateDayNames3: ["ی","د","س","چ","پ","ج","ش"],
    sublayerNames: {
        "altitude": "{group}، {sublayer}"
    },
    none28: "نمایش شبکه عرض جغرافیایی، طول جغرافیایی",
    close: "بستن",
    edit: "ویرایش کردن",
    savedLocations: "موقعیت های ذخیره شده",
    downloadError: "امکان دانلود داده ها نیست",
    connectionRestored: "اتصال بازیابی شد",
    back: "بازگشت",
    menuApp: "برنامه",
    downloadApp: "دانلود برنامه",
    none33: "نمایش مقیاس",
    none34: "ایستگاه هواشناسی",
    none35: "پایه ابر همرفتی",
    none36: "جریان های دریا",
    premiumLayers: "لایه های پریمیوم",
    premiumBuy: "خرید پریمیوم",
    year: "سال",
    installation: "نصب",
    azimuthNE: "شمال ",
    azimuthN: "شمال شرق ",
    azimuthE: "شرق ",
    azimuthSE: "جنوب شرق ",
    azimuthS: "جنوب ",
    azimuthSW: "جنوب غرب ",
    azimuthW: "غرب ",
    azimuthNW: "شمال غرب "
};