StringTables["fr"] = 
{
    code: "fr",
    label: "français",
    searchLabel: "Rechercher un lieu…",
    searchProgress: "Recherche de « {q} »…",
    searchProgressOSM: "Recherche de « {q} » dans OpenStreetMap…",
    searchCoords: "Lat. : {lat} / Long. : {lon} / {place}",
    searchNotFound: "Aucun résultat trouvé.",
    searchError: "Échec de la recherche, veuillez réessayer plus tard.",
    searchTooShort: "Entrez {length} caractères au min.",
    searchMe: "Déterminer ma position",
    myLocation: "Ma position",
    menuAbout: "À propos",
    menuHelp: "Aide",
    menuSettings: "Paramètres",
    zoomIn: "Zoom avant",
    zoomOut: "Zoom arrière",
    layers: {
        "temperature": "Températures",
        "rain": "Précipitations",
        "clouds": "Nuages",
        "wind": "Vitesse du vent",
        "gust": "Rafales",
        "pressure": "Pression atm.",
        "snow": "Enneigement",
        "freezing": "Isotherme 0 °C",
        "humidity": "Humidité",
        "wave": "Vagues",
        "storm": "Orages"
    },
    sublayers: {
        "10m": "10 m au-dessus du sol",
        "2m": "2 m au-dessus du sol",
        "rain-1h": "1 heure",
        "rain-3h": "3 heures",
        "rain-ac": "depuis {time}",
        "shear": "Cisaillement du vent",
        "wind-wave": "Hauteur des vagues",
        "swell": "Hauteur de la houle",
        "wave": "Hauteur significative",
        "swell-period": "Période de houle",
        "wind-wave-period": "Période des vagues",
        "clouds-low": "Nuages bas",
        "clouds-middle": "Nuages moyens",
        "clouds-high": "Nuages élevés",
        "clouds-total": "Nébulosité totale",
        "rain-1h-type": "1 heure",
        "rain-3h-type": "3 heures",
        "100m": "100 m au-dessus du sol",
        "5cm": "5 cm au-dessus du sol",
        "dew": "Point de rosée",
        "250m": "250 m au-dessus du sol",
        "humidity": "Humidité relative"
    },
    windTypes: {
        "soft": "fines",
        "off": "désactivée",
        "normal": "normale",
        "strong": "accentuée",
        "dark": "foncée",
        "fast": "accélérée"
    },
    sublayerLabels: {
        "altitude": "Altitude",
        "accumulation": "Accumulation",
        "storm": "Indice",
        "wave": "Type",
        "clouds": "Type",
        "humidity": "Type"
    },
    windTypesCustom: "personnalisée",
    windTypesLabel: "Animation des vents",
    modelLabel: "Modèle",
    modelAuto: "Automatique",
    modelDescription: "Données : {model}, {source} (résolution {resolution})\nMise à jour : {updated} (prochaine mise à jour : {next} - préparé)\nHeure actuelle : {time} ({zone})",
    timelinePlay: "Démarrer",
    timelineStop: "Pause",
    timelinePrev: "Précédent",
    timelineNext: "Suivant",
    timelineDay: "Changer la date",
    timelineToday: "Aujourd'hui",
    timelineNow: "Montrer les prévisions actuelles",
    settings: "Release by Kirlif'",
    settingsDescription: "Vous pouvez modifier les paramètres des données ou de l'application entière ici.",
    settingsLanguage: "Langue",
    settingsResolution: "Résolution",
    settingsResolutionMin: "Réduite",
    settingsResolutionMax: "Native",
    settingsRestoreDefault: "Réinitialiser",
    settingsMain: "Paramètres de l'application",
    settingsMainDescription: "Vous pouvez modifier les paramètres de l'application entière ici.",
    settingsWind: "Paramètres de l'animation",
    settingsWindDescription: "Vous pouvez modifier les paramètres des lignes d'animation indiquant la vitesse moyenne et la direction du vent ici.",
    settingsWindPreset: "Paramètres prédéfinis",
    settingsWindQuantity: "Nombre de lignes",
    settingsWindQuantityMin: "Peu",
    settingsWindQuantityMax: "Beaucoup",
    settingsWindLength: "Vitesse de déplacement",
    settingsWindLengthMin: "Faible",
    settingsWindLengthMax: "Haute",
    settingsWindWidth: "Épaisseur moyenne des lignes",
    settingsWindWidthMin: "Fines",
    settingsWindWidthMax: "Épaisses",
    settingsWindWidthSpread: "Différence d'épaisseur des lignes",
    settingsWindWidthSpreadMin: "Même épaisseur",
    settingsWindWidthSpreadMax: "Diverses épaisseurs",
    settingsWindLife: "Longévité",
    settingsWindLifeMin: "Éphémère",
    settingsWindLifeMax: "Persistente",
    settingsWindOpacity: "Transparence",
    settingsWindOpacityMin: "Opaque",
    settingsWindOpacityMax: "Transparent",
    settingsWindFade: "Longueur des lignes",
    settingsWindFadeMin: "Courtes",
    settingsWindFadeMax: "Longues",
    settingsWindColor: "Couleur",
    settingsWindColors: ["Blanc", "Noir", "Clair", "Foncé"],
    settingsBorderColor: "Couleur des frontières",
    settingsBorderColors: ["Automatique", "Noir", "Blanc"],
    settingsColors: "Paramètres des cartes",
    settingsColorsDescription: "Vous pouvez modifier les paramètres des cartes indiquant la variable météorologique sélectionnée ici.",
    settingsColorsGrid: "Afficher les valeurs dans une grille",
    settingsUnitTypes: {
        "length": "Unités pour les précipitations",
        "blanket": "Unités pour l'enneigement",
        "height": "Unités de hauteur",
        "temperature": "Unités pour les températures",
        "speed": "Unités pour la vitesse du vent",
        "pressure": "Unités pour la pression"
    },
    settingsOpacity: "Transparence de la carte météorologique",
    settingsInterpolation: "Interpolation de la carte couleur",
    performanceMeter: "Indicateur de performance, l'état optimal est de 60 images par seconde",
    share: "Partager",
    shareTitle: "Options de partage",
    shareDescription: "Nous vous remercions de votre intérêt à vouloir faire connaître notre site. Veuillez sélectionner ce que vous voulez partager:",
    sharePromoText: "Cartes de prévision météo",
    shareLink: "Lien",
    shareImage: "Capture d'écran",
    shareLive: "Capture d'écran vidéo",
    shareEmbed: "Intégrer",
    shareGIF: "GIF animé",
    shareLinkOn: "partager sur",
    shareLinkInclude: "Inclure dans l'adresse",
    shareIncludePosition: "position sur la carte",
    shareIncludeLayer: "couche active",
    shareIncludeTime: "date et heure",
    shareIncludeWind: "paramètres de l'animation",
    shareIncludeLegend: "échelle",
    shareImageFormat: "Format de l'image",
    shareImageCut: "Taille",
    shareImageCutOff: "Recadrage",
    shareImageRatio: "Format de l'image",
    shareImageRatioFree: "ne pas conserver",
    shareImageRatioGolden: "nombre d'or",
    shareImageInclude: "Ajouter dans le coin",
    shareImageUploadTo: "enregistrer sur",
    shareEmbedSize: "Dimensions",
    shareEmbedTime: "Moment cible",
    shareEmbedTimeNow: "actuellement",
    shareEmbedTimeTomorrow: "demain",
    shareEmbedTimeWeekend: "week-end le plus proche",
    shareEmbedLock: "Verrouiller",
    shareGIFFrames: "Nombre d'images d'animation",
    shareGIFSpeed: "Vitesse de l'animation",
    shareAction: "Créer",
    shareCancel: "Annuler",
    stateOn: "activé",
    stateOff: "désactivé",
    unavailable: "non disponible",
    demo: "démonstration",
    newFeature: "Nouveauté",
    coordLonPositive: "E",
    coordLonNegative: "O",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "nord",
    azimuthNortheast: "nord-est",
    azimuthEast: "est",
    azimuthSoutheast: "sud-est",
    azimuthSouth: "sud",
    azimuthSouthwest: "sud-ouest",
    azimuthWest: "ouest",
    azimuthNorthwest: "nord-ouest",
    astroPhaseNight: "nuit",
    astroPhaseAstronomicalTwilight: "crépuscule astronomique",
    astroPhaseNauticalTwilight: "crépuscule nautique",
    astroPhaseCivilTwilight: "crépuscule civil",
    astroPhaseDay: "jour",
    astroHighNoon: "midi solaire",
    astroRise: "lever",
    astroSet: "coucher",
    timeUnitsHours: "h",
    timeUnitsMinutes: "min",
    timeUnitsRangeWord: "jusqu'à",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["dimanche", "lundi", "mardi", "mercredi", "jeudi", "vendredi", "samedi"],
    dateWeekStart: 1,
    dateMonthNames: ["janvier", "février", "mars", "avril", "mai", "juin", "juillet", "août", "septembre", "octobre", "novembre", "décembre"],
    dateMonthNames3: [,,,,, "jun", "jul"],
    dateFriendlyTimeZone: {
        "UTC+01:00": "HNEC",
        "UTC+02:00": "HAEC"
    },
    dateCurrentDays: "Jours actuels",
    unitsMetricSystem: true,
    unitsChange: "Changer les unités en « {unit} »",
    decimalMark: ",",
    timezone: "Fuseau horaire",
    meteogram: "Météogramme",
    windWave: "Vagues",
    swell: "Houle",
    none8: "Direction de la houle",
    none9: "Direction des vagues",
    waveTypesLabel: "Animation des vagues",
    none16: "Afficher les isobares",
    none17: "Afficher les fuseaux horaires",
    none18: "Fond de carte",
    none19: "Afficher les valeurs extrêmes",
    none20: "Précipitations convectives",
    none21: "averses de pluie, averses de neige, orages",
    none22: "Pluie verglaçante",
    none23: "Grêle",
    type: {
        "snow": "Neige",
        "fog": "Brouillard"
    },
    modelGlobal: "Modèles globaux",
    modelRegional: "Modèles régionaux",
    none27: "Prévisions météo détaillées sur Ventusky.com",
    none28: "Afficher la grille latitude-longitude",
    close: "Fermer",
    edit: "Modifier",
    savedLocations: "Lieux enregistrés",
    downloadError: "Erreur lors du téléchargement des données",
    connectionRestored: "Connexion rétablie",
    back: "Retour",
    downloadApp: "Télécharger l'application",
    none33: "Afficher l’échelle",
    none34: "Station météo",
    none35: "Base des nuages convectifs",
    none36: "Courants",
    premiumLayers: "Niveaux premium",
    premiumBuy: "Acheter premium",
    year: "an",
    installation: "Installation",
    azimuthNE: "NE",
    azimuthN: "N",
    azimuthE: "E",
    azimuthSE: "SE",
    azimuthS: "S",
    azimuthSW: "SO",
    azimuthW: "O",
    azimuthNW: "NO"
};