StringTables["ja"] = 
{
    code: "ja",
    label: "日本語",
    searchLabel: "地名を入力",
    searchProgress: " „{q}“　を検索中",
    searchProgressOSM: "OpenStreetMapで „{q}“ を検索中",
    searchCoords: "緯度: {lat} / 軽度: {lon} / {place}",
    searchNotFound: "該当がありませんでした。",
    searchError: "検索に失敗しました。あとでもう一度お試しください。",
    searchTooShort: "{length}文字以上ご入力ください",
    searchMe: "現在地を特定",
    myLocation: "現在地",
    menuAbout: "概要",
    menuHelp: "ヘルプ",
    menuSettings: "設定",
    zoomIn: "拡大",
    zoomOut: "縮小",
    layers: {
        "temperature": "気温",
        "rain": "降水量",
        "clouds": "雲量",
        "wind": "風速",
        "gust": "瞬間風速",
        "pressure": "気圧",
        "snow": "積雪",
        "freezing": "凍結高度",
        "humidity": "湿度",
        "wave": "波浪　",
        "storm": "雷雨"
    },
    sublayers: {
        "10m": "地上10 m",
        "2m": "地上2 m ",
        "rain-1h": "1時間",
        "rain-3h": "3時間",
        "rain-ac": "{time}から",
        "shear": "ウィンド・シア",
        "wind-wave": "風波の波高",
        "swell": "うねりの波高",
        "wave": "有義波高",
        "swell-period": "うねりの周期",
        "wind-wave-period": "風波の周期",
        "clouds-low": "下層雲",
        "clouds-middle": "中層雲",
        "clouds-high": "上層雲",
        "clouds-total": "総雲量",
        "rain-1h-type": "1時間",
        "rain-3h-type": "3時間",
        "100m": "地上100 m",
        "5cm": "地上5 cm",
        "dew": "露点温度",
        "250m": "地上250 m",
        "humidity": "相対湿度"
    },
    windTypes: {
        "soft": "細",
        "off": "非表示",
        "normal": "通常",
        "strong": "強",
        "dark": "暗",
        "fast": "速"
    },
    sublayerLabels: {
        "altitude": "高度",
        "accumulation": "蓄積",
        "storm": "インデックス",
        "wave": "波浪",
        "clouds": "波浪",
        "humidity": "波浪"
    },
    windTypesCustom: "カスタム",
    windTypesLabel: "風のアニメーション",
    modelLabel: "モデル",
    modelAuto: "自動",
    modelDescription: "データ: {model}, {source} (解像度{resolution})\n更新時刻: {updated} (次の更新: {next} – 準備中)\n時刻: {time} ({zone})",
    timelinePlay: "再生",
    timelineStop: "停止",
    timelinePrev: "前へ",
    timelineNext: "次へ",
    timelineDay: "日付変更",
    timelineToday: "今日",
    timelineNow: "天気予報を表示",
    settings: "Release by Kirlif'",
    settingsDescription: "気象データまたはアプリケーションの設定変更ができます。",
    settingsLanguage: "言語",
    settingsResolution: "解像度",
    settingsResolutionMin: "低減",
    settingsResolutionMax: "ネイティブ",
    settingsRestoreDefault: "初期値に戻す",
    settingsMain: "アプリケーション設定",
    settingsMainDescription: "Ventuskyアプリケーションの設定変更ができます。.",
    settingsWind: "アニメーション設定",
    settingsWindDescription: "平均風速と風向を示す流線の設定変更ができます。",
    settingsWindPreset: "既定のパターン",
    settingsWindQuantity: "流線の本数",
    settingsWindQuantityMin: "少",
    settingsWindQuantityMax: "多",
    settingsWindLength: "線の加速",
    settingsWindLengthMin: "遅",
    settingsWindLengthMax: "速",
    settingsWindWidth: "線の平均太さ",
    settingsWindWidthMin: "細",
    settingsWindWidthMax: "太",
    settingsWindWidthSpread: "太さの範囲",
    settingsWindWidthSpreadMin: "太さを統一する",
    settingsWindWidthSpreadMax: "太さ乱れ",
    settingsWindLife: "線の寿命",
    settingsWindLifeMin: "短",
    settingsWindLifeMax: "長",
    settingsWindOpacity: "透明度",
    settingsWindOpacityMin: "不透明",
    settingsWindOpacityMax: "とても透明",
    settingsWindFade: "線の長さ",
    settingsWindFadeMin: "短",
    settingsWindFadeMax: "長",
    settingsWindColor: "色",
    settingsWindColors: ["白", "黒", "薄", "濃"],
    settingsBorderColor: "国境線の色",
    settingsBorderColors: ["自動", "黒", "白"],
    settingsColors: "天気図設定",
    settingsColorsDescription: "ご希望の気象データを表示する色の天気図の設定変更ができます。",
    settingsColorsGrid: "グリッド内の数値を表示",
    settingsUnitTypes: {
        "length": "降水量単位",
        "blanket": "積雪単位",
        "height": "高度単位",
        "temperature": "気温単位",
        "speed": "風速単位",
        "pressure": "気圧単位"
    },
    settingsOpacity: "天気図の透明度",
    performanceMeter: "性能メーター：60枚／秒が適切",
    share: "共有",
    shareTitle: "共有オプション",
    shareDescription: "弊社のウェブアプリケ−ションをお友達の間に広めようとしてくださり、ありがとうございます。共有項目からお選びください。",
    sharePromoText: "予想天気図",
    shareLink: "ハイパーリンク",
    shareImage: "スクリーンショット",
    shareLive: "LIVEスクリーンショット",
    shareEmbed: "エンベッド",
    shareGIF: "GIF アニメーション・イメージ",
    shareLinkOn: "”{ｘ}”　で共有",
    shareLinkInclude: "リンクに含める",
    shareIncludePosition: "位置",
    shareIncludeLayer: "現在のレイヤー",
    shareIncludeTime: "日時",
    shareIncludeWind: "アニメーション設定",
    shareIncludeLegend: "スケール",
    shareImageFormat: "画像フォーマット",
    shareImageCut: "切り取り",
    shareImageCutOff: "切り取った部分のみ",
    shareImageRatio: "縦横比",
    shareImageRatioFree: "自由",
    shareImageRatioGolden: "黄金比",
    shareImageInclude: "隅に書き込む",
    shareImageUploadTo: "”{ｘ}”にアップロード",
    shareEmbedSize: "寸法",
    shareEmbedTime: "表示時刻",
    shareEmbedTimeNow: "現在",
    shareEmbedTimeTomorrow: "明日",
    shareEmbedTimeWeekend: "今度の週末",
    shareEmbedLock: "ロック",
    shareGIFFrames: "アニメーション画像数",
    shareGIFSpeed: "アニメーション速度",
    shareAction: "作成",
    shareCancel: "取消",
    stateOn: "入",
    stateOff: "切",
    unavailable: "該当なし",
    demo: "デモ",
    newFeature: "新！",
    coordLonPositive: "東経",
    coordLonNegative: "西経",
    coordLatPositive: "北緯",
    coordLatNegative: "南緯",
    azimuthNorth: "北",
    azimuthNortheast: "北東",
    azimuthEast: "東",
    azimuthSoutheast: "南東",
    azimuthSouth: "南　",
    azimuthSouthwest: "南西",
    azimuthWest: "西",
    azimuthNorthwest: "北西",
    astroPhaseNight: "夜",
    astroPhaseAstronomicalTwilight: "天文薄明",
    astroPhaseNauticalTwilight: "航海薄明",
    astroPhaseCivilTwilight: "市民薄明",
    astroPhaseDay: "日",
    astroHighNoon: "正午",
    astroRise: "出",
    astroSet: "入",
    timeUnitsHours: "時",
    timeUnitsMinutes: "分",
    timeUnitsRangeWord: "〜",
    dateFormat: "yyyy/MM/dd",
    dateFormatShort: "MM/dd",
    dateFormatWheel: "ddd|[MMM dd]",
    dateDayNames: ["日曜日", "月曜日", "火曜日", "水曜日", "木曜日", "金曜日", "土曜日"],
    dateWeekStart: 1,
    dateMonthNames: ["1月", "2月", "3月", "4月", "5月", "6月", "7月", "8月", "9月", "10月", "11月", "12月"],
    dateMonthNames3: [],
    dateCurrentDays: "現在",
    unitsMetricSystem: true,
    unitsChange: "単位を „{unit}“ に変更",
    decimalMark: ".",
    timezone: "タイムゾーン",
    meteogram: "気象観測グラフ",
    windWave: "風波",
    swell: "うねり",
    none8: "うねりの向き",
    none9: "風浪の向き",
    waveTypesLabel: "波浪アニメーション",
    none16: "等圧線表示",
    none17: "タイムゾーン表示",
    none18: "基本図",
    none19: "極値を表示",
    none20: "対流性降水",
    none21: "一時雨、一時雪、雷雨",
    none22: "氷晶雨",
    none23: "あられ",
    type: {
        "snow": "雪",
        "fog": "霧"
    },
    modelGlobal: "グローバルモデル",
    modelRegional: "地域モデル",
    none27: "Ventusky.comによる詳細な気象情報",
    dateDayNames3: ["日", "月", "火", "水", "木", "金", "土"],
    close: "閉じる",
    edit: "編集",
    savedLocations: "保存された場所",
    downloadApp: "アプリのダウンロード",
    premiumLayers: "Premium",
    premiumBuy: "購入 Premium",
    year: "年",
    installation: "インストール",
    azimuthNE: "北東",
    azimuthN: "北",
    azimuthE: "東",
    azimuthSE: "南東",
    azimuthS: "南",
    azimuthSW: "南西",
    azimuthW: "西",
    azimuthNW: "北西"
};