StringTables["ko"] = 
{
    code: "ko",
    label: "한국어",
    searchLabel: "장소를 입력하십시오",
    searchProgress: "...„{q}“를 찾습니다",
    searchProgressOSM: "OpenStreetMap에서 „{q}“를 찾습니다",
    searchCoords: "위도: {lat} / 경도: {lon} / {place}",
    searchNotFound: "찾을 수 없습니다",
    searchError: "찾지 못 했습니다. 잠시 후 시도하십시오",
    searchTooShort: "적어도 {lenght} 글자를 입력하세요",
    searchMe: "내 위치를 찾습니다",
    myLocation: "내 위치 ",
    menuAbout: "소개",
    menuHelp: "도움말",
    menuSettings: "설정",
    zoomIn: "가까이",
    zoomOut: "멀리",
    layers: {
        "temperature": "기온",
        "rain": "강수량",
        "clouds": "구름량",
        "wind": "풍속",
        "gust": "강품",
        "pressure": "기압",
        "snow": "적설량",
        "freezing": "빙결고도",
        "humidity": "습도",
        "wave": "파도",
        "storm": "뇌우"
    },
    sublayers: {
        "10m": "지상 10 m",
        "2m": "지상 2 m",
        "rain-1h": "1시간 후",
        "rain-3h": "3시간 후",
        "rain-ac": "{time}부터",
        "shear": "하강 기류",
        "wind-wave": "풍파",
        "swell": "너울 높이",
        "wave": "주요 파고",
        "swell-period": "너울 기간 ",
        "wind-wave-period": "풍파 기간",
        "clouds-low": "구름 조금",
        "clouds-middle": "구름 중간",
        "clouds-high": "구름 많음",
        "clouds-total": " 전반적으로 구름",
        "rain-1h-type": "1시간 후",
        "rain-3h-type": "3시간 후",
        "100m": "지상 100 m",
        "5cm": "지상 5 cm",
        "dew": "이슬점",
        "250m": "지상 250 m",
        "humidity": "상대습도"
    },
    windTypes: {
        "soft": "얇게",
        "off": "없음",
        "normal": "정상",
        "strong": "강하게",
        "dark": "어둡게",
        "fast": "빠르게"
    },
    sublayerLabels: {
        "altitude": "고도",
        "accumulation": "누적",
        "storm": "인덱스",
        "wave": "파도",
        "clouds": "파도",
        "humidity": "파도"
    },
    windTypesCustom: "사용자 정의",
    windTypesLabel: "풍향 에니메이션",
    modelLabel: "모델",
    modelAuto: "자동",
    modelDescription: "데이터:{model},{source}(해상도{resolution}]\n업데이트된:{updated}(다음 업데이트:{next}-준비)\n현재시간:{time}({zone})",
    timelinePlay: "시작",
    timelineStop: "중지",
    timelinePrev: "이전으로",
    timelineNext: "다음으로",
    timelineDay: "시간변경",
    timelineToday: "오늘",
    timelineNow: "현재 예보 표시",
    settings: "Release by Kirlif'",
    settingsDescription: "이 페이지에서 데이터 설정이나 전체 애플리케이션을 변경할 수 있습니다.",
    settingsLanguage: "언어",
    settingsResolution: "구분",
    settingsResolutionMin: "감소",
    settingsResolutionMax: "기본",
    settingsRestoreDefault: "기본값 복원",
    settingsMain: "어플리케이션 설정",
    settingsMainDescription: "전체 Ventusky의 애플리케이션 설정을 변경하실 수 있습니다.",
    settingsWind: "애니메이션 설정",
    settingsWindDescription: "이곳에서 평균 풍속과 풍향을 표시하는 스트림라인 설정을 변경하실 수 있습니다",
    settingsWindPreset: "사전 정의된 설정",
    settingsWindQuantity: "선의 수",
    settingsWindQuantityMin: "적게",
    settingsWindQuantityMax: "많게",
    settingsWindLength: "빠르기",
    settingsWindLengthMin: "낮게",
    settingsWindLengthMax: "높게",
    settingsWindWidth: "평균 선의 두께",
    settingsWindWidthMin: "얇게",
    settingsWindWidthMax: "넓게",
    settingsWindWidthSpread: "선 두께 편차",
    settingsWindWidthSpreadMin: "동일 두께",
    settingsWindWidthSpreadMax: "다양한 두께",
    settingsWindLife: "수명",
    settingsWindLifeMin: "임시",
    settingsWindLifeMax: "영구",
    settingsWindOpacity: "투명성",
    settingsWindOpacityMin: "불투명",
    settingsWindOpacityMax: "매우 투명",
    settingsWindFade: "선 길이",
    settingsWindFadeMin: "짧게",
    settingsWindFadeMax: "길게",
    settingsWindColor: "색상",
    settingsWindColors: ["흰색", "검정", "밝은", "진한"],
    settingsBorderColor: "국경 구분색",
    settingsBorderColors: ["자동으로 층에 따라", "검정", "흰색"],
    settingsColors: "컬러지도 셋팅",
    settingsColorsDescription: "이곳에서 선택된 기상 변수를 표시하는컬러지도 설정을 변경할 수 있습니다. ",
    settingsColorsGrid: "표로 값 표시",
    settingsUnitTypes: {
        "length": "강수량 단위",
        "blanket": "적설량 표시 단위",
        "height": "고도단위",
        "temperature": "온도 단위",
        "speed": "풍속 단위",
        "pressure": "기압단위"
    },
    settingsOpacity: "컬러지도 투명도",
    performanceMeter: "최적의 성능지표는 초당 60 프레임입니다",
    share: "공유",
    shareTitle: "공유 가능성",
    shareDescription: "저의 애플리케이션을 홍보해 주셔서 감사합니다. 무엇을 공유하고 싶은지 선택해 주십시오:",
    sharePromoText: "지도상 일기예보",
    shareLink: "하이퍼링크",
    shareImage: "스크린샷",
    shareLive: "라이브 스크린샷",
    shareEmbed: "퍼가기",
    shareGIF: "GIF 이미지 애니메이션",
    shareLinkOn: "공유 장소",
    shareLinkInclude: "링크",
    shareIncludePosition: "지도상 위치",
    shareIncludeLayer: "활성층",
    shareIncludeTime: "일자 및 시간",
    shareIncludeWind: "애니메이션 설정",
    shareIncludeLegend: "등급",
    shareImageFormat: "사진 크기",
    shareImageCut: "자르기",
    shareImageCutOff: "자르기만",
    shareImageRatio: "종횡비",
    shareImageRatioFree: "보류",
    shareImageRatioGolden: "황금비율",
    shareImageInclude: "모서리에 정보 추가",
    shareImageUploadTo: "업로드",
    shareEmbedSize: "크기",
    shareEmbedTime: "제시된 시간",
    shareEmbedTimeNow: "현재",
    shareEmbedTimeTomorrow: "내일",
    shareEmbedTimeWeekend: "가장 가까운 주말",
    shareEmbedLock: "잠그기",
    shareGIFFrames: "애니메이션 사진 수",
    shareGIFSpeed: "애니메이션 속도",
    shareAction: "생성",
    shareCancel: "취소",
    stateOn: "켜기",
    stateOff: "끄기",
    unavailable: "없음",
    demo: "샘플",
    newFeature: "새소식",
    coordLonPositive: "동",
    coordLonNegative: "서",
    coordLatPositive: "남",
    coordLatNegative: "북",
    azimuthNorth: "북쪽",
    azimuthNortheast: "북동쪽",
    azimuthEast: "동쪽",
    azimuthSoutheast: "남동쪽",
    azimuthSouth: "남쪽",
    azimuthSouthwest: "남서쪽",
    azimuthWest: "서쪽",
    azimuthNorthwest: "북서쪽",
    astroPhaseNight: "저녁",
    astroPhaseAstronomicalTwilight: "천문박명의 시종시각",
    astroPhaseNauticalTwilight: "항해박명의 시종시각",
    astroPhaseCivilTwilight: "시민박명의 시종시각",
    astroPhaseDay: "낮",
    astroHighNoon: "정오",
    astroRise: "출",
    astroSet: "몰",
    timeUnitsHours: "시",
    timeUnitsMinutes: "분",
    timeUnitsRangeWord: "까지",
    dateFormat: "yyyy.MM.dd",
    dateFormatShort: "MM.dd",
    dateFormatWheel: "ddd|[MMM dd]",
    dateDayNames: ["일", "월", "화", "수", "목", "금", "토"],
    dateWeekStart: 0,
    dateMonthNames: ["1월", "2월", "3월", "4월", "5월", "6월", "7월", "8월", "9월", "10월", "11월", "12월"],
    dateMonthNames3: [],
    dateCurrentDays: "현재 날짜",
    unitsMetricSystem: true,
    unitsChange: "단위를 {unit}로 바꾸십시오",
    decimalMark: ".",
    timezone: "시간대",
    meteogram: "메테오그램",
    windWave: "바람 파도",
    swell: "물결침",
    none8: "너울 방향",
    none9: "풍파 방향",
    waveTypesLabel: "파도 애니메이션",
    none16: "등압선 표시",
    none17: "시간대 표시",
    none18: "베이스맵",
    none19: "극한치 표시",
    none20: "대류성 강수",
    none21: "소나기, 눈발, 뇌우",
    none22: "결빙 비",
    none23: "우박",
    type: {
        "snow": "눈",
        "fog": "안개"
    },
    modelGlobal: "글로벌 모델",
    modelRegional: "지역 모델",
    none27: "자세한 일기 예보는 Ventusky.com에서",
    close: "닫기",
    edit: "편집하다",
    savedLocations: "저장된 위치",
    downloadApp: "앱 다운로드",
    premiumLayers: "프리미엄",
    premiumBuy: "프리미엄 구매",
    year: "년",
    installation: "인스톨레이션",
    azimuthNE: "북동",
    azimuthN: "북",
    azimuthE: "동",
    azimuthSE: "남동",
    azimuthS: "남",
    azimuthSW: "남서",
    azimuthW: "서",
    azimuthNW: "북서"
};