StringTables["lt"] = 
{
    code: "lt",
    label: "lietuvių",
    searchLabel: "Vietos paieška",
    searchProgress: "Leškoti „{q}“…",
    searchProgressOSM: "Leškoti „{q}“ OpenStreetMap…",
    searchCoords: "Platuma: {lat} / Ilguma: {lon} / {place}",
    searchNotFound: "Nerasta.",
    searchTooShort: "Įvesti bent {length} ženklus.",
    searchMe: "Surasti mano vietą",
    myLocation: "Mano vieta",
    menuAbout: "Apie",
    menuHelp: "Pagalba",
    menuSettings: "Nustatymai",
    zoomIn: "Padidinti",
    zoomOut: "Sumažinti",
    layers: {
        "temperature": "Temperatūra",
        "rain": "Krituliai",
        "clouds": "Debesuotumas",
        "wind": "Vėjo greitis",
        "gust": "Vėjo gūsiai",
        "pressure": "Oro slėgis",
        "snow": "Sniego danga",
        "freezing": "Nulinė izoterma",
        "humidity": "Drėgmė",
        "wave": "Bangos",
        "storm": "Griaustinis"
    },
    sublayers: {
        "10m": "10 m virš žemės",
        "2m": " 2 m virš žemės",
        "rain-1h": "1 valanda",
        "rain-3h": "3 valandos",
        "rain-ac": "nuo {time}",
        "shear": "Vėjo poslinkis",
        "wind-wave": "Vėjo bangos aukštis",
        "swell": "Gūsio bangos aukštis",
        "wave": "Reikšmingas bangos aukštis",
        "swell-period": "Gūsio bangų periodas",
        "wind-wave-period": "Vėjo bangų periodas",
        "clouds-low": "Žemi debesys",
        "clouds-middle": "Vidutiniai debesys",
        "clouds-high": "Aukšti debesys",
        "clouds-total": "Visiškas debesuotumas",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "1 valanda",
        "rain-3h-type": "3 valandos",
        "100m": "100 m virš žemės",
        "5cm": "5 cm virš žemės",
        "dew": "Rasos taškas",
        "250m": "250 m virš žemės",
        "humidity": "Santykinis drėgnumas"
    },
    windTypes: {
        "soft": "minkštas",
        "off": "išjungtas",
        "normal": "normalus",
        "strong": "stiprus",
        "dark": "tamsus",
        "fast": "greitas"
    },
    sublayerLabels: {
        "altitude": "Aukštis",
        "accumulation": "Kaupimas",
        "storm": "Indeksas",
        "wave": "Tipas",
        "clouds": "Tipas",
        "humidity": "Tipas"
    },
    windTypesCustom: "pritaikytas",
    windTypesLabel: "Vėjo veikimas",
    modelLabel: "Modelis",
    modelAuto: "Automatinis",
    modelDescription: "Duomenys: {model}, {source} (rezoliucija {resolution})\nAtnaujinta: {updated} (kitas atnaujinimas: {next} - parengti)\nDabartinis laikas: {time} ({zone})",
    timelinePlay: "Paleisti",
    timelineStop: "Sustabdyti",
    timelinePrev: "Ankstesnis",
    timelineNext: "Kitas",
    timelineDay: "Keisti datą",
    timelineToday: "Šiandien",
    timelineNow: "Rodyti šiandienos prognozę",
    settings: "Release by Kirlif'",
    settingsDescription: "Čia galite pakeisti visos programos ar tik meteorologinių duomenų nustatymus.",
    settingsLanguage: "Kalba",
    settingsResolution: "Rezoliucija",
    settingsResolutionMin: "Sumažintas",
    settingsResolutionMax: "Natūralus",
    settingsRestoreDefault: "Nustatyti pradinį",
    settingsMain: "Programos nustatymai",
    settingsMainDescription: "Čia galite pakeisti visos programos nustatymus.",
    settingsWind: "Rodymo nustatymai",
    settingsWindDescription: "Galite pakeisti vidutinio vėjo greičio ir krypties rodymo nustatymus. Didelės reikšmės gali apkrauti jūsų naršyklę, jei jūsų kompiuteris nėra galingas.",
    settingsWindPreset: "Numatyti nustatymai",
    settingsWindQuantity: "Eilučių skaičius",
    settingsWindQuantityMin: "Keli",
    settingsWindQuantityMax: "Daug",
    settingsWindLength: "Veiksmo greitis",
    settingsWindLengthMin: "Žemas",
    settingsWindLengthMax: "Aukštas",
    settingsWindWidth: "Vidutinis eilučių storis",
    settingsWindWidthMin: "Plonas",
    settingsWindWidthMax: "Platus",
    settingsWindWidthSpread: "Eilučių storio variantai",
    settingsWindWidthSpreadMin: "Tas pats storumas",
    settingsWindWidthSpreadMax: "Įvairus storumas",
    settingsWindLife: "Trukmė",
    settingsWindLifeMin: "Trumpalaikis",
    settingsWindLifeMax: "Nuolatinis",
    settingsWindOpacity: "Skaidrumas",
    settingsWindOpacityMin: "Matinis",
    settingsWindOpacityMax: "Skaidrus",
    settingsWindFade: "Eilučių ilgis",
    settingsWindFadeMin: "Trumpas",
    settingsWindFadeMax: "Ilgas",
    settingsWindColor: "Spalva",
    settingsWindColors: ["Balta", "Juoda", "Šviesi", "Tamsi"],
    settingsBorderColor: "Rėmelio spalva",
    settingsBorderColors: ["Automatinė","Balta","Juoda"],
    settingsColors: "Orų žemėlapio nustatymai",
    settingsColorsDescription: "Galite pakeisti orų žemėlapio, rodančio meteorologinius kintamuosius, nustatymus.",
    settingsColorsGrid: "Rodyti reikšmes tinklelyje",
    settingsUnitTypes: {
        "length": "Kritulių matavimo vienetai",
        "blanket": "Sniego matavimo vienetai",
        "height": "Aukščio matavimo vienetai",
        "temperature": "Temperatūros matavimo vienetai",
        "speed": "Greičio matavimo vienetai",
        "pressure": "Slėgio matavimo vienetai"
    },
    settingsOpacity: "Orų žemėlapio matomumas",
    share: "Dalintis",
    shareTitle: "Dalinimosi parinktys",
    shareDescription: "Dėkojame, kad dalinatės informacija apie mūsų puslapį. Pasirinkite informaciją, kurią norite pasidalinti:",
    sharePromoText: "Orų prognozės žemėlapiai",
    shareLink: "Nuoroda",
    shareImage: "Momentinė ekrano kopija",
    shareLive: "Aktyvi ekrano kopija",
    shareEmbed: "Įdiegtas",
    shareGIF: "Animuotas GIF vaizdas",
    shareVideo: "Vaizdo įrašas",
    shareLinkOn: "pasidalinti",
    shareLinkInclude: "Susieti su",
    shareIncludePosition: "pozicija",
    shareIncludeLayer: "aktyvus sluoksnis",
    shareIncludeTime: "data ir laikas",
    shareIncludeWind: "animacijos nustatymai",
    shareIncludeLegend: "skalė",
    shareImageFormat: "Vaizdų formatas",
    shareImageCut: "Iškirpti",
    shareImageCutOff: "Iškirpti dalį ekrano",
    shareImageRatio: "matmenų santykis",
    shareImageRatioFree: "laisvas",
    shareImageRatioGolden: "auksinis",
    shareImageInclude: "Įtraukti informaciją, esančią kampe",
    shareImageUploadTo: "įkelti",
    shareEmbedSize: "Dydžiai",
    shareEmbedTime: "Tikslinis laikas",
    shareEmbedTimeNow: "dabartinis",
    shareEmbedTimeTomorrow: "rytoj",
    shareEmbedTimeWeekend: "artimiausias savaitgalis",
    shareEmbedLock: "Užraktas",
    shareAction: "Sukurti",
    shareCancel: "Atšaukti",
    stateOn: "įjungtas",
    stateOff: "išjungtas",
    unavailable: "neprieinamas",
    demo: "demo",
    newFeature: "Naujas!",
    coordLonPositive: "R",
    coordLonNegative: "V",
    coordLatPositive: "Š",
    coordLatNegative: "P",
    azimuthNorth: "šiaurė",
    azimuthNortheast: "šiaurės rytai",
    azimuthEast: "rytai",
    azimuthSoutheast: "pietryčiai",
    azimuthSouth: "pietūs",
    azimuthSouthwest: "pietvakariai",
    azimuthWest: "vakarai",
    azimuthNorthwest: "šiaurės vakarai",
    astroPhaseNight: "naktis",
    astroPhaseAstronomicalTwilight: "astronominė prieblanda",
    astroPhaseNauticalTwilight: "naktinė prieblanda",
    astroPhaseCivilTwilight: "civilinė prieblanda",
    astroPhaseDay: "diena",
    astroHighNoon: "vidudienis",
    astroRise: "tekėti",
    astroSet: "leistis",
    timeUnitsHours: "val",
    timeUnitsMinutes: "min",
    timeUnitsRangeWord: "iki",
    dateFormat: "yyyy-MM-dd",
    dateFormatShort: "MM-dd",
    dateFormatWheel: "ddd|[MMM dd]",
    dateDayNames: ["Sekmadienis", "Pirmadienis", "Antradienis", "Trečiadienis", "Ketvirtadienis", "Penktadienis", "Šeštadienis"],
    dateWeekStart: 1,
    dateMonthNames: ["Sausis", "Vasaris", "Kovas",  "Balandis", "Gegužė", "Birželis", "Liepa", "Rugpjūtis", "Rugsėjis", "Spalis", "Lapkritis", "Gruodis"],
    dateMonthNames3: ["sau", "vas", "kov", "bal", "geg", "bir", "lie", "rgp", "rgs", "spa", "lap", "grd"],
    dateCurrentDays: "Dabartinės dienos",
    unitsMetricSystem: true,
    unitsChange: "Pakeisti vienetus į   „{unit}“",
    decimalMark: ",",
    timezone: "Laiko juosta",
    meteogram: "Meteograma",
    windWave: "Vėjo bangos",
    swell: "Gūsis",
    none8: "Gūsio bangos kryptis",
    none9: "Vėjo bangos kryptis",
    waveTypesLabel: "Bangų animacija",
    none16: "Rodyti izobarą",
    none17: "Rodyti laiko zonas",
    none18: "Pagrindinis žemėlapis",
    none19: "Rodyti didžiausias reikšmes",
    none20: "Konvekciniai krituliai",
    none21: "lietūs, sniegas, griaustinis",
    none22: "Šlapdriba",
    none23: "Kruša",
    type: {
        "snow": "Sniegas",
        "fog": "Rūkas"
    },
    modelGlobal: "Pasauliniai modeliai",
    modelRegional: "Regioniniai modeliai",
    none27: "Detali orų prognozė ",
    dateDayNames3: ["S","P","A","T","K","Pn","Š"],
    none28: "Rodyti platumos ir ilgumos tinklelį",
    close: "Uždaryti",
    edit: "Redaguoti",
    savedLocations: "Išsaugotos vietos",
    downloadApp: "Parsisiųsti aplikaciją",
    premiumLayers: "Premium",
    premiumBuy: "Pirkti Premium",
    year: "metai",
    installation: "Diegimas",
    azimuthNE: "ŠR",
    azimuthN: "Š",
    azimuthE: "R",
    azimuthSE: "PR",
    azimuthS: "P",
    azimuthSW: "PV",
    azimuthW: "V",
    azimuthNW: "ŠV"
};