StringTables["pt"] = 
{
    code: "pt",
    label: "português",
    unsupportedBrowser: "Lamentamos, mas no seu navegador falta o suporte para a parte chave deste aplicativo (concretamente para HTML <a href=\"https://en.wikipedia.org/wiki/Canvas_element\">element <code>&lt;canvas></code></a>). É impossível fazer uma boa animação do vento sem ele. Se você não quer ou não pode fazer upgrade para uma versão mais recente do seu navegador, você pode tentar um outro:",
    searchLabel: "Digite o local ...",
    searchProgress: "Procurando „{q}“…",
    searchProgressOSM: "Procurando „{q}“ na OpenStreetMap…",
    searchCoords: "Latitude: {lat} / Longitude: {lon} / {place}",
    searchNotFound: "Nada encontrado.",
    searchError: "A pesquisa falhou, tente novamente mais tarde.",
    searchTooShort: "Digite pelo menos {length} carateres.",
    searchMe: "Determinar minha localização.",
    myLocation: "Minha localização.",
    menuAbout: "Sobre a Web",
    menuHelp: "Ajuda",
    menuSettings: "Configuração",
    zoomIn: "Aproximar",
    zoomOut: "Afastar",
    layers: {
        "temperature": "Temperatura",
        "rain": "Precipitações",
        "clouds": "Nuvens",
        "wind": "Velocidade do vento",
        "gust": "Rajadas de vento",
        "pressure": "Pressão de ar",
        "snow": "Cobertura de neve",
        "freezing": "Isoterma de zero",
        "humidity": "Umidade",
        "wave": "Ondas",
        "storm": "Tempestades"
    },
    sublayers: {
        "10m": "10 m acima do solo",
        "2m": "2 m acima do solo",
        "rain-1h": "em 1 hora",
        "rain-3h": "em 3 horas",
        "rain-ac": "de {time}",
        "shear": "Tesoura de vento",
        "wind-wave": "Altura das ondas de vento",
        "swell": "Altura da ondulação",
        "wave": "Altura total das ondas",
        "swell-period": "Período da ondulação",
        "wind-wave-period": "Período das ondas de vento",
        "clouds-low": "Nuvens baixas",
        "clouds-middle": "Nuvens médias",
        "clouds-high": "Nuvens altas",
        "clouds-total": "Nuvens totais",
        "rain-1h-type": "em 1 hora",
        "rain-3h-type": "em 3 horas",
        "100m": "100 m acima do solo",
        "5cm": "5 cm acima do solo",
        "dew": "Ponto de orvalho",
        "250m": "250 m acima do solo",
        "humidity": "Umidade relativa"
    },
    windTypes: {
        "soft": "fina",
        "off": "nenhuma",
        "normal": "normal",
        "strong": "significativa",
        "dark": "escura",
        "fast": "acelerada"
    },
    sublayerLabels: {
        "altitude": "Altitude",
        "accumulation": "Acumulação",
        "storm": "Índice",
        "wave": "Tipo",
        "clouds": "Tipo",
        "humidity": "Tipo"
    },
    windTypesCustom: "própria",
    windTypesLabel: "Animação do vento",
    modelLabel: "Modelo",
    modelAuto: "Automático",
    modelDescription: "Dados: {model}, {source} (resolução {resolution})\nCálculo a partir de: {updated} (cálculo seguinte: {next} - preparado)\nTempo dos dados: {time} ({zone})",
    modelDescriptionLayers: {
        "temperature": "No mapa é exibida a temperatura (na altitude {altitude}). No cálculo é considerado o terreno (altitude-mar), mas com uma resolução mais baixa do que tem na realidade. No modelo, assim é impossível distinguir, por exemplo, a temperatura no cume de uma montanha ou numa praça bem quente no centro da cidade. Geralmente, nos centros das grandes cidades é de cerca de 1 ° C a 3 ° C mais quente do que nos arredores ao ar livre. Diferenças de tempeartura significativas em uma pequena área são causadas principalmente no inverno por uma inversão.  A refrigeração curta mas perceptível também pode ocorrer depois de uma tempestade de verão local.",
        "rain": "Aqui é mostrado o acúmulo de precipitações {accumulation}. No modelo não é possível distinguir acúmulos mais significativos de precipitações em algumas regiões montanhosas ou, pelo contrário, a garoa fraca caindo de névoas e nuvens baixas. A previsão de precipitações durante as tempestades locais é difícil. O modelo numérico não permite um cálculo preciso da formação de células de tempestade locais. Quando convertido em queda de neve, um milímetro de precipitações é igual a cerca de um centímetro de neve. ",
        "clouds": "A saída mostra a cobertura do céu por nuvens em percentagens. É muito difícil de prever a distribuição de nuvens. A saída inclui também uma previsão de nuvens altas. 100 % de cobertura do céu com nuvens significa um céu nublado. Se, no entanto, o céu está coberto completamente apenas por nuvens altas, que são escassas e o sol brilha através delas, ainda trata-se do céu nublado, embora à primeira vista é um dia ensolarado.",
        "wind": "O mapa mostra a velocidade média do vento  (na altura {altitude}). O cálculo não leva em conta as áreas expostas (topo da colina, campo aberto), onde a velocidade do vento será maior do que em uma cidade ou vale. Os modelos numéricos em seus cálculos também não levam em conta o fortalecimento local do vento durante as tempestades.\n A direção e a velocidade média do vento são mostradas no mapa também por meio de linhas de corrente.",
        "gust": "O mapa mostra a velocidade máxima do vento (as chamadas rajadas).",
        "pressure": "As saídas mostram os valores da pressão de ar convertidos ao nível do mar. Na saída é possível distinguir baixas e altas pressões, mas também um gradiente de pressão que afeta a velocidade do vento.",
        "cape": "Quando há possibilidade de formação de tempestades, é recomendado monitorizar os valores do CAPE (neste caso chamado SBCAPE, que parte dos valores junto ao solo). Trata-se da energia potencial na atmosfera. Ajuda a estabelecer o grau de instabilidade atmosférica. Quanto maiores os valores alcançados, tanto maior a probabilidade da formação de tempestades. Os valores inferiores a 300 são baixos, entre 300 a 1000 são fracos, 1000 a 2000 são moderados e acima de 2000 trata-se dos valores elevados, quando a possibilidade de ocorrência de tempestades fortes é altamente provável. A formação de tempestades é influenciada por uma série de outros fatores, no entanto, o CAPE é um indicador muito monitorado.",
        "snow": "Esta saída mostra a altura prevista da cobertura de neve. A previsão do desenvolvimento da cobertura de neve é muito complicada e os valores indicados podem diferir dos valores reais alcançados (e até mesmo de alguns centímetros). No cálculo toma-se em conta o terreno (altitude-mar), mas com uma resolução mais baixa do que na realidade. Assim, no modelo não é possível distniguir a altura exata da cobertura de neve nas zonas montanhosas, onde ela difere significativamente.",
        "freezing": "O mapa mostra o nível de água em metros no qual a temperatura cai abaixo do ponto de congelação (0 ° C). Este nível tem um impacto significativo sobre o estado de precipitação. Em altitudes acima deste nível as precipitações já ocorrem geralmente apenas em um estado sólido (flocos de neve, cristais de gelo). Em altitudes mais baixas, pelo contrário, as precipitações têm o estado líquido. Mas isso não pode ser sempre válido. Em alguns casos, a queda de neve pode atingir níveis ainda mais baixos. A neve não derrete em temperaturas acima de zero imediatamente, mas apenas gradualmente. Especialmente no ar seco assim pode nevar até 400 m abaixo deste nível. Durante a inversão térmica a este nível pode cair a chuva congelada.",
        "wave": "A saída mostra informações sobre as ondas no mar. O topo da onda é chamado a crista, o ponto mais baixo é chamado o vale. A altura da onda é a distância entre a crista e o vale. O modelo indica a altura das ondas prevalescente, a qual é definida como a altura média  de um terço das ondas mais altas. O período da onda é o tempo que decorre até que a  crista da próxima onda aparecer no mesmo lugar. Há dois tipos de ondas, quer dizer a ondulação e as ondas de vento local. As ondas que se movem fora de  área da sua origem, e, portanto, não são causadas mais por um vento local, chamam-se a ondulação. As ondas causadas pelo vento na área dada chamam-se as ondas de vento local. A altura total das ondas é uma combinação de altura de ondulação e altura das ondas de vento."
    },
    timelinePlay: "Iniciar",
    timelineStop: "Parar",
    timelinePrev: "Anterior",
    timelineNext: "Seguinte",
    timelineDay: "Alterar a data",
    timelineToday: "Hoje",
    timelineNow: "Mostrar a previsão atual",
    settings: "Release by Kirlif'",
    settingsDescription: "Nesta página você pode alterar a configuração dos dados ou de todo o aplicativo.",
    settingsLanguage: "Idioma",
    settingsResolution: "Resolução",
    settingsResolutionMin: "Reduzido",
    settingsResolutionMax: "Nativo",
    settingsRestoreDefault: "Restabelecer o padrão",
    settingsMain: "Configuração do aplicativo",
    settingsMainDescription: "Aqui você pode alterar a configuração para todo o aplictivo de  Ventusky.",
    settingsWind: "Configurações de animação",
    settingsWindDescription: "Aqui você pode alterar a configuração das linhas animadas que mostram a velocidade média  e a direção do vento. As alterações nas configurações podem reduzir a velocidade da aplicação (em particular, o aumento do número de linhas).",
    settingsWindPreset: "Configurações predefinidas",
    settingsWindQuantity: "Número de linhas",
    settingsWindQuantityMin: "Pouco",
    settingsWindQuantityMax: "Muito",
    settingsWindLength: "Aceleração das linhas",
    settingsWindLengthMin: "Baixa",
    settingsWindLengthMax: "Significativa",
    settingsWindWidth: "A espessura média da linha",
    settingsWindWidthMin: "Fina",
    settingsWindWidthMax: "Larga",
    settingsWindWidthSpread: "Gama de espessura das linhas",
    settingsWindWidthSpreadMin: "Espessuras iguais",
    settingsWindWidthSpreadMax: "Diversas espessuras",
    settingsWindLife: "Durabilidade das linhas",
    settingsWindLifeMin: "Efêmera",
    settingsWindLifeMax: "Persistente",
    settingsWindOpacity: "Transparência",
    settingsWindOpacityMin: "Opaco",
    settingsWindOpacityMax: "Muito transparente",
    settingsWindFade: "Comprimento das linhas",
    settingsWindFadeMin: "Curtas",
    settingsWindFadeMax: "Compridas",
    settingsWindColor: "Cor",
    settingsWindColors: ["Branca", "Preta", "Clara", "Escura"],
    settingsBorderColor: "Cor das bordas",
    settingsBorderColors: ["Automaticamente segundo a camada", "Preta", "Branca"],
    settingsColors: "Definição do mapa de cores",
    settingsColorsDescription: "Aqui você pode alterar a configuração do mapa de cores que exibe a variável meteorológica selecionada.",
    settingsColorsGrid: "Mostrar valores na grade",
    settingsUnitTypes: {
        "length": "Unidades de precipitação",
        "blanket": "Unidades de cobertura de neve",
        "height": "Unidades de altura",
        "temperature": "Unidades de temperatura",
        "speed": "Unidades de velocidade do vento",
        "pressure": "Unidades de pressão"
    },
    settingsOpacity: "Transparência do mapa de cores",
    settingsInterpolation: "Interpolação do mapa de cores",
    settingsFontSize: "Tamanho da letra",
    settingsFontSizeMin: "Pequena",
    settingsFontSizeMax: "Grande",
    performanceMeter: "Indicador de desempenho, o estado ideal é 60 imagens por segundo",
    share: "Compartilhar",
    shareTitle: "Opções de compartilhamento",
    shareDescription: "Obrigado por seu interesse em espalhar a consciência sobre nosso aplicativo da Web. Por favor, selecione exatamente o que você deseja compartilhar:",
    sharePromoText: "Previsão do tempo no mapa",
    shareLink: "Ligação",
    shareImage: "Imagem da tela",
    shareLive: "Imagem viva",
    shareEmbed: "Embed",
    shareGIF: "Imagem GIF animado",
    shareVideo: "Vídeo",
    shareLinkOn: "compartilhar através de",
    shareLinkInclude: "No endereço incluir",
    shareIncludePosition: "a posição no mapa",
    shareIncludeLayer: "camada selecionada",
    shareIncludeTime: "data e tempo",
    shareIncludeWind: "Configuração de animação",
    shareIncludeLegend: "escala",
    shareImageFormat: "Formato de imagem",
    shareImageCut: "Corte",
    shareImageCutOff: "Apenas o corte",
    shareImageRatio: "relação entre os lados",
    shareImageRatioFree: "não manter",
    shareImageRatioGolden: "corte de ouro",
    shareImageInclude: "Inscrever no canto",
    shareImageUploadTo: "registar em",
    shareLiveInclude: "Parte do código fará também um link para Ventusky que vise especificamente a",
    shareEmbedSize: "Dimensões",
    shareEmbedTime: "Tempo mostrado",
    shareEmbedTimeNow: "atualidade",
    shareEmbedTimeTomorrow: "amanhã",
    shareEmbedTimeWeekend: "fim de semana o mais próximo",
    shareEmbedLock: "Trancar",
    shareGIFFrames: "Número de frames de animação",
    shareGIFSpeed: "Velocidade da animação",
    shareVideoDuration: "Duração do vídeo",
    shareVideoLoop: "Criar um laço conseguinte",
    shareImageDescription: "Aqui você pode gerar uma foto clara do estado atual, não sobreposta com elementos de comando.",
    shareImageDisclaimer: "Você pode usar a imagem gerada em qualquer lugar. Ficaríamos satisfeitos se em algum lugar havia uma referência a Ventusky.",
    shareLiveDescription: "A foto viva é um fragmento de código HTML que você inserir em suas páginas Web, e que, quando carregar pelo navegador, processa a mesma animação, o que você vê aqui.",
    shareLiveDescriptionMore: "O código gerado funciona de forma completamente independente, todos os dados tem <a href=\"https://en.wikipedia.org/wiki/Data_URI_scheme\" target=\"_blank\">dentro</a> não baixa qualquer coisa da Web Ventusky (nem de qualquer outra), é uma impressão permanente do estado exibido, similarmente como a imagem de tela - ela só difere na medida em que é animado e que para sua exibição usa-se um navegador Web. O código também conta com a exibição em uma largura menor do que você cortar, então não se deve preocupar com a aparência da página no celular.",
    shareLiveDisclaimer: "Se você não pode inserir este código no sistema de gerenciamento, ou depois de inserir a animação não funciona, por favor, contate o administrador de sua  website. Por nossa parte, não podemos fazer mais.",
    shareAction: "Criar ",
    shareCancel: "Cancelar",
    stateOn: "ligado",
    stateOff: "desligado",
    unavailable: "não disponível",
    demo: "demo",
    underConstruction: "Em construção...",
    newFeature: "Novo!",
    coordLonPositive: "E",
    coordLonNegative: "O",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "norte",
    azimuthNortheast: "nordeste",
    azimuthEast: "leste",
    azimuthSoutheast: "sueste",
    azimuthSouth: "sul",
    azimuthSouthwest: "sudoeste",
    azimuthWest: "oeste",
    azimuthNorthwest: "noroeste",
    astroPhaseNight: "noite",
    astroPhaseAstronomicalTwilight: "crepúsculo astronômico",
    astroPhaseNauticalTwilight: "crepúsculo náutico",
    astroPhaseCivilTwilight: "crepúsculo civil",
    astroPhaseDay: "dia",
    astroHighNoon: "meio-dia",
    astroRise: "nascer",
    astroSet: "pôr",
    timeUnitsHours: "h.",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "a",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["domingo", "segunda-feira", "terça-feira", "quarta-feira", "quinta-feira", "sexta-feira", "sábado"],
    dateWeekStart: 1,
    dateMonthNames: ["janeiro", "fevereiro", "março", "abril", "maio", "junho", "julho", "agosto", "setembro", "outubro", "novembro", "dezembro"],
    dateMonthNames3: [],
    dateCurrentDays: "Dias atuais",
    unitsMetricSystem: true,
    unitsChange: "Alterar as unidades para „{unit}“",
    decimalMark: ".",
    timezone: "Fuso horário",
    meteogram: "Meteograma",
    windWave: "Ondas de vento",
    swell: "Ondulação",
    none8: "Direção da ondulação",
    none9: "Direção das ondas de vento",
    waveTypesLabel: "Animação das ondas",
    none16: "Mostrar isóbaras",
    none17: "Mostrar fusos horários",
    none18: "Mapa de base",
    none19: "Mostrar valores extremos",
    none20: "Precipitações convectivas",
    none21: "pancadas de chuva, aguaceiros de neve, tempestades",
    none22: "Chuva congelante",
    none23: "Saraiva",
    type: {
        "snow": "Nevada",
        "fog": "Nevoeiro"
    },
    modelGlobal: "Modelos globais",
    modelRegional: "Modelos regionais",
    none27: "Previsão meteorológica detalhada na Ventusky.com",
    none31: "Desta forma, você pode inserir em seu site a forma viva e sempre atual da Web Ventusky.",
    dateDayNames3: ["Dom", "Seg", "Ter", "Qua", "Qui", "Sex", "Sáb"],
    none28: "Exibir a grade de exibição de latitude-longitude",
    close: "Fechar",
    edit: "Editar",
    savedLocations: "Locais salvos",
    downloadError: "Erro ao fazer download dos dados",
    connectionRestored: "Conexão restaurada",
    back: "Voltar",
    downloadApp: "Descarregar App",
    none33: "Mostrar a escala",
    none34: "Estação meteorológica",
    none35: "Base de nuvens convectivos",
    none36: "Correntes",
    premiumLayers: "Premium da camada",
    premiumBuy: "Comprar premium",
    year: "ano",
    installation: "Instalação",
    azimuthNE: "NE",
    azimuthN: "N",
    azimuthE: "L",
    azimuthSE: "SE",
    azimuthS: "S",
    azimuthSW: "SO",
    azimuthW: "O",
    azimuthNW: "NO"
};