StringTables["sl"] = 
{
    code: "sl",
    label: "slovenščina",
    searchLabel: "Poiščite lokacijo ...",
    searchProgress: "Iskanje  “{q}”…",
    searchProgressOSM: "Iskanje “{q}” v OpenStreetMap …",
    searchCoords: "Šir.: {lat} / dol.: {lon} / {place}",
    searchNotFound: "Iskanje ni bilo uspešno.",
    searchTooShort: "Vnesite vsaj {length} znakov.",
    searchMe: "Poišči mojo lokacijo",
    myLocation: "Moja lokacija",
    menuAbout: "O",
    menuHelp: "Pomoč",
    menuSettings: "Nastavitve",
    zoomIn: "Povečaj",
    zoomOut: "Pomanjšaj",
    layers: {
        "temperature": "Temperatura",
        "rain": "Padavine",
        "clouds": "Oblaki",
        "wind": "Hitrost vetra",
        "gust": "Sunki vetra",
        "pressure": "Zračni tlak",
        "snow": "Snežna odeja",
        "freezing": "Ničta izoterma",
        "humidity": "Vlažnost",
        "wave": "Valovi",
        "storm": "Nevihte"
    },
    sublayers: {
        "10m": "10 m nad tlemi",
        "2m": "2 m nad tlemi",
        "rain-1h": "1 ura",
        "rain-3h": "3 ure",
        "rain-ac": "od {time}",
        "shear": "Strižni veter",
        "wind-wave": "Višina valov zaradi vetra",
        "swell": "Višina visokih valov",
        "wave": "Znatna višina valov",
        "swell-period": "Obdobje visokih valov",
        "wind-wave-period": "Obdobje valov zaradi vetra",
        "clouds-low": "Nizka oblačnost",
        "clouds-middle": "Srednja oblačnost",
        "clouds-high": "Visoka oblačnost",
        "clouds-total": "Skupna pokritost z oblaki",
        "rain-1h-type": "1 ura",
        "rain-3h-type": "3 ure",
        "100m": "100 m nad tlemi",
        "5cm": "5 cm nad tlemi",
        "dew": "Rosišče",
        "250m": "250 m nad tlemi",
        "humidity": "Relativna vlažnost"
    },
    windTypes: {
        "soft": "mehko",
        "off": "izkl.",
        "normal": "normalno",
        "strong": "močno",
        "dark": "temno",
        "fast": "hitro premikanje"
    },
    sublayerLabels: {
        "altitude": "Višina",
        "accumulation": "Akumulacija",
        "storm": "Kazalo",
        "wave": "Vrsta",
        "clouds": "Vrsta",
        "humidity": "Vrsta"
    },
    windTypesCustom: "po meri",
    windTypesLabel: "Animacija vetrov",
    modelLabel: "Model",
    modelAuto: "Samodejno",
    modelDescription: "Podatki: {model}, {source} (ločljivost {resolution})\nPosodobljeno: {updated} (naslednja posodobitev: {next} - pripravi)\nTrenutni čas: {time} ({zone})",
    timelinePlay: "Predvajaj",
    timelineStop: "Premor",
    timelinePrev: "Nazaj",
    timelineNext: "Naprej",
    timelineDay: "Spremeni datum",
    timelineToday: "Danes",
    timelineNow: "Prikaži napoved za danes",
    settings: "Release by Kirlif'",
    settingsDescription: "Tu lahko spremenite nastavitve za celo aplikacijo ali za meteorološke podatke.",
    settingsLanguage: "Jezik",
    settingsResolution: "Ločljivost",
    settingsResolutionMin: "Zmanjšana",
    settingsResolutionMax: "Privzeta",
    settingsRestoreDefault: "Privzeta obnovitev",
    settingsMain: "Nastavitvene možnosti",
    settingsMainDescription: "Tu lahko spremenite nastavitve za celo aplikacijo.",
    settingsWind: "Nastavitve animacije",
    settingsWindDescription: "Spremenite lahko nastavitve za tokovnice, ki prikazujejo povprečno hitrost in smer vetra. Visoke vrednosti lahko preobremenijo vaš brskalnik, če vaš računalnik ni dovolj zmogljiv.",
    settingsWindPreset: "Prednastavitve",
    settingsWindQuantity: "Število tokovnic",
    settingsWindQuantityMin: "Malo",
    settingsWindQuantityMax: "Mnogo",
    settingsWindLength: "Hitrost gibanja",
    settingsWindLengthMin: "Počasna",
    settingsWindLengthMax: "Hitra",
    settingsWindWidth: "Povprečna debelina tokovnic",
    settingsWindWidthMin: "Tanke",
    settingsWindWidthMax: "Široke",
    settingsWindWidthSpread: "Različne debeline tokovnic",
    settingsWindWidthSpreadMin: "Enaka debelina",
    settingsWindWidthSpreadMax: "Različna debelina",
    settingsWindLife: "Trajanje",
    settingsWindLifeMin: "Začasno",
    settingsWindLifeMax: "Trajno",
    settingsWindOpacity: "transparentnost",
    settingsWindOpacityMin: "Neprosojno",
    settingsWindOpacityMax: "Prosojno",
    settingsWindFade: "Dolžina tokovnic",
    settingsWindFadeMin: "Kratke",
    settingsWindFadeMax: "Dolge",
    settingsWindColor: "Barva",
    settingsWindColors: ["bela", "črna", "svetla", "temna"],
    settingsBorderColor: "Barva obrobe",
    settingsBorderColors: ["samodejna", "črna", "bela"],
    settingsColors: "Nastavitve vremenske karte",
    settingsColorsDescription: "Tu lahko spremenite nastavitve za vremensko karto, ki prikazuje izbrane meteorološke spremenljivke.",
    settingsColorsGrid: "Prikaži vrednosti na mreži.",
    settingsUnitTypes: {
        "length": "Enote za padavine",
        "blanket": "Enote za sneg",
        "height": "Enote za višino",
        "temperature": "Temperaturne enote",
        "speed": "Enote za hitrost",
        "pressure": "Enote za tlak"
    },
    settingsOpacity: "Prosojnost vremenske karte",
    share: "Deli",
    shareTitle: "Možnosti",
    shareDescription: "Hvala, ker širite besedo o našem spletnem mestu. Z drugimi ga lahko delite na spodnje načine:",
    sharePromoText: "Karte za vremensko napoved",
    shareLink: "Povezava",
    shareImage: "Posnetek zaslona",
    shareLive: "Posnetek zaslona v živo",
    shareEmbed: "Vključi",
    shareGIF: "Animirana GIF-slika",
    shareVideo: "Video",
    shareLinkOn: "deli prek",
    shareLinkInclude: "Povezava na",
    shareIncludePosition: "položaj",
    shareIncludeLayer: "aktivna plast",
    shareIncludeTime: "datum in čas",
    shareIncludeWind: "nastavitve animacije",
    shareIncludeLegend: "lestvica",
    shareImageFormat: "Format slike",
    shareImageCut: "Izreži",
    shareImageCutOff: "Izreži del zaslona",
    shareImageRatio: "formatno razmerje",
    shareImageRatioFree: "brezplačno",
    shareImageRatioGolden: "zlata",
    shareImageInclude: "Vključi informacije v kot",
    shareImageUploadTo: "naloži na",
    shareEmbedSize: "Mere",
    shareEmbedTime: "Ciljni čas",
    shareEmbedTimeNow: "trenuten",
    shareEmbedTimeTomorrow: "jutri",
    shareEmbedTimeWeekend: "prvi konec tedna",
    shareEmbedLock: "Zakleni",
    shareAction: "Ustvari",
    shareCancel: "Prekliči",
    stateOn: "vklj.",
    stateOff: "izkl.",
    unavailable: "ni na voljo",
    demo: "demo",
    newFeature: "Novo!",
    coordLonPositive: "V",
    coordLonNegative: "Z",
    coordLatPositive: "S",
    coordLatNegative: "J",
    azimuthNorth: "sever",
    azimuthNortheast: "severovzhod",
    azimuthEast: "vzhod",
    azimuthSoutheast: "jugovzhod",
    azimuthSouth: "jug",
    azimuthSouthwest: "jugozahod",
    azimuthWest: "zahod",
    azimuthNorthwest: "severozahod",
    astroPhaseNight: "noč",
    astroPhaseAstronomicalTwilight: "astronomski mrak",
    astroPhaseNauticalTwilight: "navtični mrak",
    astroPhaseCivilTwilight: "civilni mrak",
    astroPhaseDay: "dan",
    astroHighNoon: "visoka luna",
    astroRise: "vzhod",
    astroSet: "zahod",
    timeUnitsHours: "ure",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "do",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["nedelja", "ponedeljek", "torek", "sreda", "četrtek", "petek", "sobota"],
    dateWeekStart: 1,
    dateMonthNames: ["januar", "februar", "marec", "april", "maj", "junij", "julij", "avgust", "september", "oktober", "november", "december"],
    dateMonthNames3: [],
    dateCurrentDays: "Trenutni dnevi",
    unitsMetricSystem: true,
    unitsChange: "Spremeni enote v “{unit}”",
    decimalMark: ",",
    timezone: "Časovni pas",
    meteogram: "Meteogram",
    windWave: "Valovi zaradi vetra",
    swell: "Visoki valovi",
    none8: "Smer visokih valov",
    none9: "Smer valov zaradi vetra",
    waveTypesLabel: "Animacija valov",
    none16: "Prikaži izobare",
    none17: "Izberite časovne pasove",
    none18: "Osnovna karta",
    none19: "Prikaži skrajne vrednosti",
    none20: "Konvektivne padavine",
    none21: "dežne in snežne plohe, nevihte",
    none22: "Ledeni dež",
    none23: "Toča",
    type: {
        "snow": "Sneg",
        "fog": "Megla"
    },
    modelGlobal: "Globalni modeli",
    modelRegional: "Regionalni modeli",
    none27: "Podrobna vremenska napoved za",
    sublayerNames: {
        "altitude": "{group}, {sublayer}"
    },
    none28: "Prikaži mrežo šir. dol.",
    close: "Zapri",
    edit: "Uredi",
    savedLocations: "Shranjene lokacije",
    downloadError: "Podatkov ni mogoče prenesti",
    connectionRestored: "Povezava je bila obnovljena",
    back: "Nazaj",
    menuApp: "Aplikacija",
    downloadApp: "Prenesi aplikacijo",
    none33: "Pokaži lestvico",
    none34: "Vremenska postaja",
    none35: "Konvektivna oblačna osnova",
    none36: "Morski tokovi",
    premiumLayers: "Sloji za različico Premium",
    premiumBuy: "Kupite različico Premium",
    year: "leto",
    installation: "Namestitev",
    azimuthNE: "SV",
    azimuthN: "S",
    azimuthE: "V",
    azimuthSE: "JV",
    azimuthS: "J",
    azimuthSW: "JZ",
    azimuthW: "Z",
    azimuthNW: "SZ"
};