StringTables["sr"] = 
{
    code: "sr",
    label: "srpski",
    searchLabel: "Potraži mesto…",
    searchProgress: "Tražim “{q}”…",
    searchProgressOSM: "Tražim “{q}” u OpenStreetMap…",
    searchCoords: "Geografska širina: {lat} / Geografska dužina: {lon} / {place}",
    searchNotFound: "Nije pronađeno.",
    searchTooShort: "Ukucajte najmanje {length} karaktera.",
    searchMe: "Pronađi moju poziciju",
    myLocation: "Moja lokacija",
    menuAbout: "O sajtu",
    menuHelp: "Pomoć",
    menuSettings: "Podešavanja",
    zoomIn: "Uvećavanje",
    zoomOut: "Umanjivanje",
    layers: {
        "temperature": "Temperatura",
        "rain": "Padavine",
        "clouds": "Oblaci",
        "wind": "Brzina vetra",
        "gust": "Naleti vetra",
        "pressure": "Vazdušni pritisak",
        "snow": "Snežni pokrivač",
        "freezing": "Visina smrzavanja",
        "humidity": "Vlažnost",
        "wave": "Talasi",
        "storm": "Oluje sa grmljavinom"
    },
    sublayers: {
        "10m": "10 m iznad zemlje",
        "2m": "2 m iznad zemlje",
        "rain-1h": "1 sat",
        "rain-3h": "3 sata",
        "rain-ac": "od {time}",
        "shear": "Smicanje vetra",
        "wind-wave": "Visina vetrovnog talasa",
        "swell": "Visina ispupčenog talasa",
        "wave": "Značajna visina talsa",
        "swell-period": "Period ispupčenog talasa",
        "wind-wave-period": "Period vetrovnog talasa",
        "clouds-low": "Niska oblačnost",
        "clouds-middle": "Srednja oblačnost",
        "clouds-high": "Visoka oblačnost",
        "clouds-total": "Ukupna oblačnost",
        "rain-1h-type": "1 sat",
        "rain-3h-type": "3 sata",
        "100m": "100 m iznad zemlje",
        "5cm": "5 cm iznad zemlje",
        "dew": "Rosna tačka",
        "250m": "250 m iznad zemlje",
        "humidity": "Relativna vlažnost"
    },
    windTypes: {
        "soft": "meki",
        "off": "isključeni",
        "normal": "normalni",
        "strong": "jaki",
        "dark": "tamni",
        "fast": "brzi"
    },
    sublayerLabels: {
        "altitude": "Visina",
        "accumulation": "Akumulacija",
        "storm": "Pokazatelj",
        "wave": "Tip",
        "clouds": "Tip",
        "humidity": "Tip"
    },
    windTypesCustom: "prilagođeni",
    windTypesLabel: "Animacija vetra",
    modelLabel: "Model",
    modelAuto: "Automatski",
    modelDescription: "Podaci: {model}, {source} (rezolucija {resolution})\nAžurirano: {updated} (sledeće ažuriranje: {next} - pripremi)\nTrenutno vreme: {time} ({zone})",
    timelinePlay: "Pokreni",
    timelineStop: "Pauza",
    timelinePrev: "Prethodno",
    timelineNext: "Sledeće",
    timelineDay: "Izmeni datum",
    timelineToday: "Danas",
    timelineNow: "Prikaži prognozu za danas",
    settings: "Release by Kirlif'",
    settingsDescription: "Možete da promenite podešavanja za celu aplikaciju ili za meteorološke podatke ovde.",
    settingsLanguage: "Jezik",
    settingsResolution: "Rezolucija",
    settingsResolutionMin: "Umanjena",
    settingsResolutionMax: "Prirodna",
    settingsRestoreDefault: "Vrati početne vrednosti",
    settingsMain: "Podešavanja aplikacije",
    settingsMainDescription: "Možete da promenite podešavanja za celu aplikaciju ovde.",
    settingsWind: "Podešavanja animacije",
    settingsWindDescription: "Možete da promenite podešavanja za strujne linije koje prikazuju prosečnu brzinu i pravac vetra. Visoke vrednosti mogu da preopterete pretraživač ukoliko vaš računar ima malu snagu.",
    settingsWindPreset: "Prethodno definisana podešavanja",
    settingsWindQuantity: "Broj strujnih linija",
    settingsWindQuantityMin: "Nekoliko",
    settingsWindQuantityMax: "Mnogo",
    settingsWindLength: "Brzina pokreta",
    settingsWindLengthMin: "Niska",
    settingsWindLengthMax: "Visoka",
    settingsWindWidth: "Prosečna debljina strujnih linija",
    settingsWindWidthMin: "Tanka",
    settingsWindWidthMax: "Široka",
    settingsWindWidthSpread: "Varijacija debljine strujnih linija",
    settingsWindWidthSpreadMin: "Ista debljina",
    settingsWindWidthSpreadMax: "Različita debljina",
    settingsWindLife: "Životni vek",
    settingsWindLifeMin: "Kratkotrajan",
    settingsWindLifeMax: "Uporan",
    settingsWindOpacity: "Providnost",
    settingsWindOpacityMin: "Neprovidan",
    settingsWindOpacityMax: "Providan",
    settingsWindFade: "Dužina strujnih linija",
    settingsWindFadeMin: "Kratke",
    settingsWindFadeMax: "Duge",
    settingsWindColor: "Boja",
    settingsWindColors: ["Bela", "Crna", "Svetla", "Tamna"],
    settingsBorderColor: "Boja granice",
    settingsBorderColors: ["Automatska", "Crna", "Bela"],
    settingsColors: "Podešavanja vremenske mape",
    settingsColorsDescription: "Možete da promenite podešavanja za vremensku mapu, koja prikazuje izabrane meteorološke promenljive veličine.",
    settingsColorsGrid: "Prikaži vrednosti u mreži",
    settingsUnitTypes: {
        "length": "Jedinice za padavine",
        "blanket": "Jedinice za sneg",
        "height": "Jedinice za visinu",
        "temperature": "Jedinice za temperaturu",
        "speed": "Jedinice za brzinu",
        "pressure": "Jedinice za pritisak"
    },
    settingsOpacity: "Neprovidnost vremenske mape",
    share: "Podeli",
    shareTitle: "Opcije za deljenje",
    shareDescription: "Hvala vam što upućujete druge na naš sajt. Izaberite šta želite da podelite:",
    sharePromoText: "Mape vremenskih prognoza",
    shareLink: "Link",
    shareImage: "Snimak ekrana",
    shareLive: "Snimak ekrana uživo",
    shareEmbed: "Embed",
    shareGIF: "Animirana GIF slika",
    shareVideo: "Video snimak",
    shareLinkOn: "podeli na",
    shareLinkInclude: "Poveži sa",
    shareIncludePosition: "pozicija",
    shareIncludeLayer: "aktivni sloj",
    shareIncludeTime: "datum i vreme",
    shareIncludeWind: "podešavanja animacije",
    shareIncludeLegend: "skala",
    shareImageFormat: "Format slike",
    shareImageCut: "Rez",
    shareImageCutOff: "Iseci deo ekrana",
    shareImageRatio: "odnos širine i visine",
    shareImageRatioFree: "slobodni",
    shareImageRatioGolden: "zlatni",
    shareImageInclude: "Dodajte informacije u uglu",
    shareImageUploadTo: "otpremi na",
    shareEmbedSize: "Dimenzije",
    shareEmbedTime: "Ciljno vreme",
    shareEmbedTimeNow: "trenutno",
    shareEmbedTimeTomorrow: "sutra",
    shareEmbedTimeWeekend: "najbliži vikend",
    shareEmbedLock: "Zaključaj",
    shareAction: "Kreiraj",
    shareCancel: "Otkaži",
    stateOn: "uključeno",
    stateOff: "isključeno",
    unavailable: "nije dostupno",
    demo: "uzorak",
    newFeature: "Novo!",
    coordLonPositive: "I",
    coordLonNegative: "Z",
    coordLatPositive: "S",
    coordLatNegative: "J",
    azimuthNorth: "sever",
    azimuthNortheast: "severoistok",
    azimuthEast: "istok",
    azimuthSoutheast: "jugoistok",
    azimuthSouth: "jug",
    azimuthSouthwest: "jugozapad",
    azimuthWest: "zapad",
    azimuthNorthwest: "severozapad",
    astroPhaseNight: "noć",
    astroPhaseAstronomicalTwilight: "astronomski sumrak",
    astroPhaseNauticalTwilight: "nautički sumrak",
    astroPhaseCivilTwilight: "građanski sumrak",
    astroPhaseDay: "dan",
    astroHighNoon: "podne",
    astroRise: "izlazak",
    astroSet: "zalazak",
    timeUnitsHours: "h",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "do",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd.MMM]",
    dateDayNames: ["nedelja", "ponedeljak", "utorak", "sreda", "četvrtak", "petak", "subota"],
    dateWeekStart: 1,
    dateMonthNames: ["januar", "februar", "mart", "april", "maj", "jun", "jul", "avgust", "septembar", "oktobar", "novembar", "decembar"],
    dateMonthNames3: [],
    dateCurrentDays: "Trenutni dani",
    unitsMetricSystem: true,
    unitsChange: "Promeni jedinice u “{unit}”",
    decimalMark: ",",
    timezone: "Vremenska zona",
    meteogram: "Meteogram",
    windWave: "Vetrovni talasi",
    swell: "Ispupčeni talasi",
    none8: "Pravac ispupčenog talasa",
    none9: "Pravac vetrovnog talasa",
    waveTypesLabel: "Animacija talasa",
    none16: "Prikaži izobaru",
    none17: "Prikaži vremenske zone",
    none18: "Osnovna mapa",
    none19: "Prikaži ekstremne vrednosti",
    none20: "Konvektivne padavine",
    none21: "kratkotrajni pljuskovi, kratkotrajne mećave, oluje sa grmljavinom",
    none22: "Ledena kiša",
    none23: "Grad",
    type: {
        "snow": "Sneg",
        "fog": "Magla"
    },
    modelGlobal: "Globalni modeli",
    modelRegional: "Regionalni modeli",
    none27: "Detaljna vremenska prognoza na",
    sublayerNames: {
        "altitude": "{group}, {sublayer}"
    },
    none28: "Prikaži mrežu geografske širine i dužine",
    close: "Zatvori",
    edit: "Izmeni",
    savedLocations: "Sačuvane lokacije",
    downloadError: "Preuzimanje podataka nije moguće",
    connectionRestored: "Veza je obnovljena",
    back: "Nazad",
    menuApp: "App",
    downloadApp: "Preuzmi aplikaciju",
    none33: "Prikaži skalu",
    none34: "Meteostanica",
    none35: "Konvektivna baza oblaka",
    none36: "Morske struje",
    premiumLayers: "Premium slojevi",
    premiumBuy: "Kupi premium",
    year: "godina",
    installation: "Instalacija",
    azimuthNE: "SI",
    azimuthN: "S",
    azimuthE: "I",
    azimuthSE: "JI",
    azimuthS: "J",
    azimuthSW: "JZ",
    azimuthW: "Z",
    azimuthNW: "SZ"
};