StringTables["th"] = 
{
    code: "th",
    label: "ไทย",
    searchLabel: "ค้นหาตำแหน่งที่ตั้ง…",
    searchProgress: "กำลังค้นหา “{q}”…",
    searchProgressOSM: "กำลังค้นหา “{q}” ใน OpenStreetMap…",
    searchCoords: "ละติจูด: {lat} / ลองจิจูด: {lon} / {place}",
    searchNotFound: "ไม่พบ",
    searchTooShort: "พิมพ์อย่างน้อย {length} ตัวอักษร",
    searchMe: "ค้นหาตำแหน่งที่ตั้งของฉัน",
    myLocation: "ตำแหน่งที่ตั้งของฉัน",
    menuAbout: "เกี่ยวกับ",
    menuHelp: "วิธีใช้",
    menuSettings: "การตั้งค่า",
    zoomIn: "ขยาย",
    zoomOut: "ย่อ",
    layers: {
        "temperature": "อุณหภูมิ",
        "rain": "หยาดน้ำฟ้า",
        "clouds": "เมฆ",
        "wind": "ความเร็วลม",
        "gust": "ลมกระโชก",
        "pressure": "ความกดอากาศ",
        "snow": "หิมะปกคลุม",
        "freezing": "ระดับเยือกแข็ง",
        "humidity": "ความชื้น",
        "wave": "คลื่น",
        "storm": "พายุฟ้าคะนอง"
    },
    sublayers: {
        "10m": "10 ม. เหนือพื้นดิน",
        "2m": "2 ม. เหนือพื้นดิน",
        "rain-1h": "1 ชั่วโมง",
        "rain-3h": "3 ชั่วโมง",
        "rain-ac": "ตั้งแต่ {time}",
        "shear": "ลมเฉือน",
        "wind-wave": "ความสูงคลื่นลม",
        "swell": "ความสูงคลื่นใต้น้ำ",
        "wave": "ความสูงคลื่นนัยสำคัญ",
        "swell-period": "คาบคลื่นใต้น้ำ",
        "wind-wave-period": "คาบคลื่นลม",
        "clouds-low": "เมฆชั้นต่ำ",
        "clouds-middle": "เมฆชั้นกลาง",
        "clouds-high": "เมฆชั้นสูง",
        "clouds-total": "เมฆปกคลุมรวม",
        "rain-1h-type": "1 ชั่วโมง",
        "rain-3h-type": "3 ชั่วโมง",
        "100m": "100 ม. เหนือพื้นดิน",
        "5cm": "5 ซม. เหนือพื้นดิน",
        "dew": "จุดน้ำค้าง",
        "250m": "250 ม. เหนือพื้นดิน",
        "humidity": "ความชื้นสัมพัทธ์"
    },
    windTypes: {
        "soft": "นุ่มนวล",
        "off": "ปิด",
        "normal": "ปกติ",
        "strong": "คมชัด",
        "dark": "มืด",
        "fast": "เคลื่อนที่เร็ว"
    },
    sublayerLabels: {
        "altitude": "ความสูง",
        "accumulation": "สะสม",
        "storm": "ดัชนี",
        "wave": "ประเภท",
        "clouds": "ประเภท",
        "humidity": "ประเภท"
    },
    windTypesCustom: "กำหนดเอง",
    windTypesLabel: "ภาพเคลื่อนไหวลม",
    modelLabel: "โมเดล",
    modelAuto: "อัตโนมัติ",
    modelDescription: "ข้อมูล: {model}, {source} (ความละเอียด {resolution})\nอัปเดต: {updated} (อัปเดตครั้งถัดไป: {next} - เตรียม)\nเวลาปัจจุบัน: {time} ({zone})",
    timelinePlay: "เล่น",
    timelineStop: "หยุดชั่วคราว",
    timelinePrev: "ก่อนหน้า",
    timelineNext: "ถัดไป",
    timelineDay: "วันที่เปลี่ยนแปลง",
    timelineToday: "วันนี้",
    timelineNow: "แสดงพยากรณ์อากาศขณะนี้",
    settings: "Release by Kirlif'",
    settingsDescription: "คุณสามารถเปลี่ยนแปลงการตั้งค่าแอปพลิเคชันทั้งหมดหรือการตั้งค่าข้อมูลทางอุตุนิยมวิทยาได้ที่นี่",
    settingsLanguage: "ภาษา",
    settingsResolution: "ความละเอียด",
    settingsResolutionMin: "ลดลง",
    settingsResolutionMax: "ดั้งเดิม",
    settingsRestoreDefault: "เรียกคืนค่าเริ่มต้น",
    settingsMain: "การตั้งค่าแอปพลิเคชัน",
    settingsMainDescription: "คุณสามารถเปลี่ยนแปลงการตั้งค่าแอปพลิเคชันทั้งหมดได้ที่นี่",
    settingsWind: "การตั้งค่าภาพเคลื่อนไหว",
    settingsWindDescription: "คุณสามารถเปลี่ยนแปลงการตั้งค่าเส้นทางลม ซึ่งแสดงความเร็วลมเฉลี่ยและทิศทางลม ค่าที่สูงอาจโอเวอร์โหลดเบราเซอร์ของคุณหากคอมพิวเตอร์ของคุณไม่พร้อมรองรับ",
    settingsWindPreset: "การตั้งค่าที่กำหนดล่วงหน้า",
    settingsWindQuantity: "จำนวนเส้นทางลม",
    settingsWindQuantityMin: "เบาบาง",
    settingsWindQuantityMax: "มาก",
    settingsWindLength: "ความเร็วในการเคลื่อนที่",
    settingsWindLengthMin: "ต่ำ",
    settingsWindLengthMax: "สูง",
    settingsWindWidth: "ความหนาเฉลี่ยของเส้นทางลม",
    settingsWindWidthMin: "บาง",
    settingsWindWidthMax: "กว้าง",
    settingsWindWidthSpread: "การแปรผันของความหนาของเส้นทางลม",
    settingsWindWidthSpreadMin: "ความหนาเท่ากัน",
    settingsWindWidthSpreadMax: "ความหนาต่างกัน",
    settingsWindLife: "ตลอดไป",
    settingsWindLifeMin: "ชั่วคราว",
    settingsWindLifeMax: "ต่อเนื่อง",
    settingsWindOpacity: "โปร่งใส",
    settingsWindOpacityMin: "ทึบแสง",
    settingsWindOpacityMax: "โปร่งใส",
    settingsWindFade: "ความยาวเส้นทางลม",
    settingsWindFadeMin: "สั้น",
    settingsWindFadeMax: "ยาว",
    settingsWindColor: "สี",
    settingsWindColors: ["ขาว", "ดำ", "จาง", "เข้ม"],
    settingsBorderColor: "สีขอบ",
    settingsBorderColors: ["อัตโนมัติ", "ดำ", "ขาว"],
    settingsColors: "การตั้งค่าแผนที่สภาพอากาศ",
    settingsColorsDescription: "คุณสามารถเปลี่ยนแปลงการตั้งค่าแผนที่สภาพอากาศที่แสดงตัวแปรทางอุตุนิยมวิทยาที่เลือกไว้ได้",
    settingsColorsGrid: "แสดงค่าในเส้นตาราง",
    settingsUnitTypes: {
        "length": "หน่วยหยาดน้ำฟ้า",
        "blanket": "หน่วยหิมะ",
        "height": "หน่วยความสูง",
        "temperature": "หน่วยอุณหภูมิ",
        "speed": "หน่วยความเร็ว",
        "pressure": "หน่วยความกดอากาศ"
    },
    settingsOpacity: "ความทึบของแผนที่สภาพอากาศ",
    share: "แชร์",
    shareTitle: "ตัวเลือกแชร์",
    shareDescription: "ขอบคุณที่แนะนำเกี่ยวกับเว็บไซต์ของเรา เลือกสิ่งที่คุณต้องการแชร์:",
    sharePromoText: "แผนที่พยากรณ์อากาศ",
    shareLink: "ลิงก์",
    shareImage: "ภาพหน้าจอ",
    shareLive: "ภาพหน้าจอสด",
    shareEmbed: "แบบฝัง",
    shareGIF: "ภาพ GIF เคลื่อนไหว",
    shareVideo: "วิดีโอ",
    shareLinkOn: "แชร์บน",
    shareLinkInclude: "ลิงก์ไปยัง",
    shareIncludePosition: "ตำแหน่ง",
    shareIncludeLayer: "เลเยอร์ที่ใช้งาน",
    shareIncludeTime: "วันที่และเวลา",
    shareIncludeWind: "การตั้งค่าภาพเคลื่อนไหว",
    shareIncludeLegend: "สเกล",
    shareImageFormat: "รูปแบบภาพ",
    shareImageCut: "ตัด",
    shareImageCutOff: "ตัดหน้าจอบางส่วน",
    shareImageRatio: "อัตราส่วนของภาพ",
    shareImageRatioFree: "อิสระ",
    shareImageRatioGolden: "สีทอง",
    shareImageInclude: "รวมข้อมูลไว้ที่มุม",
    shareImageUploadTo: "อัปโหลดไปยัง",
    shareEmbedSize: "ขนาด",
    shareEmbedTime: "เวลาเป้าหมาย",
    shareEmbedTimeNow: "ปัจจุบัน",
    shareEmbedTimeTomorrow: "พรุ่งนี้",
    shareEmbedTimeWeekend: "สุดสัปดาห์นี้",
    shareEmbedLock: "ล็อค",
    shareAction: "สร้าง",
    shareCancel: "ยกเลิก",
    stateOn: "เปิด",
    stateOff: "ปิด",
    unavailable: "ไม่มี",
    demo: "สาธิต",
    newFeature: "ใหม่!",
    coordLonPositive: "ต.อ.",
    coordLonNegative: "ต.ต.",
    coordLatPositive: "น.",
    coordLatNegative: "ต.",
    azimuthNorth: "เหนือ",
    azimuthNortheast: "ตะวันออกเฉียงเหนือ",
    azimuthEast: "ตะวันออก",
    azimuthSoutheast: "ตะวันออกเฉียงใต้",
    azimuthSouth: "ใต้",
    azimuthSouthwest: "ตะวันตกเฉียงใต้",
    azimuthWest: "ตะวันตก",
    azimuthNorthwest: "ตะวันตกเฉียงเหนือ",
    astroPhaseNight: "กลางคืน",
    astroPhaseAstronomicalTwilight: "แสงสนธยาทางดาราศาสตร์",
    astroPhaseNauticalTwilight: "แสงสนธยาทางทะเล",
    astroPhaseCivilTwilight: "แสงสนธยาทั่วไป",
    astroPhaseDay: "กลางวัน",
    astroHighNoon: "เที่ยงวัน",
    astroRise: "ดวงอาทิตย์ขึ้น",
    astroSet: "ดวงอาทิตย์ตก",
    timeUnitsHours: "ชม.",
    timeUnitsMinutes: "นาที",
    timeUnitsRangeWord: "ถึง",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["วันอาทิตย์", "วันจันทร์", "วันอังคาร", "วันพุธ", "วันพฤหัสบดี", "ศุกร์", "เสาร์"],
    dateWeekStart: 1,
    dateMonthNames: ["มกราคม", "กุมภาพันธ์", "มีนาคม", "เมษายน", "พฤษภาคม", "มิถุนายน", "กรกฎาคม", "สิงหาคม", "กันยายน", "ตุลาคม", "พฤศจิกายน", "ธันวาคม"],
    dateMonthNames3: ["ม.ค.","ก.พ.","มี.ค.","เม.ย.","พ.ค.","มิ.ย.","ก.ค.","ส.ค.","ก.ย.","ต.ค.","พ.ย.","ธ.ค."],
    dateCurrentDays: "ขณะนี้",
    unitsMetricSystem: true,
    unitsChange: "เปลี่ยนหน่วยป็น “{unit}”",
    decimalMark: ".",
    timezone: "โซนเวลา",
    meteogram: "แผนภูมิอุตุนิยมวิทยา",
    windWave: "คลื่นลม",
    swell: "คลื่นใต้น้ำ",
    none8: "ทิศทางคลื่นใต้น้ำ",
    none9: "ทิศทางคลื่นลม",
    waveTypesLabel: "ภาพเคลื่อนไหวคลื่น",
    none16: "แสดงเส้นไอโซบาร์",
    none17: "แสดงโซนเวลา",
    none18: "แผนที่ฐาน",
    none19: "แสดงค่าสูงสุด",
    none20: "ฝนที่เกิดจากการพาความร้อน ",
    none21: "ฝนตกปรอยๆ หิมะตกปรอยๆ พายุฝนฟ้าคะนอง",
    none22: "ฝนเยือกแข็ง",
    none23: "ลูกเห็บ",
    type: {
        "snow": "หิมะ",
        "fog": "หมอก"
    },
    modelGlobal: "โมเดลทั่วโลก",
    modelRegional: "โมเดลภูมิภาค",
    none27: "รายละเอียดพยากรณ์อากาศเมื่อ",
    dateDayNames3: ["อา.","จ.","อ.","พ.","พฤ.","ศ.","ส."],
    sublayerNames: {
        "altitude": "{group}, {sublayer}"
    },
    none28: "แสดงเส้นละติจูด ลองจิจูด",
    close: "ปิด",
    edit: "แก้ไข",
    savedLocations: "ตำแหน่งที่ตั้งที่บันทึกไว้",
    downloadError: "ไม่สามารถดาวน์โหลดข้อมูลได้",
    connectionRestored: "กู้คืนการเชื่อมต่อแล้ว",
    back: "ย้อนกลับ",
    menuApp: "แอป",
    downloadApp: "ดาวน์โหลดแอป",
    none33: "แสดงสเกล",
    none34: "สถานีตรวจวัดสภาพอากาศ",
    none35: "ฐานเมฆที่ก่อตัว",
    none36: "กระแสน้ำในทะเล",
    premiumLayers: "ระดับชั้นพรีเมียม",
    premiumBuy: "ซื้อตัวเลือกพรีเมียม",
    year: "ปี",
    installation: "การติดตั้ง",
    azimuthNE: "ต.อ.น.",
    azimuthN: "น.",
    azimuthE: "ต.อ.",
    azimuthSE: "ต.อ.ต.",
    azimuthS: "ต.",
    azimuthSW: "ต.ต.ต.",
    azimuthW: "ต.ต.",
    azimuthNW: "ต.ต.น."
};