StringTables["vi"] = 
{
    code: "vi",
    label: "Tiếng Việt",
    searchLabel: "Bạn hãy đăng nhập địa điểm...",
    searchProgress: "Đang tìm„{q}“…",
    searchProgressOSM: "Đang tìm „{q}“ trên OpenStreetMap…",
    searchCoords: "Vĩ độ: {lat} / Kinh độ: {lon} / {place}",
    searchNotFound: "Không tìm thấy gì.",
    searchError: "Tìm kiếm không thành công, xin bạn vui lòng thử lại sau.",
    searchTooShort: "Bạn hãy đăng nhập ít nhất {length} ký tự.",
    searchMe: "Xác định vị trí của tôi.",
    myLocation: "Vị trí của tôi",
    menuAbout: "Về trang website",
    menuHelp: "Hướng dẫn",
    menuSettings: "Thiết lập",
    zoomIn: "Gần hơn",
    zoomOut: "Xa hơn",
    layers: {
        "temperature": "Nhiệt độ",
        "rain": "Lượng mưa",
        "clouds": "Lượng mây",
        "wind": "Tốc độ gió",
        "gust": "Gió mạnh",
        "pressure": "Áp lực không khí",
        "snow": "Tuyết phủ",
        "freezing": "Đường đẳng nhiệt 0°C",
        "humidity": "Độ ẩm",
        "wave": "Sóng",
        "storm": "Bão"
    },
    sublayers: {
        "10m": "10 m trên mặt đất",
        "2m": "2 m trên mặt đất",
        "rain-1h": "sau 1 tiếng",
        "rain-3h": "sau 3 tiếng",
        "rain-ac": "từ {time}",
        "shear": "Dịch chuyển của gió",
        "wind-wave": "Độ cao sóng biển khi gió bão",
        "swell": "Độ cao sóng biển khi thủy triều",
        "wave": "Tổng độ cao sóng biển",
        "swell-period": "Chu kỳ thủy triều",
        "wind-wave-period": "Chu kỳ sóng biển khi gió bão",
        "clouds-low": "Ít mây",
        "clouds-middle": "Mây vừa",
        "clouds-high": "Nhiều mây",
        "clouds-total": "Tổng lượng mây",
        "rain-1h-type": "sau 1 tiếng",
        "rain-3h-type": "sau 3 tiếng",
        "100m": "100 m trên mặt đất",
        "5cm": "5 cm trên mặt đất",
        "dew": "Điểm sương",
        "250m": "250 m trên mặt đất",
        "humidity": "Độ ẩm tương đối"
    },
    windTypes: {
        "soft": "mỏng",
        "off": "không có",
        "normal": "bình thường",
        "strong": "rõ rệt",
        "dark": "màu tối",
        "fast": "tăng nhanh"
    },
    sublayerLabels: {
        "altitude": "Cao độ",
        "accumulation": "Tích tụ",
        "storm": "Chỉ số",
        "wave": "Sóng",
        "clouds": "Sóng",
        "humidity": "Sóng"
    },
    windTypesCustom: "riêng",
    windTypesLabel: "Ảnh động của gió",
    modelLabel: "Mô hình",
    modelAuto: "Tự động",
    modelDescription: "Dữ liệu: {model}, {source} (độ phân giải {resolution})\nTính toán từ: {updated} (lần tính toán kế tiếp: {next} - đã chuẩn bị)\nThời gian dữ liệu: {time} ({zone})",
    timelinePlay: "Bật",
    timelineStop: "Ngưng",
    timelinePrev: "Trước đó",
    timelineNext: "Tiếp theo",
    timelineDay: "Thay đổi ngày",
    timelineToday: "Ngày hôm nay",
    timelineNow: "Hiển thị dự báo thời tiết mới nhất",
    settings: "Release by Kirlif'",
    settingsDescription: "Trên trang này bạn có thể thay đổi thiết lập dữ liệu hoặc toàn bộ chương trình ứng dụng.",
    settingsLanguage: "Ngôn ngữ",
    settingsResolution: "Độ phân giải",
    settingsResolutionMin: "Giảm",
    settingsResolutionMax: "Tự nhiên",
    settingsRestoreDefault: "Nối lại tình trạng ban đầu",
    settingsMain: "Thiết lập ứng dụng",
    settingsMainDescription: "Tại đây bạn có thể thay đổi thiết lập toàn bộ chương trình Ventusky.",
    settingsWind: "Thiết lập ảnh động",
    settingsWindDescription: "Tại đây bạn có thể thay đổi thiết lập các đường ảnh động để hiển thị tốc độ trung bình của gió và hướng gió.",
    settingsWindPreset: "Thiết lập mặc định",
    settingsWindQuantity: "Tổng số vạch",
    settingsWindQuantityMin: "Ít",
    settingsWindQuantityMax: "Nhiều",
    settingsWindLength: "Tăng tốc vạch",
    settingsWindLengthMin: "Thấp",
    settingsWindLengthMax: "Rõ rệt",
    settingsWindWidth: "Độ dày trung bình của vạch",
    settingsWindWidthMin: "Mỏng",
    settingsWindWidthMax: "Rộng",
    settingsWindWidthSpread: "Phân tán độ dày của vạch",
    settingsWindWidthSpreadMin: "Độ dày như nhau",
    settingsWindWidthSpreadMax: "Độ dày khác nhau",
    settingsWindLife: "Tuổi thọ các vạch",
    settingsWindLifeMin: "Chóng tàn",
    settingsWindLifeMax: "Chậm như rùa",
    settingsWindOpacity: "Trong suốt",
    settingsWindOpacityMin: "Không rõ",
    settingsWindOpacityMax: "Rất rõ",
    settingsWindFade: "Chiều dài của vạch",
    settingsWindFadeMin: "Ngắn",
    settingsWindFadeMax: "Dài",
    settingsWindColor: "Màu sắc",
    settingsWindColors: ["Trắng", "Đen", "Sáng", "Tối"],
    settingsBorderColor: "Màu sắc ranh giới",
    settingsBorderColors: ["Tự động theo tầng", "Đen", "Trắng"],
    settingsColors: "Thiết lập bản đồ màu",
    settingsColorsDescription: "Tại đây bạn có thể thay đổi thiết lập màu sắc bản đồ sẽ hiển thị đơn vị khí tượng thủy văn theo yêu cầu.",
    settingsColorsGrid: "Hiển thị giá trị trong lưới",
    settingsUnitTypes: {
        "length": "Đơn vị cho lượng mưa",
        "blanket": "Đơn vị cho tuyết phủ",
        "height": "Đơn vị cho độ cao đường đẳng nhiệt",
        "temperature": "Đơn vị cho nhiệt độ",
        "speed": "Đơn vị cho tốc độ gió",
        "pressure": "Đơn vị cho áp suất"
    },
    settingsOpacity: "Tính trong suốt của bản đồ màu",
    settingsInterpolation: "Ghép bản đồ màu",
    performanceMeter: "Hiển thị công suất tình trạng tối ưu là 60 ảnh/giây ",
    share: "Chia sẻ",
    shareTitle: "Các khả năng chia sẻ",
    shareDescription: "Cảm ơn bạn đã quan tâm đến việc truyền bá nhận thức về ứng dụng website của chúng tôi. Xin bạn vui lòng hãy chọn chính xác bạn muốn chia sẻ gì:",
    sharePromoText: "Dự báo thời tiết trên bản đồ",
    shareLink: "Liên kết",
    shareImage: "Hình ảnh màn hình",
    shareLive: "Hình ảnh sống động",
    shareEmbed: "Tùy hứng",
    shareGIF: "Ảnh động GIF",
    shareLinkOn: "chia sẻ thông qua",
    shareLinkInclude: "Trong địa chỉ bao gồm",
    shareIncludePosition: "vị trí trên bản đồ",
    shareIncludeLayer: "tầng lựa chọn",
    shareIncludeTime: "ngày tháng và thời gian",
    shareIncludeWind: "thiết lập ảnh động",
    shareIncludeLegend: "độ phân chia",
    shareImageFormat: "Định dạng hình ảnh",
    shareImageCut: "Mặt cắt",
    shareImageCutOff: "Chỉ mặt cắt",
    shareImageRatio: "tỉ lệ các cạnh",
    shareImageRatioFree: "không giữ",
    shareImageRatioGolden: "mặt cắt vàng",
    shareImageInclude: "Ghi thêm vào góc",
    shareImageUploadTo: "thu lên",
    shareEmbedSize: "Kích thước",
    shareEmbedTime: "thời gian được hiển thị",
    shareEmbedTimeNow: "hiện tại",
    shareEmbedTimeTomorrow: "ngày mai",
    shareEmbedTimeWeekend: "ngày cuối tuần gần nhất",
    shareEmbedLock: "Khóa",
    shareGIFFrames: "Tổng số ảnh động",
    shareGIFSpeed: "Tốc độ ảnh động",
    shareAction: "Tạo mới",
    shareCancel: "Hủy",
    stateOn: "bật",
    stateOff: "tắt",
    unavailable: "không có",
    demo: "minh họa",
    newFeature: "Tin tức  mới",
    coordLonPositive: "đông",
    coordLonNegative: "tây",
    coordLatPositive: "bắc  ",
    coordLatNegative: "nam  ",
    azimuthNorth: "bắc",
    azimuthNortheast: "đông bắc",
    azimuthEast: "đông",
    azimuthSoutheast: "đông nam",
    azimuthSouth: "nam",
    azimuthSouthwest: "tây nam",
    azimuthWest: "tây",
    azimuthNorthwest: "tây bắc",
    astroPhaseNight: "đêm",
    astroPhaseAstronomicalTwilight: "hoàng hôn thiên văn",
    astroPhaseNauticalTwilight: "hoàng hôn hàng hải",
    astroPhaseCivilTwilight: "hoàng hôn dân dụng",
    astroPhaseDay: "ngày",
    astroHighNoon: "buổi sáng",
    astroRise: "đông",
    astroSet: "tây",
    timeUnitsHours: "giờ",
    timeUnitsMinutes: "phút",
    timeUnitsRangeWord: "mãi",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["Chủ nhật", "Thứ hai", "Thứ ba", "Thứ tư", "Thứ năm", "Thứ sáu", "Thứ bảy"],
    dateWeekStart: 1,
    dateMonthNames: ["tháng một", "tháng hai", "tháng ba", "tháng tư", "tháng năm", "tháng sáu", "tháng bảy", "tháng tám", "tháng chín", "tháng mười", "tháng mười một", "tháng mười hai"],
    dateMonthNames3: ["TH1", "TH2", "TH3", "TH4", "TH5", "TH6", "TH7", "TH8", "TH9", "TH10", "TH11", "TH12"],
    dateCurrentDays: "Những ngày hiện tại",
    unitsMetricSystem: true,
    unitsChange: "Đổi đơn vị ra „{unit}“",
    decimalMark: ",",
    timezone: "Múi giờ",
    meteogram: "Biểu đồ dự báo thời tiết",
    windWave: "Sóng biển khi gió bão",
    swell: "Thủy triều",
    none8: "Hướng sóng biển khi thủy triều",
    none9: "Hướng sóng biển khi gió bão",
    waveTypesLabel: "Ảnh động của sóng",
    none16: "Hiển thị đường bình độ",
    none17: "Hiển thị các múi giờ",
    none18: "Bản đồ dữ liệu",
    none19: "Hiển thị những giá trị cực đoan",
    none20: "Lượng mưa đối lưu",
    none21: "mưa rào, mưa tuyết, bão",
    none22: "Mưa lạnh",
    none23: "Mưa đá",
    type: {
        "snow": "Tuyết rơi",
        "fog": "Sương mù"
    },
    modelGlobal: "Các mô hình toàn cầu",
    modelRegional: "Các mô hình địa phương",
    none27: "Dự báo thời tiết chi tiết trên Ventusky.com",
    dateDayNames3: ["CN", "T2", "T3", "T4", "T5", "T6", "T7"],
    none28: "Hiển thị lưới chiều rộng-chiều dài",
    close: "Đóng",
    edit: "Chỉnh sửa",
    savedLocations: "Vị trí đã lưu",
    downloadError: "Lỗi khi tải dữ liệu",
    connectionRestored: "Kết nối được khôi phục",
    downloadApp: "Tải Xuống Ứng Dụng",
    none33: "Hiển thị độ phân chia",
    none34: "Trạm khí tượng thủy văn",
    none35: "Trạm đám mây đối lưu",
    none36: "Dòng chảy của biển",
    premiumLayers: "Tầng thượng hạng",
    premiumBuy: "Mua thượng hạng",
    year: "năm",
    installation: "Cài đặt",
    azimuthNE: "Đông Bắc",
    azimuthN: "Bắc",
    azimuthE: "Đông",
    azimuthSE: "Đông Nam",
    azimuthS: "Nam",
    azimuthSW: "Tây Nam",
    azimuthW: "Tây",
    azimuthNW: "Tây Bắc"
};