precision highp float;


attribute vec4 POSITION_NORMAL;
attribute float SIGN;


uniform vec4 en_pos;
uniform vec2 en_depthZoomScale;

varying float dist;

float MapRange(float fromMin, float fromMax, float toMin, float toMax, float s)
{
	return toMin + (s - fromMin) * (toMax - toMin) / (fromMax - fromMin);
}


void main()
{
	//float zoomScale = pow(2.0, en_zoom.y - en_zoom.x);

	dist = SIGN;
	vec2 pos = POSITION_NORMAL.xy + POSITION_NORMAL.zw * en_depthZoomScale.y;// *5.0;
	
	gl_Position.x = MapRange(0.0, 512.0, en_pos.x, en_pos.y, pos.x);
	gl_Position.y = MapRange(0.0, 512.0, en_pos.z, en_pos.w, pos.y);
	gl_Position.z = en_depthZoomScale.x;
	gl_Position.w = 1.0;	
}