precision highp float;


attribute vec2 TEXCOORD0;


//min, max, max, min
//startX, endX, endY, startY
//startLon, endLon, endLat, startLat
uniform vec4 en_pos; 
uniform vec4 en_posWorld;
uniform float en_Depth;

varying vec2 reprojTx;
varying vec2 vWorldPos; //pro projekce


#my_include "ventusky/ventusky_layer_reprojection.ps.glsl"

void main()
{
		
	//int ix = int(TEXCOORD0.x);
	//int iy = 2 + int(TEXCOORD0.y);

	
	vec3 pos = vec3(en_Depth);
	//pos.x = mix(en_pos[0], en_pos[1], TEXCOORD0.x);
	//pos.y = mix(en_pos[2], en_pos[3], TEXCOORD0.y);
	pos.xy = mix(en_pos.xz, en_pos.yw, TEXCOORD0.xy);	
	gl_Position = vec4(pos, 1.0);	


	//vWorldPos.x = en_posWorld[ix];
	//vWorldPos.y = en_posWorld[iy];
	//vec2 vWorldPos;
	//vWorldPos.x = mix(en_posWorld[0], en_posWorld[1], TEXCOORD0.x);
	//vWorldPos.y = mix(en_posWorld[2], en_posWorld[3], TEXCOORD0.y);
	vWorldPos = mix(en_posWorld.xz, en_posWorld.yw, TEXCOORD0.xy);
	
    reprojTx = FromEquirectangularToMercator(vWorldPos);
    
	//vScreenPos = (0.5 * (gl_Position + 1.0)) / gl_Position.w;
}
