precision highp float;


attribute vec4 POSITION;
attribute vec2 TEXCOORD0;

uniform float scaleX;
uniform float scaleY;
//uniform float heightScale;


void main()
{						

	
	vec2 P1 = 2.0 * POSITION.xy - 1.0;
	//vec2 P1 = POSITION.xy;
	float angle = POSITION.z;
	float anchorsAngleOffset = POSITION.w;

	float t = TEXCOORD0.x;
	float r = TEXCOORD0.y;
		
	
	vec2 P0 = vec2(0.0); 
	vec2 P2 = vec2(0.0);
	
    //float r = min(max(height * heightScale, 0.008), 0.07);//dle vysky
	
	float u1 = cos(angle + anchorsAngleOffset) * r;
	float v1 = -sin(angle + anchorsAngleOffset) * r;
	float u2 = cos(angle - anchorsAngleOffset) * r;
	float v2 = -sin(angle - anchorsAngleOffset) * r;

	P0.x = P1.x + u1 / scaleX;
	P0.y = P1.y + v1 / scaleY;

	P2.x = P1.x + u2 / scaleX;
	P2.y = P1.y + v2 / scaleY;


	float t1 = (1.0 - t);
	vec2 tmp = t1 * t1 * P0 + 2.0 * t1 * t * P1 + t * t * P2;
	
	//tmp.y /= scaleY * 100;
	//vec2 vertexPos = 2.0 * tmp.xy - 1.0;
	
	gl_Position = vec4(tmp.x, tmp.y, 0.0, 1.0);
	
	
	//put it to [-1, 1]
	//vec2 vertexPos = 2.0 * tmp.xy - 1.0;
	//gl_PointSize = lineWidth;
	//gl_Position = vec4(vertexPos.xy, 0.0, 1.0);
	

}
