precision mediump float;

varying vec2 vTexCoord;

uniform sampler2D curStreams;



void main()
{	
		
	vec4 color = texture2D(curStreams, vTexCoord);
	
	//"border" clamp - outside border - assign 0
	if ((vTexCoord.x < 0.0) || (vTexCoord.x > 1.0) ||
		(vTexCoord.y < 0.0) || (vTexCoord.y > 1.0))
	{
		color = vec4(0);
	}

	gl_FragColor = color;
	
}